# altar

## Definición

Un altar era una estructura elevada en la que los israelitas quemaban animales y granos como ofrendas a Dios.

* Durante los tiempos bíblicos, los altares sencillos se hacían a menudo formando un montículo de tierra compactada o colocando cuidadosamente grandes piedras para formar una pila estable.
* Algunos altares especiales en forma de caja se hacían de madera recubierta de metales como el oro, el latón o el bronce.
* Otros pueblos que vivían cerca de los israelitas también construían altares para ofrecer sacrificios a sus dioses.

(Ver también: [altar de incienso](../other/altarofincense.md), [dios falso](../kt/falsegod.md), [ofrenda de grano](../other/grainoffering.md), [sacrificio](../other/sacrifice.md)).

## Referencias bíblicas

* [Génesis 8:20](rc://*/tn/help/gen/08/20).
* [Génesis 22:9](rc://*/tn/help/gen/22/09).
* [Santiago 2:21](rc://*/tn/help/jas/02/21).
* [Lucas 11:49-51](rc://*/tn/help/luk/11/49).
* [Mateo 5:23](rc://*/tn/help/mat/05/23).
* [Mateo 23:19](rc://*/tn/help/mat/23/19).

## Ejemplos de las historias bíblicas

* **[3:14](rc://*/tn/help/obs/03/14)** Después de que Noé bajó de la barca, construyó un **altar** y sacrificó algunos de cada tipo de animal que se podía utilizar para un sacrificio.
* **[5:8](rc://*/tn/help/obs/05/08)** Cuando llegaron al lugar del sacrificio, Abraham ató a su hijo Isaac y lo puso sobre un **altar**.
* **[13:9](rc://*/tn/help/obs/13/09)** Un sacerdote mataba el animal y lo quemaba en el **altar**.
* **[16:6](rc://*/tn/help/obs/16/06)** Él (Gedeón) construyó un nuevo altar dedicado a Dios cerca de donde estaba el **altar** al ídolo e hizo un sacrificio a Dios en él.

## Datos de esta palabra

* Números de Strong: H0741, H2025, H4056, H4196, G10410, G23790.
