# Ungir, ungido, unción

## Definición

El término “ungir” significa frotar o verter aceite sobre una persona u objeto. Algunas veces el aceite era mezclado con especias, dándole un dulce y perfumado olor. En tiempos bíblicos, había varias razones para ungir a alguien con aceite.

* En el Viejo Testamento, sacerdotes, reyes y profetas eran ungidos con aceite para separarlos para el servicio especial para Dios.
* Objetos como altares o el tabernáculo, también eran ungidos con aceite para mostrar que estos debían ser utilizados para adorar y glorificar a Dios.
* En el Nuevo Testamento, las personas enfermas eran ungidas con aceite para que se sanaran.
* El Nuevo Testamento registra dos ocasiones en que Jesús fue ungido con aceite perfumado por una mujer, como un acto de adoración. Una vez Jesús comentó que al hacer esto, ella lo estaba preparando para su futuro entierro.
* Después que Jesús murió, sus amigos prepararon su cuerpo para el entierro, ungiéndolo con aceites y especias.
* Los títulos “Mesías” (hebreo) y “Cristo” (griego) significan “El (Único) Ungido”.
* Jesús el Mesías es el elegido y ungido como Profeta, Sumo Sacerdote y Rey.
* En tiempos bíblicos, una mujer podía untarse con perfume para volverse más atractiva sexualmente.

## Sugerencias de traducción

* Dependiendo del contexto, el término “ungir” puede ser traducido como “verter aceite en”, “poner aceite en” o “consagrar vertiendo aceite perfumado sobre”.
* “Ser ungido” podría ser traducido como “ser consagrado con aceite”, “ser designado” o “ser consagrado”.
* En algunos contextos el término “ungir” puede ser traducido como “designar”.
* Una frase como “el sacerdote ungido” puede ser traducida como “el sacerdote que fue consagrado con aceite” o “el sacerdote que fue separado al verter aceite sobre él”.

(Ver también: [Cristo](../kt/christ.md), [consagrar](../kt/consecrate.md), [sumo sacerdote](../kt/highpriest.md), [Rey de los judíos](../kt/kingofthejews.md), [sacerdote](../kt/priest.md), [profeta](../kt/prophet.md)).

## Referencias bíblicas

* [1 Juan 2:20](rc://*/tn/help/1jn/02/20).
* [1 Juan 2:27](rc://*/tn/help/1jn/02/27).
* [1 Samuel 16:2-3](rc://*/tn/help/1sa/16/02).
* [Hechos 4:27-28](rc://*/tn/help/act/04/27).
* [Amós 6:5-6](rc://*/tn/help/amo/06/05).
* [Éxodo 29:5-7](rc://*/tn/help/exo/29/05).
* [Santiago 5:13-15](rc://*/tn/help/jas/05/13).

## Datos de esta palabra

* Números de Strong: H47, H430, H1101, H1878, H3323, H4397, H4398, H4473, H4886, H4888, H4899, H5480, H8136, G32, G218, G743, G1472, G2025, G3462, G5545, G5548.
