# circuncidar, circuncidado, circuncisión, incircunciso, incircuncisión

## Definición

El término “circuncidar” significa cortar el prepucio de un hombre o un niño. Se puede realizar una “ceremonia de circuncisión” en relación con esto.

* Dios le ordenó a Abraham que circuncidara a todos los varones de su familia y de sus siervos como una señal del pacto de Dios con ellos.
* Dios también ordenó a los descendientes de Abraham que continuaran haciendo esto por cada bebé que naciera en sus hogares.
* La frase “circuncisión del corazón” se refiere en sentido figurado a la “extirpación” o eliminación del pecado de una persona.
* En un sentido espiritual, “los circuncidados” se refiere a las personas que Dios ha purificado del pecado mediante la sangre de Jesús y que son parte de su pueblo.
* El término “incircuncidados” o “incircuncisos” se refiere a aquellos que no han sido circuncidados físicamente. También puede referirse en sentido figurado a aquellos que no han sido circuncidados espiritualmente, que no tienen una relación con Dios.

El término “incircuncisión” puede referirse, en un sentido figurado, a “incredulidad” o “rebelión”.

* Egipto era una nación que también requería la circuncisión. Cuando Dios habla de que Egipto yacerá entre los “incircuncisos” (Ezequiel 31:18), se está refiriendo a las personas a quienes los egipcios despreciaban por no estar circuncidados. Aunque los egipcios practicaban la circuncisión, la practica de la circuncisión como señal del pacto era exclusiva para el pueblo de Israel.
* Cuando la Biblia se refiere a personas que tienen un “corazón incircunciso” o que son “incircuncisos de corazón”, es una forma figurada de decir que estas personas no son el pueblo de Dios y son obstinadamente desobedientes a Él.
* Si se usa o se conoce una palabra para circuncisión en su idioma materno, pero no para “incircuncisión”, la palabra “incircuncisos” podría traducirse como “no circuncidados”.
* La expresión “los de la incircuncisión” podría traducirse como “gente que no está circuncidada” o “gente que no pertenece a Dios”, según el contexto.
* Otras formas de traducir los sentidos figurados de este término podrían incluir “personas que no pertenecen al pueblo de Dios”, “rebeldes como los que no pertenecen a Dios” o “personas que no tienen ningún signo de pertenencia a Dios”.
* La expresión “incircuncisos de corazón” podría traducirse como “personas obstinadamente rebeldes” o “personas que se niegan a creer en Dios”. Sin embargo, si es posible, es mejor mantener la expresión o una similar, ya que la circuncisión espiritual es un concepto importante.

## Sugerencias de traducción

* Si su cultura realiza aún circuncisiones en varones, la palabra utilizada para referirse a esto debe usarse para este término.
* Otras formas de traducir este término serían, “cortar alrededor”, “cortar en un círculo” o “cortar el prepucio”.
* En culturas donde no se conoce la circuncisión, puede ser necesario explicarla en una nota al pie o en un glosario.
* Asegúrese de que el término utilizado para traducir esto no se refiera a mujeres. Puede que sea necesario traducir esto con una palabra o frase que incluya el significado de “masculino”.
* La frase “los de la circuncisión” puede traducirse como “aquellos que han sido circuncidados” o “aquellos que exigen a los seguidores de Jesús que se circunciden” dependiendo del contexto.

(Ver también: [Cómo traducir palabras desconocidas](rc://*/ta/man/translate/translate-unknown))

(Ver también: [Abraham](../names/abraham.md), [Pacto](../kt/covenant.md))

## Referencias bíblicas

* Génesis 17:11
* Génesis 17:14
* Éxodo 12:48
* Levítico 26:41
* Josué 5:3
* Jueces 15:18
* 2 Samuel 1:20
* Jeremías 9:26
* Ezequiel 32:25
* Hechos 10:44-45
* Hechos 11:3
* Hechos 15:1
* Hechos 11:3
* Romanos 2:27
* Gálatas 5:3
* Efesios 2:11
* Filipenses 3:3
* Colosenses 2:11
* Colosenses 2:13

## Ejemplos de las historias bíblicas

* **[5:3](rc://*/tn/help/obs/05/03)** “Debes **circuncidar** a todos los varones de tu familia”.
* **[5:5](rc://*/tn/help/obs/05/05)** Ese día Abraham **circuncidó** a todos los varones de su casa.

## Datos de esta palabra

* Números de Strong: H4135, H4139, H5243, H6188, H6189, H6190, G203, G564, G1986, G4059, G4061
