# limpio, limpiar, lavar, impuro, inmundo

## Definición

El término “limpio” generalmente se refiere a no tener suciedad o manchas. El término “lavar” o “limpiar” se refiere específicamente a la acción de eliminar la suciedad o las manchas de alguien o algo.

* “Limpiar” es el proceso de hacer que algo esté “limpio”. También se podría traducir como “lavar” o “purificar”.
* En el Antiguo Testamento, Dios le dijo a los israelitas cuáles animales Él había especificado como ritualmente “limpios” y cuáles eran “inmundos”. Solo se permitía usar animales limpios para comer o para sacrificar. En este contexto, el término “limpio” significa que el animal era aceptable a Dios para su uso como sacrificio.
* Una persona que tuviera ciertas enfermedades de la piel sería impura hasta que la piel se curara lo suficiente como para dejar de ser contagiosa. Debían seguirse las instrucciones de limpieza de la piel para que esa persona volviera a ser declarada “limpia”.
* A veces, “limpio” se usa en sentido figurado para referirse a la pureza moral, es decir, estar “limpio” del pecado.

En la Biblia, el término “inmundo” se usa en sentido figurado para referirse a cosas que Dios declaró que no eran aptas para que su pueblo las tocara, comiera o sacrificara.

* Dios les dio instrucciones a los israelitas sobre qué animales estaban “limpios” y cuáles eran “inmundos”. No se permitía que los animales inmundos se usaran para comer o para sacrificar.
* Se decía que las personas con ciertas enfermedades de la piel eran “impuras” hasta que fuesen sanadas.
* Si los israelitas tocaban algo “inmundo”, ellos mismos serían considerados inmundos durante un cierto período de tiempo.
* Obedecer los mandamientos de Dios de no tocar ni comer cosas inmundas, mantuvo a los israelitas apartados para el servicio a Dios.
* Esta impureza física y ritual también simbolizaba la impureza moral.
* En otro sentido figurado, un “espíritu inmundo” se refiere a un espíritu maligno.

## Sugerencias de traducción

* Este término podría traducirse con la palabra común en su idioma que signifique “limpio” o “puro” (en el sentido de no estar sucio).
* Otras formas de traducir esto podrían incluir “ritualmente limpio” o “aceptable a Dios”.
* “Limpiar” podría traducirse por “lavar”, “bañar” o “purificar”.
* Asegúrese de que las palabras utilizadas para “limpio” y “limpiar” también se puedan entender en sentido figurado.
* El término “inmundo” también podría traducirse como “no limpio”, “inadecuado a los ojos de Dios”, “físicamente inmundo” o “contaminado”.
* Al referirse a un demonio como un espíritu inmundo, “inmundo” podría traducirse como “maligno” o “contaminado”.
* La traducción de este término debe permitirse también para la impureza espiritual. Debe poder referirse a cualquier cosa que Dios declare no apta para tocar, comer o sacrificar.

(Ver también: [contaminar](../other/defile.md), [demonio](../kt/demon.md), [santo](../kt/holy.md), [sacrificio](../other/sacrifice.md))

## Referencias bíblicas

* [Génesis 7:2](rc://*/tn/help/gen/07/02)
* [Génesis 7:8](rc://*/tn/help/gen/07/08)
* [Deuteronomio 12:15](rc://*/tn/help/deu/12/15)
* [Salmos 51:7](rc://*/tn/help/psa/051/07)
* [Proverbios 20:30](rc://*/tn/help/pro/20/30)
* [Ezequiel 24:13](rc://*/tn/help/ezk/24/13)
* [Mateo 23:27](rc://*/tn/help/mat/23/27)
* [Lucas 5:13](rc://*/tn/help/luk/05/13)
* [Hechos 8:7](rc://*/tn/help/act/08/07)
* [Hechos 10:27-29](rc://*/tn/help/act/10/27)
* [Colosenses 3:5](rc://*/tn/help/col/03/05)
* [1 Tesalonicenses 4:7](rc://*/tn/help/1th/04/07)
* [Santiago 4:8](rc://*/tn/help/jas/04/08)

## Datos de esta palabra

* Números de Strong: H1249, H1252, H1305, H2134, H2135, H2141, H2398, H2548, H2834, H2889, H2890, H2891, H2893, H2930, H2931, H2932, H3001, H3722, H5079, H5352, H5355, H5356, H6172, H6565, H6663, H6945, H7137, H8552, H8562, G167, G169, G2511, G2512, G2513, G2839, G2840, G3394, G3689.
