# discípulo

## Definición

El término “discípulo” se refiere a una persona que pasa mucho tiempo con un maestro, aprendiendo del carácter y las enseñanzas de ese maestro.

* Las personas que seguían a Jesús, escuchando sus enseñanzas y obedeciéndolas, eran llamadas sus “discípulos”.
* Juan el Bautista también tenía discípulos.
* Durante el ministerio de Jesús, hubo muchos discípulos que lo siguieron y escucharon sus enseñanzas.
* Jesús eligió a doce discípulos para que fueran sus seguidores más cercanos; estos hombres fueron conocidos como sus “apóstoles”.
* Los doce apóstoles de Jesús siguieron siendo conocidos como sus “discípulos” o “los 12”.
* Justo antes de que Jesús subiera al cielo, ordenó a sus discípulos que enseñaran a otras personas a ser también discípulos de Jesús.
* Cualquiera que crea en Jesús y obedezca sus enseñanzas es llamado discípulo de Jesús.

## Sugerencias de traducción

* El término “discípulo” podría traducirse por una palabra o frase que signifique “seguidor”, “estudiante”, “alumno” o “aprendiz”.
* Asegúrese de que la traducción de este término no se refiera únicamente a un alumno que aprende en un aula.
* La traducción de este término también debe ser diferente de la traducción de “apóstol”.

(Ver también: [apóstol](../kt/apostle.md), [creer](../kt/believe.md), [Jesús](../kt/jesus.md), [Juan (el Bautista)](../names/johnthebaptist.md), [los doce](../kt/thetwelve.md)).

## Referencias bíblicas

* [Hechos 6:1](rc://*/tn/help/act/06/01).
* [Hechos 9:26-27](rc://*/tn/help/act/09/26).
* [Hechos 11:26](rc://*/tn/help/act/11/26).
* [Hechos 14:22](rc://*/tn/help/act/14/22).
* [Juan 13:23](rc://*/tn/help/jhn/13/23).
* [Lucas 6:40](rc://*/tn/help/luk/06/40).
* [Mateo 11:3](rc://*/tn/help/mat/11/03).
* [Mateo 26:33-35](rc://*/tn/help/mat/26/33).
* [Mateo 27:64](rc://*/tn/help/mat/27/64).

## Ejemplos de las historias bíblicas

* **[30:8](rc://*/tn/help/obs/30/08)** Él (Jesús) dio los trozos a sus **discípulos** para que los dieran a la gente. Los **discípulos** siguieron repartiendo la comida, ¡y nunca se acabó!
* **[38:1](rc://*/tn/help/obs/38/01)** Unos tres años después de que Jesús comenzara a predicar y enseñar públicamente, Jesús dijo a sus **discípulos** que quería celebrar esta Pascua con ellos en Jerusalén, y que allí lo matarían.
* **[38:11](rc://*/tn/help/obs/38/11)** Entonces Jesús fue con sus **discípulos** a un lugar llamado Getsemaní. Jesús les dijo a sus **discípulos** que oraran para que no entraran en tentación.
* **[42:10](rc://*/tn/help/obs/42/10)** Jesús dijo a sus **discípulos**: “Se me ha dado toda la autoridad en el cielo y en la tierra. Así que vayan, hagan **discípulos** de todas las naciones, bautizándolos en el nombre del Padre, del Hijo y del Espíritu Santo, y enseñándoles a obedecer todo lo que les he mandado”.

## Datos de esta palabra

* Números de Strong: H3928, G31000, G31010, G31020.
