# maldad, malvado, malicia, desagradable

## Definición

En la Biblia, el término “maldad” puede referirse al concepto de maldad moral o desagrado emocional. El contexto generalmente dejará claro el significado específico del término.

*   Mientras que “maldad” puede describir el carácter de una persona, “malvado” puede referirse más al comportamiento de una persona. Sin embargo, ambos términos tienen un significado muy similar.
*   El término “malicia” se refiere al estado del ser que existe cuando las personas hacen cosas malas.
*   Los resultados de la maldad se muestran claramente cuando la gente maltrata a otros, matando, robando, calumniando y siendo crueles y desagradables.

## Sugerencias de traducción

*   Dependiendo del contexto, los términos “malvado” e “inicuo”, pueden traducirse como “malo”, “peligroso”, “pecaminoso” o “inmoral”.
*   Otras formas de traducir esto podrían incluir: “no es bueno”, “no es justo” o “no es moral”.
*   También la palabra "malo" quiere decir que algo o alguien "no es bueno".  
    
*   Asegúrese de que las palabras o frases que utilice para traducir estos términos se ajusten al contexto que es natural en su idioma materno.
*   La expresión “cosas que son muy malas” podría referirse a algo que no es bueno, pudiendo ser: "malvado" o "dañino".
*   En el versículo 4:1, la frase "fue terriblemente malo que Dios no destruyera Nínive", la palabra "malo" está expresando que a Jonás no le pareció bueno que Dios no destruyera a la ciudad de Nínive, ya que está se arrepintió al recibir palabra del mismo Jonás.

(Ver también: [desobedecer](../other/disobey.md), [pecado](../kt/sin.md), [bueno](../kt/good.md), [justo](../kt/righteous.md), [demonio](../kt/demon.md)).

## Referencias bíblicas

*   [1 Samuel 24:9](rc://*/tn/help/1sa/24/09).
*   [1 Timoteo 6:10](rc://*/tn/help/1ti/06/10).
*   [3 Juan 1:10](rc://*/tn/help/3jn/01/10).
*   [Génesis 2:17](rc://*/tn/help/gen/02/17).
*   [Génesis 6:5](rc://*/tn/help/gen/06/05).
*   [Job 1:1](rc://*/tn/help/job/01/01).
*   [Job 8:20](rc://*/tn/help/job/08/20).
*   [Jueces 9:57](rc://*/tn/help/jdg/09/57).
*   [Lucas 6:22](rc://*/tn/help/luk/06/22).
*   [Mateo 7:11](rc://*/tn/help/mat/07/11).
*   [Proverbios 3:7](rc://*/tn/help/pro/03/07).
*   [Salmos 22:16](rc://*/tn/help/psa/022/016).

## Ejemplos de las historias bíblicas

*   **[2:4](rc://*/tn/help/obs/02/04)** “Dios simplemente sabe que tan pronto como lo comas, serás como Dios y entenderás el bien y el **mal** como él”.
*   **[3:1](rc://*/tn/help/obs/03/01)** Después de mucho tiempo, muchas personas vivían en el mundo. Se habían vuelto muy **malos** y violentos.
*   **[3:2](rc://*/tn/help/obs/03/02)** Pero Noé encontró el favor de Dios. Era un hombre justo que vivía entre personas **malas**.
*   **[4:2](rc://*/tn/help/obs/04/02)** Dios vio que si todos seguían trabajando juntos para hacer el **mal**, podrían hacer muchas más cosas pecaminosas.
*   **[8:12](rc://*/tn/help/obs/08/12)** “¡Intentaron hacer el **mal** cuando me vendieron como esclavo, pero Dios usó el **mal** para bien!”.
*   **[14:2](rc://*/tn/help/obs/14/02)** Ellos (los cananeos) adoraban a dioses falsos e hicieron muchas cosas **malas**.
*   **[17:1](rc://*/tn/help/obs/17/01)** Pero luego él (Saúl) se convirtió en un hombre **malvado** que no obedeció a Dios, así que Dios eligió a un hombre diferente que algún día sería rey en su lugar.
*   **[18:11](rc://*/tn/help/obs/18/11)** En el nuevo reino de Israel, todos los reyes eran **malos**.
*   **[29:8](rc://*/tn/help/obs/29/08)** El rey estaba tan enojado que arrojó al siervo **malvado** a la cárcel hasta que pudiera pagar toda su deuda.
*   **[45:2](rc://*/tn/help/obs/45/02)** Dijeron: “¡Le oímos (Esteban) hablar cosas **malas** sobre Moisés y Dios!”.
*   **[50:17](rc://*/tn/help/obs/50/17)** Él (Jesús) enjugará cada lágrima y no habrá más sufrimiento, tristeza, llanto, **maldad**, dolor o muerte.

## Datos de esta palabra

*   Números de Strong: H205, H605, H1100, H1681, H1942, H2154, H2162, H2254, H2617, H3399, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G92, G113, G459, G987, G988, G1426, G2549, G2551, G2554, G2555, G2556, G2557, G2559, G2560, G2635, G2636, G4189, G4190, G4191, G5337.