# fiel, fidelidad, infiel, infidelidad, fidedigna, digno de confianza

## Definición

La palabra “fiel” hace referencia a algo o alguien en que se puede confiar absolutamente porque nunca cambia. Ser “fiel” a Dios significa vivir constantemente de acuerdo con las enseñanzas de Dios. Significa serle fiel por su obediencia a Él. El estado o condición de ser fiel es “fidelidad”.

*   Se puede confiar en que una persona “fiel” siempre cumplirá con sus promesas y siempre cumplirá con sus responsabilidades para con otras personas.
*   Una persona fiel persevera en la realización de una tarea, aunque sea larga y difícil.
*   La fidelidad a Dios es la práctica constante de hacer lo que Dios quiere que nosotros hagamos.

El término “infiel” describe a las personas que no hacen lo que Dios les haya mandado a hacer. La condición o la práctica de ser infiel es “infidelidad”.

*   El pueblo de Israel fue llamado “infiel” cuando comenzaron a adorar ídolos y cuando desobedecieron a Dios de otras formas.
*   En el matrimonio, alguien que comete adulterio es “infiel” a su cónyuge.
*   Dios usó el término “infidelidad” para describir el comportamiento desobediente de Israel. No obedecían a Dios ni lo honraban.

## Sugerencias de traducción

*   En muchos contextos, “fiel” puede ser traducido como “leal”, “dedicado”, “confiable”, “fidedigno” o “verdadero”.
*   En otros contextos, “fiel” puede ser traducido con una palabra o frase que signifique “seguir creyendo”, “perseverando en creer y obedecer a Dios” o “confiar en Dios”.
*   Algunas maneras en las que “fidelidad” puede ser traducido incluyen: “perseverancia en creer”, “lealtad”, “confiabilidad” o “creer y obedecer a Dios”.
*   Dependiendo del contexto, “infiel” podría traducirse como “no fiel”, “incrédulo”, “no obediente”, “desobediente” o “no leal”.
*   La frase “los infieles” podría traducirse como “las personas que no son fieles (a Dios)”, “las personas infieles”, “los que desobedecen a Dios” o “las personas que se rebelan contra Dios”.
*   El término “infidelidad” podría traducirse como “desobediencia”, “deslealtad” o “no creer ni obedecer”.
*   En algunos idiomas, el término “infiel” está relacionado con la palabra “incredulidad”.

(Ver también: [adulterio](../kt/adultery.md), [creer](../kt/believe.md), [desobedecer](../other/disobey.md), [fe](../kt/faith.md))

## Referencias bíblicas

*   [Génesis 24:49](rc://*/tn/help/gen/24/49).
*   [Levítico 26:40](rc://*/tn/help/lev/26/40).
*   [Números 12:7](rc://*/tn/help/num/12/07).
*   [Josué 2:14](rc://*/tn/help/jos/02/14).
*   [Jueces 2:16-17](rc://*/tn/help/jdg/01/16).
*   [1 Samuel 2:9](rc://*/tn/help/1sa/02/09).
*   [Salmos 12:1](rc://*/tn/help/psa/012/001).
*   [Proverbios 11:12-13](rc://*/tn/help/pro/11/12).
*   [Isaías 1:26](rc://*/tn/help/isa/01/26).
*   [Jeremías 9:7-9](rc://*/tn/help/jer/09/07).
*   [Oseas 5:7](rc://*/tn/help/hos/05/07).
*   [Lucas 12:46](rc://*/tn/help/luk/12/46).
*   [Lucas 16:10](rc://*/tn/help/luk/16/10).
*   [Colosenses 1:7](rc://*/tn/help/col/01/07).
*   [1 Tesalonicenses 5:24](rc://*/tn/help/1th/05/24).
*   [3 Juan 1:5](rc://*/tn/help/3jn/01/05).

## Ejemplos de las historias bíblicas

*   **[8:5](rc://*/tn/help/obs/08/05)** Incluso en la cárcel, José permaneció fiel a Dios, y Dios lo bendijo.
*   **[14:12](rc://*/tn/help/obs/14/12)** Aun así, Dios seguía siendo fiel a sus promesas a Abraham, Isaac y Jacob.
*   **[15:13](rc://*/tn/help/obs/15/13)** El pueblo prometió ser leal a Dios y seguir sus leyes.
*   **[17:9](rc://*/tn/help/obs/17/09)** David gobernó con justicia y fidelidad por muchos años, y Dios lo bendijo. Sin embargo, hacia el final de su vida pecó terriblemente contra Dios.
*   **[18:4](rc://*/tn/help/obs/18/04)** Dios se puso enojado con Salomón y, como castigo por la infidelidad de Salomón, prometió dividir a la nación de Israel en dos reinos después de la muerte de Salomón.
*   **[35:12](rc://*/tn/help/obs/35/12)** “El hijo mayor le dijo a su padre: ‘¡Todos estos años he trabajado fielmente para ti!’”
*   **[49:17](rc://*/tn/help/obs/49/17)** Pero Dios es fiel y dice que si confiesas tus pecados, él te perdonará.
*   **[50:4](rc://*/tn/help/obs/50/04)** “Si permaneces fiel a mí hasta el final, entonces Dios te salvará”.

## Datos de esta palabra

*   Números de Strong: H529, H530, H539, H540, H571, H898, H2181, H4603, H4604, H4820, G569, G571, G4103