# Favor, favorable, favoritismo

## Definición

El término “favor” significa generalmente aprobación. Alguien que favorece a otra persona la considera positivamente y la aprueba. Se refiere a hacer algo en beneficio de alguien quien es considerado positivamente. Algo que es “favorable” es positivo, aprobado, o beneficioso.

* Jesús creció “en favor con” Dios y los hombres. Esto significa que ellos aprobaron su carácter y comportamiento.
* La expresión “encontrar favor” con alguien significa que alguien es aprobado por esa persona.
* Cuando un rey le muestra favor a alguien, a menudo significa que aprueba la petición de la persona y la concede.
* Un “favor” también puede ser un gesto o acción hacia otra persona, en su beneficio.
* El término “favoritismo” significa una actitud de actuar favorablemente hacia algunas personas, pero no hacia otras. Significa inclinación a elegir a una persona sobre otra o una cosa sobre otra porque la persona o cosa es preferida. A menudo “favoritismo” es mostrado hacia personas que son ricas o son consideradas. En general, el favoritismo es considerado injusto.

## Sugerencias de traducción

* Otras maneras de traducir el término “favor” podrían incluir “aprobación”, “bendición” o “beneficio”.
* El “año favorable de Jehová” podría traducirse como “el año (o tiempo) cuando Jehová traerá gran bendición”.
* El término “favoritismo” podría traducirse como “parcialidad”, “prejuicio” o “trato injusto”. Esta palabra está relacionada con la palabra “favorito”, que significa preferir sobre todos los demás.
* Tener “favor” también puede significar “tratar amablemente” o “sentir agrado” por una persona.

## Referencias bíblicas

* [1 Samuel 2:25-26](rc://*/tn/help/1sa/02/25).
* [2 Crónicas 19:7](rc://*/tn/help/2ch/19/07).
* [2 Corintios 1:11](rc://*/tn/help/2co/01/11).
* [Hechos 24:27](rc://*/tn/help/act/24/27).
* [Génesis 41:16](rc://*/tn/help/gen/41/16).
* [Génesis 47:25](rc://*/tn/help/gen/47/25).
* [Génesis 50:4](rc://*/tn/help/gen/50/04).

## Datos de esta palabra

* Números de Strong: H995, H1156, H1293, H1779, H1921, H2580, H2603, H2896, H5278, H5375, H5414, H5922, H6213, H6437, H6440, H7521, H7522, H7965, G1184, G3685, G4380, G4382, G5485, G5486.
