# perdonar, perdonado, perdón, indulto, perdonado

## Definición

Perdonar a alguien significa no guardarle rencor a esa persona aunque haya hecho algo hiriente. “El perdón” es el acto de perdonar a alguien.

* Perdonar a alguien a menudo significa no castigar a esa persona por algo que ha hecho mal.
* Este término puede usarse figurativamente para significar “cancelar”, como en la expresión “perdonar una deuda”.
* Cuando la gente confiesa sus pecados, Dios los perdona basándose en la muerte sacrificial de Jesús en la cruz.
* Jesús enseñó a sus discípulos a perdonar a los demás como Él los ha perdonado a ellos.

El término “perdón” significa perdonar y no castigar a alguien por su pecado.

* Esta palabra tiene el mismo significado que “perdonar”, pero también puede incluir el significado de una decisión formal de no castigar a alguien que es culpable.
* En un tribunal de justicia, un juez puede perdonar a una persona declarada culpable de un delito.
* Aunque seamos culpables del pecado, Jesucristo nos perdonó de ser castigados en el infierno, basándose en su muerte sacrificial en la cruz.

## Sugerencias de traducción

* Dependiendo del contexto, “perdonar” podría traducirse como “perdonar”, “cancelar”, “liberar” o “no guardar rencor contra” (alguien).
* El término “perdón” podría traducirse por una palabra o frase que signifique “práctica de no resentir”, “declarar (a alguien) como no culpable” o “el acto de perdonar”.
* Si el idioma tiene una palabra para designar una decisión formal de perdonar, esa palabra podría usarse para traducir “perdón”.

(Ver también: [culpa](../kt/guilt.md)).

## Referencias bíblicas

* [Génesis 50:17](rc://*/tn/help/gen/50/17).
* [Números 14:17-19](rc://*/tn/help/num/14/17).
* [Deuteronomio 29:20-21](rc://*/tn/help/deu/29/20).
* [Josué 24:19-20](rc://*/tn/help/jos/24/19).
* [2 Reyes 5:17-19](rc://*/tn/help/2ki/05/17).
* [Salmos 25:11](rc://*/tn/help/psa/025/11).
* [Salmos 25:17-19](rc://*/tn/help/psa/025/017).
* [Isaías 55:6-7](rc://*/tn/help/isa/55/06).
* [Isaías 40:2](rc://*/tn/help/isa/40/02).
* [Lucas 5:21](rc://*/tn/help/luk/05/21).
* [Hechos 8:22](rc://*/tn/help/act/08/22).
* [Efesios 4:31-32](rc://*/tn/help/eph/04/31).
* [Colosenses 3:12-14](rc://*/tn/help/col/03/12).
* [1 Juan 2:12](rc://*/tn/help/1jn/02/12).

## Ejemplos de las historias bíblicas

* **[7:10](rc://*/tn/help/obs/07/10)** Pero Esaú ya había **perdonado** a Jacob, y se alegraron de volver a verse.
* **[13:15](rc://*/tn/help/obs/13/15)** Entonces Moisés subió de nuevo a la montaña y oró para que Dios **perdonara** al pueblo. Dios escuchó a Moisés y los **perdonó**.
* **[17:13](rc://*/tn/help/obs/17/13)** David se arrepintió de su pecado y Dios lo **perdonó**.
* **[21:5](rc://*/tn/help/obs/21/05)** En el Nuevo Pacto, Dios escribiría su ley en el corazón del pueblo, el pueblo conocería a Dios personalmente, sería su pueblo, y Dios **perdonaría** sus pecados.
* **[29:1](rc://*/tn/help/obs/29/01)** Un día Pedro le preguntó a Jesús: “Maestro, ¿cuántas veces debo **perdonar** a mi hermano cuando peca contra mí?”.
* **[29:8](rc://*/tn/help/obs/29/08)** Yo **perdoné** tu deuda porque me lo rogaste.
* **[38:5](rc://*/tn/help/obs/38/05)** Entonces Jesús tomó una copa y dijo: “Bebe esto. Es mi sangre de la Nueva Alianza que se derrama para el **perdón** de los pecados”.

## Datos de esta palabra

* Números de Strong: H5546, H5547, H3722, H5375, H5545, H5547, H7521, G859, G863, G5483.
