# piadoso, piedad, impío, impiedad

## Definición

El término “piadoso” se usa para describir a una persona que actúa de una manera que honra a Dios y muestra cómo es Dios. La “piedad” es la cualidad del carácter de honrar a Dios al hacer su voluntad.

* Una persona que tiene un carácter piadoso mostrará el fruto del Espíritu Santo, que es amor, gozo, paz, paciencia, benignidad, bondad, fe, mansedumbre y dominio propio.
* La cualidad de la piedad muestra que una persona tiene el Espíritu Santo y lo está obedeciendo.

El término “impío” describe a la persona que se rebela contra Dios. A la forma malvada de vivir de esa persona, sin pensar en Dios, se le llama “impiedad”.

* Los significados de estas palabras son muy similares. Ambas, “impío” e “impiedad” pueden describir una condición más extrema en la que las personas o naciones ni siquiera reconocen a Dios o su derecho a gobernarlos.
* Dios pronuncia juicio e ira sobre los impíos, sobre todo el que lo rechaza a Él y a sus caminos.

## Sugerencias de traducción

* La frase “los piadosos” podría traducirse como “gente piadosa” o “gente que obedece a Dios”. (Ver también: [Adjetivos nominales](about:blank)).
* El adjetivo “piadoso” podría traducirse como “obediente a Dios”, “justo”, “agradable a Dios”, “temeroso de Dios” o “devoto”.
* La frase “de una manera piadosa” podría traducirse como “de una manera que obedece a Dios” o “con acciones y palabras que agradan a Dios”.
* Las formas de traducir “piedad” podrían incluir “actuar de una manera que le agrada a Dios”, “obedecer a Dios” o “vivir de manera justa”.
* Dependiendo del contexto, el término “impío” podría traducirse como “irreverente a Dios”, “irrespetuoso de Dios”, “inmoral”, “que no cree en Dios” o “que no obedece a Dios”.
* Los términos “impío” e “impiedad” significan literalmente que la gente está “sin Dios”, “sin ningún pensamiento acerca de Dios” o “actuando de una manera que no reconoce a Dios”.
* Otras formas de traducir “impiedad” o “sin piedad” podrían ser “maldad”, “malvado” o “rebelión contra Dios”.

(Ver también: [maldad](../kt/evil.md), [honor](../kt/honor.md), [obedecer](../other/obey.md), [justo](../kt/righteous.md)).

## Referencias bíblicas

* Job 27:7.
* Proverbios 11:9.
* Hechos 3:12.
* 1 Timoteo 1:9-11.
* 1 Timoteo 4:7.
* 2 Timoteo 3:1-5.
* 1 Pedro 4:18.
* Judas 1:14-15.

## Datos de esta palabra

* Números de Strong: H1100, H2623, H5760, H7563, G516, G763, G764, G765, G2124, G2150, G2152, G2153, G2316, G2317.
