# buenas noticias, evangelio

## Definición

El término “evangelio” significa literalmente “buenas noticias” y se refiere a un mensaje o anuncio que le dice a la gente algo que la beneficia y la alegra.

* En la Biblia, este término suele referirse al mensaje sobre la salvación de Dios para las personas a través del sacrificio de Jesús en la cruz.
* En la mayoría de las Biblias en español, “buenas noticias” suele traducirse como “evangelio” y también se utiliza en frases como: el “evangelio de Jesucristo”, el “evangelio de Dios” y el “evangelio del reino”.

## Sugerencias de traducción

* Diferentes formas de traducir este término podrían incluir: “buen mensaje”, “anuncio bueno”, “el mensaje de salvación de Dios” o “las cosas buenas que Dios enseña sobre Jesús”.
* Dependiendo del contexto, las formas de traducir la frase “buenas noticias de” podrían incluir: “buenas noticias/mensaje sobre”, “buen mensaje de”, “las cosas buenas que Dios nos dice sobre” o “lo que Dios dice sobre cómo salva a la gente”.

(Ver también: [reino](../other/kingdom.md), [sacrificio](../other/sacrifice.md), [salvar](../kt/save.md)).

## Referencias bíblicas

* [1 Tesalonicenses 1:5](rc://*/tn/help/1th/01/05).
* [Hechos 8:25](rc://*/tn/help/act/08/25).
* [Colosenses 1:23](rc://*/tn/help/col/01/23).
* [Gálatas 1:6](rc://*/tn/help/gal/01/06).
* [Lucas 8:1-3](rc://*/tn/help/luk/08/01).
* [Marcos 1:14](rc://*/tn/help/mrk/01/14).
* [Filipenses 2:22](rc://*/tn/help/php/02/22).
* [Romanos 1:3](rc://*/tn/help/rom/01/03).

## Ejemplos de las historias bíblicas

* __[23:6](rc://*/tn/help/obs/23/06)__ El ángel dijo: “No temáis, porque tengo una __buena noticia__ para vosotros. El Mesías, el Maestro, ha nacido en Belén”.
* __[26:3](rc://*/tn/help/obs/26/03)__ Jesús leyó: “Dios me ha dado su Espíritu para que proclame la __buena noticia__ a los pobres, la libertad a los cautivos, la vista a los ciegos y la liberación a los oprimidos. Este es el año del favor del Señor”.
* __[45:10](rc://*/tn/help/obs/45/10)__ Felipe también utilizó otras Escrituras para contarle las __buenas noticias de Jesús__.
* __[46:10](rc://*/tn/help/obs/46/10)__ Luego los enviaron a predicar las __buenas noticias de Jesús__ en muchos otros lugares.
* __[47:1](rc://*/tn/help/obs/47/01)__ Un día, Pablo y su amigo Silas fueron a la ciudad de Filipos a proclamar las __buenas noticias sobre Jesús__.
* __[47:13](rc://*/tn/help/obs/47/13)__ Las __buenas noticias sobre Jesús__ siguieron extendiéndose, y la Iglesia siguió creciendo.
* __[50:1](rc://*/tn/help/obs/50/01)__ Durante casi dos mil años, cada vez más personas de todo el mundo han escuchado las __buenas noticias sobre Jesús__ el Mesías.
* __[50:2](rc://*/tn/help/obs/50/02)__ Cuando Jesús vivía en la tierra dijo: “Mis discípulos predicarán las __buenas noticias__ sobre el reino de Dios a la gente de todo el mundo, y entonces llegará el fin”.
* __[50:3](rc://*/tn/help/obs/50/03)__ Antes de regresar al cielo, Jesús dijo a los cristianos que proclamaran la __buena noticia__ a las personas que nunca la habían oído.

## Datos de esta palabra

* Números de Strong: G20970, G20980, G42830.
