# inocente

## Definición

El término “inocente” significa no ser culpable de un crimen o de otro tipo de maldad. Puede también referirse generalmente a personas que no están involucrados en hacer cosas malas.

*   Una persona acusada de hacer algo malo es inocente si no ha cometido ese mal.
*   En ocasiones el término “inocente” es utilizado para referirse a personas que no han hecho nada malo para merecer el mal trato que están recibiendo, como cuando un ejército enemigo ataca a “personas inocentes”.
*   En la Biblia, “sangre” puede representar “matar”, por lo que “sangre inocente” se refiere a “matar a personas que no merecían morir”.

## Sugerencias de traducción

*   En la mayoría de los contextos, el término “inocente” puede ser traducido como “no culpable” o “no responsable” o “no ser culpado” por algo.
*   Cuando se refiere de manera general a personas inocentes, este término puede ser traducido como “quienes no han hecho nada malo” o “quienes no están involucrados en la maldad”.
*   La expresión “derramar sangre inocente” puede ser traducida como, “matar a personas inocentes” o “matar a personas que no han hecho nada malo para merecerlo”.
*   En el contexto de ser asesinado, “inocente de la sangre de” puede ser traducido como “no culpable por la muerte de”.
*   Cuando se habla de personas que no aceptan las buenas nuevas acerca de Jesús, “inocente de la sangre de” puede ser traducido como “no responsable de si ellos permanecen muertos espiritualmente o no” o “no responsables de si ellos aceptan este mensaje”.
*   Cuando Judas dijo: “Yo he traicionado sangre inocente”, él estaba diciendo “Yo he traicionado a un hombre que no ha hecho nada malo” o “Yo he causado la muerte a un hombre que estaba libre de pecados”.
*   Cuando Pilato dijo acerca de Jesús, “Yo soy inocente de la sangre de este hombre inocente”, esto podría ser traducido como, “Yo no soy responsable de la muerte de este hombre que no ha hecho nada malo para merecerla”.

(Ver también: [culpa](../kt/guilt.md))

## Referencias bíblicas

*   [1 Corintios 4:4](rc://*/tn/help/1co/04/04)
*   [1 Samuel 19:5](rc://*/tn/help/1sa/19/05)
*   [Hechos 20:26](rc://*/tn/help/act/20/26)
*   [Éxodo 23:7](rc://*/tn/help/exo/23/07)
*   [Jeremías 22:17](rc://*/tn/help/jer/22/17)
*   [Job 9:23](rc://*/tn/help/job/09/23)
*   [Romanos 16:18](rc://*/tn/help/rom/16/18)

## Ejemplos de las historias bíblicas

*   **[8:6](rc://*/tn/help/obs/08/06)** Después de dos años, José seguía en prisión, aunque era **inocente**.
*   **[40:4](rc://*/tn/help/obs/40/04)** Uno de ellos se burló de Jesús, pero el otro le dijo: “¿No tienes temor de Dios? Nosotros somos culpables, pero este hombre es **inocente**”.
*   **[40:8](rc://*/tn/help/obs/40/08)** Cuando el soldado que custodiaba a Jesús vio todo lo sucedido, dijo: “Ciertamente, este hombre era **inocente**. Era el Hijo de Dios”.

## Datos de esta palabra

*   Números de Strong: H2136, H2600, H2643, H5352, H5355, H5356, G0121