# Israel, israelitas

## Hechos

El término “Israel” es el nombre que Dios dio a Jacob. A menudo se refiere a la nación que desciende de él.

* El nombre Israel probablemente significa “él lucha con Dios”.
* Los descendientes de Jacob llegaron a ser conocidos como los “hijos de Israel”, el “pueblo de Israel”, la “nación de Israel” o los “israelitas”.
* Dios formó su pacto con el pueblo de Israel. Eran su pueblo elegido.
* La nación de Israel estaba formada por doce tribus.
* Poco después de la muerte del rey Salomón, Israel se dividió en dos reinos: el del Sur, llamado “Judá” y el del Norte, llamado “Israel”.
* A menudo el término “Israel” puede traducirse como “el pueblo de Israel” o “la nación de Israel”, dependiendo del contexto.

(Ver también: [Jacob](../names/jacob.md), [reino de Israel](../names/kingdomofisrael.md), [Judá](../names/kingdomofjudah.md), [nación](../other/nation.md), [doce tribus de Israel](../other/12tribesofisrael.md)).

## Referencias bíblicas

* [1 Crónicas 10:1](rc://*/tn/help/1ch/10/01).
* [1 Reyes 8:2](rc://*/tn/help/1ki/08/02).
* [Hechos 2:36](rc://*/tn/help/act/02/36).
* [Hechos 7:23](rc://*/tn/help/act/07/23).
* [Hechos 13:23](rc://*/tn/help/act/13/23).
* [Juan 1:49-51](rc://*/tn/help/jhn/01/49).
* [Lucas 24:21](rc://*/tn/help/luk/24/21).
* [Marcos 12:29](rc://*/tn/help/mrk/12/29).
* [Mateo 2:6](rc://*/tn/help/mat/02/06).
* [Mateo 27:9](rc://*/tn/help/mat/27/09).
* [Filipenses 3:4-5](rc://*/tn/help/php/03/04).

## Ejemplos de las historias bíblicas

* **[8:15](rc://*/tn/help/obs/08/15)** Los descendientes de los doce hijos se convirtieron en las doce tribus de **Israel**.
* **[9:3](rc://*/tn/help/obs/09/03)** Los egipcios obligaron a los **israelitas** a construir muchos edificios e incluso ciudades enteras.
* **[9:5](rc://*/tn/help/obs/09/05)** Una mujer **israelita** dio a luz a un niño.
* **[10:1](rc://*/tn/help/obs/10/01)** Dijeron: “Esto es lo que dice el Dios de **Israel**: ‘¡Deja ir a mi pueblo!’”.
* **[14:12](rc://*/tn/help/obs/14/12)** Pero a pesar de todo esto, el pueblo de **Israel** se quejó y murmuró contra Dios y contra Moisés.
* **[15:9](rc://*/tn/help/obs/15/09)** Dios luchó por **Israel** ese día. Hizo que los amorreos se confundieran y envió grandes piedras de granizo que mataron a muchos de los amorreos.
* **[15:12](rc://*/tn/help/obs/15/12)** Después de esta batalla, Dios dio a cada tribu de **Israel** su propia sección de la Tierra Prometida. Luego Dios le dio a **Israel** la paz a lo largo de todas sus fronteras.
* **[16:16](rc://*/tn/help/obs/16/16)** Entonces Dios castigó a **Israel** de nuevo por adorar ídolos.
* **[43:6](rc://*/tn/help/obs/43/06)** “Hombres de **Israel**, Jesús fue un hombre que hizo muchas señales y maravillas poderosas por el poder de Dios, como habéis visto y ya sabéis”.

## Datos de esta palabra

* Números de Strong: H3478, H3479, H3481, H3482, G935, G2474, G2475.
