# Jesús, Jesucristo, Cristo Jesús

## Definición

Jesús es el Hijo de Dios. El nombre “Jesús” significa “Jehová salva”. El término “Cristo” es un título que significa “el ungido” y es otra palabra para Mesías.

* Los dos nombres a menudo se combinan como “Jesucristo” o “Cristo Jesús”. Estos nombres enfatizan que el Hijo de Dios es el Mesías, que vino a salvar a las personas de ser castigadas eternamente por sus pecados.
* De manera milagrosa, el Espíritu Santo hizo que el eterno Hijo de Dios naciera como ser humano. Un ángel enviado por Dios le dijo a su madre que lo llamara “Jesús” porque estaba destinado a salvar a la gente de sus pecados.
* Jesús hizo muchos milagros que revelaron que Él es Dios y que Él es el Cristo, o el Mesías.

## Sugerencias de traducción

* En muchos idiomas, “Jesús” y “Cristo” se escriben de una manera que mantiene los sonidos o la ortografía lo más cerca posible del original. Por ejemplo, “Jesucristo”, “Jezus Christus”, “Yesus Kristus” y “Hesukristo” son algunas de las formas en que estos nombres se traducen a diferentes idiomas.
* Para el término “Cristo”, algunos traductores pueden preferir usar solo alguna forma del término “Mesías” en todas partes.
* También, considere cómo se escriben estos nombres en otro idioma local o nacional cercano.

(Sugerencias de Traducción: [Cómo traducir nombres](rc://*/ta/man/translate/translate-names)).

(Ver también: [Cristo](../kt/christ.md), [Dios](../kt/god.md), [Dios el Padre](../kt/godthefather.md), [Sumo sacerdote](../kt/highpriest.md), [reino de Dios](../kt/kingdomofgod.md), [María](../names/mary.md), [Salvador](../kt/savior.md), [Hijo de Dios](../kt/sonofgod.md)).

## Referencias bíblicas

* 1 Corintios 6:11.
* 1 Juan 2:02.
* 1 Juan 4:15.
* 1 Timoteo 1:02.
* 2 Pedro 1:02.
* 2 Tesalonicenses 2:14.
* 2 Timoteo 1:10.
* Hechos 2:23.
* Hechos 5:30.
* Hechos 10:36.
* Hebreos 9:14.
* Hebreos 10:22.
* Lucas 24:20.
* Mateo 1:21.
* Mateo 4:03.
* Filipenses 2:05.
* Filipenses 2:10.
* Filipenses 4:21-23.
* Apocalipsis 1:06.

## Ejemplos de las historias bíblicas

* **[22:04](rc://*/tn/help/obs/22/04)** El ángel dijo: “Quedarás embarazada y darás a luz un hijo. Le pondrás por nombre **Jesús** y él será el Mesías”.
* **[23:02](rc://*/tn/help/obs/23/02)** “Llámalo **Jesús** (que significa, ‘Jehová salva’), porque él salvará al pueblo de sus pecados”.
* **[24:07](rc://*/tn/help/obs/24/07)** Entonces Juan lo bautizó (Jesús), aunque **Jesús** nunca había pecado.
* **[24:09](rc://*/tn/help/obs/24/09)** Solo hay un Dios. Pero Juan oyó hablar a Dios el Padre, y vio a **Jesús** el Hijo y al Espíritu Santo cuando bautizó a **Jesús**.
* **[25:08](rc://*/tn/help/obs/25/08)** **Jesús** no cedió a las tentaciones de Satanás, así que Satanás lo dejó.
* **[26:08](rc://*/tn/help/obs/26/08)** Entonces **Jesús** recorrió la región de Galilea, y acudieron a él grandes multitudes. Trajeron a muchas personas que estaban enfermas o con deficiencias, incluidas las que no podían ver, caminar, oír ni hablar, y **Jesús** las sanó.
* **[31:03](rc://*/tn/help/obs/31/03)** Entonces **Jesús** terminó de orar y se acercó a los discípulos. ¡Caminó sobre el agua del lago hacia su bote!
* **[38:02](rc://*/tn/help/obs/38/02)** Él (Judas) sabía que los líderes judíos negaban que **Jesús** fuera el Mesías y que estaban conspirando para matarlo.
* **[40:08](rc://*/tn/help/obs/40/08)** A través de su muerte, **Jesús** abrió un camino para que las personas se acercaran a Dios.
* **[42:11](rc://*/tn/help/obs/42/11)** Entonces **Jesús** fue llevado al cielo, y una nube lo ocultó de su vista. **Jesús** se sentó a la diestra de Dios para gobernar sobre todas las cosas.
* **[50:17](rc://*/tn/help/obs/50/17)** **Jesús** y su pueblo vivirán en la tierra nueva, y él reinará para siempre sobre todo lo que existe. Secará cada lágrima y no habrá más sufrimiento, tristeza, llanto, maldad, dolor o muerte. **Jesús** gobernará su reino con paz y justicia, y estará con su pueblo para siempre.

## Datos de esta palabra

* Números de Strong: G2424, G5547.
