# misericordia, misericordioso

## Definición

Los términos “misericordia” y “misericordioso” se refieren a ayudar gente que está en necesidad, especialmente cuando ellos están en una condición baja o humilde.

* El término “misericordia” puede también incluir el significado de no castigar gente por algo que ellos han hecho mal.
* Una persona poderosa, como un rey, es descrita como “misericordiosa” cuando trata a las personas amablemente en lugar de dañarlas.
* Ser misericordioso también significa perdonar a alguien que ha hecho algo mal contra nosotros.
* Mostramos misericordia cuando ayudamos a la gente que está en gran necesidad.
* Dios es misericordioso hacia nosotros, y Él quiere que nosotros seamos misericordiosos hacia otros.

## Sugerencias de traducción

* Dependiendo del contexto, “misericordia” podría ser traducido como: “bondad”, “compasión” o “lástima”.
* El término “misericordioso” podría ser traducido como: “mostrar piedad”, “ser bueno hacia” o “perdonador”.
* “Mostrar misericordia hacia” o “tener misericordia sobre” podría ser traducido como: “tratar amablemente” o “ser compasivo hacia”.

(Ver también: [compasión](../kt/compassion.md), [perdonar](../kt/forgive.md))

## Referencias bíblicas

* [1 Pedro 1:3-5](rc://*/tn/help/1pe/01/03)
* [1 Timoteo 1:13](rc://*/tn/help/1ti/01/13)
* [Daniel 9:17-18](rc://*/tn/help/dan/09/17)
* [Éxodo 34:6](rc://*/tn/help/exo/34/06)
* [Génesis 19:16](rc://*/tn/help/gen/19/16)
* [Hebreos 10:28-29](rc://*/tn/help/heb/10/28)
* [Santiago 2:13](rc://*/tn/help/jas/02/13)
* [Lucas 6:35-36](rc://*/tn/help/luk/06/35)
* [Mateo 9:27](rc://*/tn/help/mat/09/27)
* [Filipenses 2:25-27](rc://*/tn/help/php/02/25)
* [Salmos 41:4-6](rc://*/tn/help/psa/041/004)
* [Romanos 12:1](rc://*/tn/help/rom/12/01)

## Ejemplos de las historias bíblicas

* **[19:16](rc://*/tn/help/obs/19/16)** Ellos (los profetas) le dijeron al pueblo que dejaran de adorar ídolos y empezaran a mostrar justicia y **misericordia** hacia otros.
* **[19:17](rc://*/tn/help/obs/19/17)** Él (Jeremías) se hundió en el lodo que había en el fondo del pozo, pero entonces el rey tuvo **misericordia** con él y ordenó a sus siervos que sacaran a Jeremías del pozo antes de que muriera.
* **[20:12](rc://*/tn/help/obs/20/12)** El Imperio Persa era fuerte pero **misericordioso** con los pueblos que conquistaba.
* **[27:11](rc://*/tn/help/obs/27/11)** Entonces Jesús le preguntó al experto en leyes: “¿Qué te parece? ¿Cuál de los tres hombres era prójimo del hombre que fue robado y golpeado?” Respondió: “El que fue **misericordioso** con él”.
* **[32:11](rc://*/tn/help/obs/32/11)** Pero Jesús le dijo: “No, quiero que te vayas a tu casa y les cuentes a tus amigos y a tu familia todo lo que Dios ha hecho por ti y cómo ha tenido **misericordia** contigo”.
* **[34:09](rc://*/tn/help/obs/34/09)** “Pero el recaudador de impuestos se mantuvo alejado del gobernante religioso, ni siquiera miró al cielo. En lugar de ello, se golpeó el pecho y oró: ‘Dios, por favor, sé **misericordioso** conmigo porque soy un pecador’”.

## Datos de esta palabra

* Números de Strong: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H7349, H7355, H7356, H7359, G1653, G1655, G1656, G2433, G2436, G3628, G3629, G3741, G4698
