# milagro, maravilla, señal

## Definición

Un “milagro” es algo asombroso que no es posible a menos que Dios haga que ocurra.

* Ejemplos de milagros que hizo Jesús incluyen calmar una tormenta y sanar a un ciego.
* Los milagros a veces son llamados “maravillas” porque causan que la gente se llene de asombro o maravilla.
* El término “maravilla” también puede referirse de manera más general a las demostraciones asombrosas del poder de Dios, como cuando creó los cielos y la tierra.
* Los milagros también pueden llamarse “señales” porque se usan como indicadores o evidencia de que Dios es el Todopoderoso que tiene completa autoridad sobre el universo.
* Algunos milagros fueron actos de redención de Dios, como cuando rescató a los israelitas de ser esclavos en Egipto y cuando protegió a Daniel de ser herido por los leones.
* Otros milagros fueron actos de juicio de Dios, como cuando envió un diluvio universal en tiempos de Noé y cuando trajo terribles plagas sobre la tierra de Egipto en tiempos de Moisés.
* Muchos de los milagros de Dios fueron las curaciones físicas de personas enfermas o el restablecimiento de la vida de personas muertas.
* El poder de Dios se mostró en Jesús cuando sanó a la gente, calmó las tormentas, caminó sobre el agua y resucitó a la gente de entre los muertos. Todos estos fueron milagros.
* Dios también permitió a los profetas y a los apóstoles realizar milagros de curación y otras cosas que solo eran posibles a través del poder de Dios.

## Sugerencias de traducción

* Las posibles traducciones de “milagros” o “maravillas” podrían incluir “cosas imposibles que Dios hace”, “obras poderosas de Dios” o “actos asombrosos de Dios”.
* La frecuente expresión “señales y maravillas” podría traducirse como “pruebas y milagros”, “obras milagrosas que prueban el poder de Dios” o “milagros asombrosos que muestran lo grande que es Dios”.
* Nótese que este significado de una señal milagrosa es diferente de una señal que da prueba o evidencia de algo. Los dos pueden estar relacionados.

(Ver también: [poder](../kt/power.md), [profeta](../kt/prophet.md), [apóstol](../kt/apostle.md), [señal](../kt/sign.md)).

## Referencias bíblicas

* [2 Tesalonicenses 2:8-10](rc://*/tn/help/2th/02/08).
* [Hechos 4:17](rc://*/tn/help/act/04/17).
* [Hechos 4:22](rc://*/tn/help/acto/04/22).
* [Daniel 4:1-3](rc://*/tn/help/dan/04/01).
* [Deuteronomio 13:1](rc://*/tn/help/deu/13/01).
* [Éxodo 3:19-22](rc://*/tn/help/exo/03/19).
* [Juan 2:11](rc://*/tn/help/jhn/02/11).
* [Mateo 13:58](rc://*/tn/help/mat/13/58).

## Ejemplos de las historias bíblicas

* **[16:8](rc://*/tn/help/obs/16/08)** Gedeón pidió a Dios dos **señales** para estar seguro de que Dios lo usaría para salvar a Israel.
* **[19:14](rc://*/tn/help/obs/19/14)** Dios hizo muchos **milagros** a través de Eliseo.
* **[37:10](rc://*/tn/help/obs/37/10)** Muchos de los judíos creyeron en Jesús debido a este **milagro**.
* **[43:6](rc://*/tn/help/obs/43/06)** “Hombres de Israel, Jesús fue un hombre que hizo muchas **señales** y **maravillas** poderosos por el poder de Dios, como ya habéis visto y sabéis”.
* **[49:2](rc://*/tn/help/obs/49/02)** Jesús hizo muchos **milagros** que demuestran que es Dios. Caminó sobre el agua, calmó las tormentas, sanó a muchos enfermos, expulsó a los demonios, resucitó a los muertos y convirtió cinco panes y dos peces pequeños en comida suficiente para más de 5.000 personas.

## Datos de esta palabra

* Números de Strong: H0226, H0852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540, G08800, G12130, G12290, G14110, G15690, G17180, G17700, G18390, G22850, G22960, G22970, G31670, G39020, G45910, G45920, G50590.
