# mundo, mundano

## Definición

El término “mundo” usualmente se refiere a la parte del universo donde las personas viven: la tierra. El término “mundano” describe los valores y comportamientos malvados de las personas que viven en este mundo.

* En su significado más general, el término “mundo” se refiere a los cielos y la tierra, con todo lo que hay en ellos.
* En muchos contextos, “mundo” realmente significa “la gente en el mundo”.
* Algunas veces se da a entender que esto se refiere a las personas malvadas en la tierra o a las personas que no obedecen a Dios.
* Los apóstoles también usaban “mundo” para referirse a los comportamientos egoístas y valores corruptos de la gente que vive en el mundo. Esto puede incluir prácticas religiosas farisaicas las cuales se basan en esfuerzos humanos.
* A las personas y cosas caracterizadas por estos valores se les dice que son “mundanas”.

## Sugerencias de traducción

* Dependiendo del contexto, “mundo” también puede ser traducido como “universo”, “personas de este mundo”, “cosas corruptas en el mundo” o “actitudes malvadas de las personas en el mundo”.
* La frase “todo el mundo” a menudo significa “muchas personas” y se refiere a las personas que viven en una región específica. Por ejemplo, “todo el mundo vino a Egipto” podría traducirse como “muchas personas de los países circundantes vinieron a Egipto” o “personas de todos los países alrededor de Egipto fueron allí”.
* Otra manera de traducir “todo el mundo fue a su pueblo de origen para ser registrado en el censo romano” podría ser “muchas de las personas que vivían en las regiones gobernadas por el Imperio Romano fueron…”.
* Dependiendo del contexto, el término “mundano” podría ser traducido como “malo”, “pecaminoso”, “egoísta”, “impío”, “corrupto”, “que no cree en Dios” o “influenciado por los valores corruptos de las personas en este mundo”.
* La frase “diciendo estas cosas en el mundo” puede traducirse como “diciendo estas cosas a la gente de este mundo”.
* En otros contextos, “en el mundo” puede traducirse como “viviendo entre la gente de este mundo” o “viviendo entre gente impía”.

(Ver también: [corrupto](../other/corrupt.md), [cielo](../kt/heaven.md), [Roma](../names/rome.md), [piadoso](../kt/godly.md)).

## Referencias bíblicas

* [1 Juan 2:15](rc://*/tn/help/1jn/02/15).
* [1 Juan 4:5](rc://*/tn/help/1jn/04/05).
* [1 Juan 5:5](rc://*/tn/help/1jn/05/05).
* [Juan 1:29](rc://*/tn/help/jhn/01/29).
* [Mateo 13:36-39](rc://*/tn/help/mat/13/36).
* [Hebreos 9:1](rc://*/tn/help/heb/09/01).

## Datos de esta palabra

* Números de Strong: H776, H2309, H2465, H5769, H8398, G1093, G2886, G2889, G3625.
