# Baal

## Hechos

“Baal” significa “señor” o “maestro” y era el nombre del falso dios principal que era adorado por los Cananitas.

* También había dioses locales falsos que tenían a “Baal” como parte de sus nombres, así como “Baal-peor”.
* Algunas veces a estos dioses se les hace referencia como “los Baales”.
* La adoración a Baal incluía prácticas malvadas así como sacrificar niños y usar prostitutas.
* En diferentes períodos de tiempo a través de la historia, los israelitas también se tornaron profundamente involucrados en la adoración a Baal, siguiendo el ejemplo de las naciones paganas alrededor de ellos.
* Durante el régimen del Rey Acab, el profeta de Dios, Elías, preparó una prueba para demostrarle al pueblo que Baal no existía y que Jehová es el único Dios verdadero. Como resultado, los profetas de Baal fueron destruidos y el pueblo comenzó a adorar a Jehová nuevamente.
* Algunas personas tienen nombres que incluyen la palabra “Baal” en ellos.

(Sugerencias de traducción: [Cómo traducir nombres](rc://*/ta/man/translate/translate-names)).

(Ver también: [Acab](../names/ahab.md), [Asera](../names/asherim.md), [Elías](../names/elijah.md), [dios falso](../kt/falsegod.md), [prostituta](../other/prostitute.md), [Jehová](../kt/yahweh.md)).

## Referencias bíblicas

* [1 Reyes 16:31](rc://*/tn/help/1ki/16/31).
* [1 Samuel 7:3-4](rc://*/tn/help/1sa/07/03).
* [Jeremías 2:7-8](rc://*/tn/help/jer/02/07).
* [Jueces 2:11](rc://*/tn/help/jdg/02/11).
* [Números 22:41](rc://*/tn/help/num/22/41).

## Ejemplos de las historias bíblicas

* **[19:2](rc://*/tn/help/obs/19/02)** Acab era un hombre malvado que animaba a la gente a adorar a un dios falso llamado **Baal**.
* **[19:6](rc://*/tn/help/obs/19/06)** Todo el pueblo de todo el reino de Israel, incluidos los 450 profetas de **Baal**, llegaron al monte Carmelo. Elías le dijo a la gente: “¿Hasta cuándo seguirás cambiando de opinión? Si Jehová es Dios, ¡sírvele! Si **Baal** es Dios, ¡sírvele!”.
* **[19:7](rc://*/tn/help/obs/19/07)** Entonces Elías dijo a los profetas de **Baal**: “Maten un toro y prepárenlo como sacrificio, pero no enciendan el fuego”.
* **[19:8](rc://*/tn/help/obs/19/08)** Entonces los profetas de **Baal** oraron a **Baal**: “¡Escúchanos, oh **Baal**!”.
* **[19:12](rc://*/tn/help/obs/19/12)** Entonces el pueblo capturó a los profetas de **Baal**. Entonces Elías se los llevó de allí y los mató.

## Datos de esta palabra

* Números de Strong: H1120, G08960.
