# Jerusalén

## Hechos

Jerusalén fue originalmente una antigua ciudad cananea que luego se convirtió en la ciudad más importante en Israel. Está localizada cerca de 34 kilómetros al oeste del mar Salado y justo al norte de Belén. Todavía es la capital de Israel.

* El nombre de “Jerusalén” se menciona por primera vez en el libro de Josué. Otros nombres del Antiguo Testamento para esta ciudad incluyen “Salem”, “ciudad de Jebú” y “Sion”. Tanto “Jerusalén” como “Salem” contienen la raíz “paz”.
* Originalmente, Jerusalén fue una fortaleza jebusea llamada “Sion” la cual el Rey David capturó y convirtió en su ciudad capital.
* Salomón, el hijo de David, construyó el primer templo en Jerusalén, sobre el Monte Moriah, el cual fue el mismo donde Abraham ofreció a su hijo Isaac a Dios. El templo fue reconstruido allí luego de haber sido destruido por los babilonios.
* Debido a que el templo estaba en Jerusalén, los festivales judíos más importantes se celebraban allí.
* La gente normalmente se refería a “subir” a Jerusalén ya que estaba localizada en las montañas.

(Ver también: [Babilonia](../names/babylon.md), [Cristo](../kt/christ.md), [David](../names/david.md), [Jebuseos](../names/jebusites.md), [Jesús](../kt/jesus.md), [Salomón](../names/solomon.md), [templo](../kt/temple.md), [Sion](../kt/zion.md)).

## Referencias bíblicas

* [Gálatas 4:26-27](rc://*/tn/help/gal/04/26).
* [Juan 2:13](rc://*/tn/help/jhn/02/13).
* [Lucas 4:9-11](rc://*/tn/help/luk/04/09).
* [Lucas 13:5](rc://*/tn/help/luk/13/05).
* [Marcos 3:7-8](rc://*/tn/help/mrk/03/07).
* [Marcos 3:20-22](rc://*/tn/help/mrk/03/20).
* [Mateo 3:6](rc://*/tn/help/mat/03/06).
* [Mateo 4:23-25](rc://*/tn/help/mat/04/23).
* [Mateo 20:17](rc://*/tn/help/mat/20/17).

## Ejemplos de las historias bíblicas

* **[17:5](rc://*/tn/help/obs/17/05)** David conquistó **Jerusalén** y la hizo su cuidad capital.
* **[18:2](rc://*/tn/help/obs/18/02)** En **Jerusalén**, Salomón construyó el templo para el cual su padre David había planificado y reunido el material.
* **[20:7](rc://*/tn/help/obs/20/07)** Ellos (babilonios) tomaron la ciudad de **Jerusalén**, destruyeron el Templo y se llevaron todos los tesoros de la ciudad y del Templo.
* **[20:12](rc://*/tn/help/obs/20/12)** Así que, después de años en el exilio, un pequeño grupo de judíos regresó a la ciudad de **Jerusalén** en Judá.
* **[38:1](rc://*/tn/help/obs/38/01)** Cerca de tres años después que Jesús empezó a predicar y enseñar en público, Jesús le dijo a sus discípulos que quería celebrar la pascua con ellos en **Jerusalén**, y que allí sería asesinado.
* **[38:2](rc://*/tn/help/obs/38/02)** Después que Jesús y los discípulos llegaron a **Jerusalén**, Judas fue con los líderes judíos y ofreció traicionar a Jesús y entregarlo a ellos a cambio de dinero.
* **[42:8](rc://*/tn/help/obs/42/08)** “También estaba escrito en las Escrituras que mis discípulos proclamarían que todos deben arrepentirse para recibir perdón por sus pecados. Ellos harían esto empezando en **Jerusalén**, y luego irían a todos los grupos de personas en todas partes”.
* **[42:11](rc://*/tn/help/obs/42/11)** Cuarenta días después que Jesús resucitó de los muertos le dijo a sus discípulos: “Quédense en **Jerusalén** hasta que reciban poder cuando el Espíritu Santo venga sobre ustedes”.

## Datos de esta palabra

* Números de Strong: H3389, H3390, G24140, G24150, G24190.
