# Inclinarse, reverenciar, arrodillar, doblar la rodilla

## Definición

El inclinarse significa doblarse para humildemente expresar respeto y honor hacia alguien. El “reverenciar” significa inclinarse o arrodillarse muy bajo, a menudo con la cara y las manos hacia el suelo.

* Otras expresiones incluyen “doblar rodilla” (que significa el arrodillarse) e “inclinar la cabeza” (que significa doblar la cabeza hacia delante en humilde respeto o en dolor).
* Inclinarse también puede ser una señal de angustia o luto. Alguien quien está “inclinado” ha sido llevado a una posición baja de humildad.
* A menudo una persona se inclinará en la presencia de alguien quien es de mayor estatus o mayor importancia, como un rey y otros gobernantes.
* Inclinarse ante Dios es una expresión de adoración a Él.
* En la Biblia, la gente se arrodillaba ante Jesús cuando se daban cuenta por sus milagros y enseñanzas que Él había venido de Dios.
* La Biblia dice que cuando Jesús regrese un día, todos doblarán rodilla para adorarle.

## Sugerencias de traducción

* Dependiendo del contexto, este término puede ser traducido con una palabra o frase que signifique “doblarse hacia delante” o “doblar la cabeza” o “arrodillarse”.
* El término “inclinarse” puede ser traducido como “arrodillarse” o “postrarse uno mismo”.
* Algunos lenguajes van a tener más de una manera de traducir este término, dependiendo del contexto.

(Ver también: [humilde](../kt/humble.md), [adorar](../kt/worship.md)).

## Referencias bíblicas

* [2 Reyes 5:18](rc://*/tn/help/2ki/05/18).
* [Éxodo 20:5](rc://*/tn/help/exo/20/05).
* [Génesis 24:26](rc://*/tn/help/gen/24/26).
* [Génesis 44:14](rc://*/tn/help/gen/44/14).
* [Isaías 44:19](rc://*/tn/help/isa/44/19).
* [Lucas 24:5](rc://*/tn/help/luk/24/05).
* [Mateo 2:11](rc://*/tn/help/mat/02/11).
* [Apocalipsis 3:9](rc://*/tn/help/rev/03/09).

## Datos de la palabra

* Números de Strong: H0086, H3721, H3766, H5753, H5791, H6915, H7743, H7812, H7817, G1120, G2578, G2827, G4098.
