# Enterrar, enterrado, entierro

## Definición

El término “enterrar” usualmente se refiere a poner un objeto (usualmente un cuerpo muerto) en un hoyo u otro lugar de entierro y cubrirlo con tierra o piedras, etc. El término “entierro” es el acto de enterrar algo o puede ser usado para describir un lugar donde algo ha sido enterrado.

* A menudo la gente entierra a sus muertos al ponerlos en un hoyo profundo en el suelo y luego cubriéndolos con tierra.
* A veces el cuerpo muerto es puesto en una estructura con forma de caja, como un ataúd antes de enterrarlo.
* En tiempos bíblicos, la gente muerta era a menudo enterrada en una cueva o lugar similar. Luego que Jesús murió, su cuerpo fue envuelto en telas y puesto en una tumba de piedra que fue sellada con una gran piedra.
* El término “lugar de entierro” o “cuarto de entierro” o “cámara de entierro” o “cueva de entierro” son todas las maneras para referirse a un lugar donde un cuerpo es enterrado.
* Otras cosas también pueden ser enterradas, tal como cuando Acán enterró plata y otras cosas que él había robado de Jericó.
* La frase “enterró su rostro” usualmente significa, “cubrió su cara con sus manos”.
* A veces la palabra “oculto” puede significar “enterrado” como cuando Acán escondió sus cosas en la tierra que él había robado de Jericó. Esto significa que él las enterró en la tierra.

(Ver también: [Jericó](../names/jericho.md), [tumba](../other/tomb.md)).

## Referencias biblícas

* [2 Reyes 9:9-10](rc://*/tn/help/2ki/09/09).
* [Génesis 35:4-5](rc://*/tn/help/gen/35/04).
* [Jeremías 25:33](rc://*/tn/help/jer/25/33).
* [Lucas 16:22](rc://*/tn/help/luk/16/22).
* [Mateo 27:7](rc://*/tn/help/mat/27/07).
* [Salmo 79:1-3](rc://*/tn/help/psa/079/001).

## Datos de la palabra

* Número de Strong: H6900, H6912, H6913, G1779, G1780, G2290, G4916, G5027.
