# descender, descendiente

## Definición

Un “descendiente” es alguien que es un pariente de sangre directo de otra persona más atrás en la historia.

* Por ejemplo, Abraham era descendiente de Noé.
* Los descendientes de una persona son sus hijos, nietos, tataranietos, etc. Los descendientes de Jacob fueron las doce tribus de Israel.
* La frase “descendió de” es otra forma de decir “un descendiente de” como en “Abraham descendió de Noé”. También podría traducirse como “de la línea familiar de”.

(Ver también: [Abraham](../names/abraham.md), [ancestro](../other/father.md), [Jacob](../names/jacob.md), [Noé](../names/noah.md), [doce tribus de Israel](../other/12tribesofisrael.md))

## Referencias bíblicas

* [1 Reyes 9:4-5](rc://*/tn/help/1ki/09/04)
* [Hechos 13:23](rc://*/tn/help/act/13/23)
* [Deuteronomio 2:20-22](rc://*/tn/help/deu/02/20)
* [Génesis 10:1](rc://*/tn/help/gen/10/1)
* [Génesis 28:12-13](rc://*/tn/help/gen/28/12)

## Ejemplos de las historias bíblicas

* **[2:9](rc://*/tn/help/obs/02/09)** “El **descendiente** de la mujer te aplastará la cabeza, y tú le herirás el talón”.
* **[4:9](rc://*/tn/help/obs/04/09)** “Doy la tierra de Canaán a tus **descendientes**”.
* **[5:10](rc://*/tn/help/obs/05/10)** “Tus **descendientes** serán más que las estrellas del cielo”.
* **[17:7](rc://*/tn/help/obs/17/07)** “¡Alguien de tu familia gobernará siempre como rey sobre Israel, y el Mesías será uno de tus **descendientes**!”.
* **[18:13](rc://*/tn/help/obs/18/13)** Los reyes de Judá eran **descendientes** de David.
* **[21:4](rc://*/tn/help/obs/21/04)** Dios prometió al rey David que el Mesías sería uno de los propios **descendientes** de David.
* **[48:13](rc://*/tn/help/obs/48/13)** Dios prometió a David que el Mesías sería uno de sus **descendientes**. Jesús, el Mesías, fue ese **descendiente** especial de David.

## Datos de esta palabra

* Números de Strong: H0319, H1004, H1121, H1323, H1755, H2232, H2233, H3205, H3211, H3318, H3409, H4294, H5220, H6849, H7611, H8435, G10740, G10850, G46900
