# desobedecer, desacatar, desobediencia, rebelde

## Definición

El término “desobedecer” significa no obedecer lo que alguien con autoridad ha ordenado o instruido. Una persona que hace esto se vuelve “desobediente”.

* Una persona que hace algo que se le había dicho que no hiciera es desobediente.
* El desobedecer también significa rehusarse a hacer algo que fue ordenado.
* El término “desobediente” también se utiliza para describir el carácter de alguien que habitualmente desobedece o se rebela. Esto significa que ellos son pecadores o malvados.
* El término “desobediencia” significa “el acto de no obedecer” o “comportamiento que es en contra de lo que Dios quiere”.

## Sugerencias de traducción

* Un “pueblo desobediente” puede traducirse como “un pueblo que sigue en desobediencia”, “un pueblo que no hace lo que Dios ordenó” o “un pueblo que desobedece a Dios”.

(Ver también: [autoridad](../kt/authority.md), [maldad](../kt/evil.md), [pecado](../kt/sin.md), [obedecer](../other/obey.md))

## Referencias bíblicas

* 1 Reyes 13:21
* Hechos 26:19
* Colosenses 3:6-7
* Lucas 1:17
* Lucas 6:49
* Salmos 89:30-32

## Ejemplos de las historias bíblicas

* **[2:11](rc://*/tn/help/obs/02/11)** Dios dijo al hombre, “Escuchaste a tu esposa y me **desobedeciste**”.
* **[13:7](rc://*/tn/help/obs/13/07)** Si el pueblo obedecía estas leyes, Dios prometió que los bendeciría y los protegería. Si ellos las **desobedecían**, Dios los castigaría.
* **[16:2](rc://*/tn/help/obs/16/02)** Debido a que los israelitas persistieron en **desobedecer**, Dios los castigo permitiendo que sus enemigos los vencieran.
* **[32:12](rc://*/tn/help/obs/32/12)** “El hijo mayor dijo a su padre, ‘¡Todos estos años he trabajado fielmente para ti! Nunca te **desobedecí**, y aun así no me diste una pequeña cabra para que pudiera celebrar con mis amigos’”.

## Datos de esta palabra

* Números de Strong: H4784, H5674, G506, G543, G544, G545, G3847, G3876
