# sueño

## Definición

Un sueño es algo que la gente ve o experimenta en su mente mientras duerme.

* Frecuentemente, los sueños parecen que están sucediendo realmente, pero no lo están.
* A veces, Dios hace que la gente sueñe con algo para que puedan aprender de ello. También puede hablar directamente a las personas en sus sueños.
* En la Biblia, Dios dio sueños especiales a ciertas personas para darles un mensaje, a menudo sobre algo que sucedería en el futuro.
* Un sueño es diferente a una visión. Los sueños ocurren mientras la persona está dormida, sin embargo, las visiones suelen ocurrir cuando la persona está despierta.

(Ver también: [visión](../other/vision.md))

## Referencias bíblicas

* [Hechos 2:16-17](rc://*/tn/help/act/02/16)
* [Daniel 1:17-18](rc://*/tn/help/dan/01/17)
* [Daniel 2:1](rc://*/tn/help/dan/02/01)
* [Génesis 37:6](rc://*/tn/help/gen/37/06)
* [Génesis 40:4-5](rc://*/tn/help/gen/40/04)
* [Mateo 2:13](rc://*/tn/help/mat/02/13)
* [Mateo 2:19-21](rc://*/tn/help/mat/02/19)

## Ejemplos de las historias bíblicas

* **[8:2](rc://*/tn/help/obs/08/02)** Los hermanos de José lo odiaban porque su padre lo quería más y porque José había **soñado** que sería su gobernante.
* **[8:6](rc://*/tn/help/obs/08/06)** Una noche, el faraón, que es como los egipcios llamaban a sus reyes, tuvo dos **sueños** que lo perturbaron mucho. Ninguno de sus consejeros pudo decirle el significado de los **sueños**.
* **[8:7](rc://*/tn/help/obs/08/07)** Dios le había dado a José la capacidad de interpretar **sueños**, así que el faraón hizo que le trajeran a José de la prisión. José le interpretó los **sueños** y le dijo: “Dios va a enviar siete años de abundantes cosechas seguidos de siete años de hambre”.
* **[16:11](rc://*/tn/help/obs/16/11)** Así que esa noche, Gedeón bajó al campamento y escuchó a un soldado madianita que le contaba a su amigo algo que había **soñado**. El amigo del hombre dijo: “¡Este **sueño** significa que el ejército de Gedeón vencerá al ejército madianita!”.
* **[23:1](rc://*/tn/help/obs/23/01)** Él (José) no quería avergonzarla (a María), así que planeó divorciarse discretamente de ella. Antes de que pudiera hacerlo, un ángel vino y le habló en un **sueño**.

## Datos de esta palabra

* Números de Strong: H1957, H2472, H2492, H2493, G17970, G17980, G36770
