# Faz, cara (o rostro)

## Definición

La palabra “cara” literalmente significa la parte del frente de la cabeza de una persona. Este término también tiene varios significados figurativos en la Biblia.

*   En la Biblia, el término “cara” se utiliza a menudo en sentido figurado para referirse a la presencia de una persona, la parte frontal de un objeto o la superficie de algo.
    
*   Cuando se refiere a una persona, el término “cara” se utiliza a menudo en sentido figurado para significar la acción de ver, que puede representar el conocimiento, la percepción, el aviso, la atención o el juicio de esa persona.
    
*   En un sentido físico, “enfrentarse” a alguien o a algo significa mirar en la dirección de esa persona o cosa.
    
*   Estar “frente a frente” significa “mirar directamente al otro”.
    
*   Estar “cara a cara” significa que dos personas se están viendo en persona, a una distancia cercana.
    
*   Cuando Jesús “fijó su rostro para ir a Jerusalén”, significa que decidió muy firmemente ir.
    
*   Poner “el rostro en contra” de una persona o de una ciudad significa decidir firmemente no apoyar más, o rechazar esa ciudad o persona.
    
*   La expresión “rostro de la tierra” se refiere a la superficie de la tierra y a menudo es una referencia general a toda la tierra. Por ejemplo, un “hambre que cubre la faz de la tierra” se refiere a una hambruna generalizada que afecta a muchas personas que viven en la tierra. 
    
*   La frase "Del rostro" generalmente viene acompañada también de un nombre como "El rostro de Jehová" que significa que algo se encuentra en la presencia de Jehová. 
    
*   La frase "Del rostro" generalmente viene acompañada también de un nombre como "El rostro de Jehová" que significa que algo se encuentra en la presencia de Jehová.
    
*   La expresión figurada “no escondas tu rostro de tu pueblo” significa “no rechaces a tu pueblo” o “no abandones a tu pueblo” o “no dejes de cuidar a tu pueblo”.
    

## Sugerencias de traducción

*   Si es posible, es mejor mantener la expresión o usar una expresión en el lenguaje que tenga un significado similar.
    
*   El término “de cara” puede ser traducido como “voltearse hacia” o “mirar directamente” o “mirar la cara de”.
    
*   La expresión “cara a cara” podría ser traducida como “de cerca” o “justo al frente” o “en la presencia de”.
    
*   Dependiendo del contexto, la expresión “ante su rostro” puede ser traducida como “delante de él” o “frente a él” o “ante él” o “en su presencia”.
    
*   La expresión “poner su cara hacia” puede ser traducida como “empezó a viajar hacia” o “firmemente decidió ir hacia”.
    
*   La expresión “esconder su rostro de” podría ser traducido como “alejarse de” o “dejar de ayudar o proteger” o “rechazar”.
    
*   “Poner su cara en contra” de una ciudad o pueblo podría ser traducido como “mirar con enojo y condenar”, “rehusarse a aceptar”, “decidir rechazar”, “condenar y rechazar” o “pasar juicio sobre”.
    
*   La expresión “díselo a su cara” podría ser traducida como, “díselo a ellos directamente”, “díselo a ellos en su presencia” o “díselo a ellos en persona”.
    
*   La expresión “sobre la faz de la tierra” también podría ser traducida como “a lo largo de toda la tierra”, “sobre la tierra entera” o “viviendo a través de toda la tierra”.
    
*    La expresión "he visto que" es una expresión que indica que ha estado presente o ha sido testigo de lo visto, lo cual implica, para poder ver, que su rostro está en frente de lo visto. 
    
*   La expresión: "pensando que allí podría escaparse de" se refiere a salir o alejarse de la presencia de Jehová, es decir: "no estar ante él", "en frente" o "cara a cara".
    
*   La expresión "he visto que" indica que ha estado presente o ha sido testigo de lo visto, lo cual implica, para poder ver, que su rostro está en frente de lo visto. 
    
*   La expresión: "pensando que allí podría escaparse de" se refiere a salir o alejarse de la presencia de Jehová, es decir: "no estar ante él", "en frente" o "cara a cara".
    
*   Cuando se habla del rostro de Jehová se habla de Su presencia. Por lo tanto, escapar de Jehová es apartarse de su presencia.  
    

## Referencias bíblicas

*   [Deuteronomio 5:4](rc://*/tn/help/deu/05/04).
*   [Génesis 33:10](rc://*/tn/help/gen/33/10).

## Datos de esta palabra

*   Números de Strong: H600, H639, H5869, H6440,  G3799, G4383, G4750.