# casa, hogar

## Definición

El término “casa” se refiere a un pequeño edificio, refugio o tienda, normalmente el lugar donde duerme una familia. El término se utiliza a menudo en sentido figurado en la Biblia para significar diversos conceptos como “hogar” o “descendencia”, entre otros.

* A veces el término “casa” significa “hogar”, refiriéndose a todas las personas que viven juntas en una casa o en un complejo de casas con varias estructuras (ya sean edificios o tiendas), incluidos los miembros de la familia y todos sus sirvientes.
* A veces el término “casa” significa “familia” o “descendencia”, refiriéndose a todas las personas relacionadas o descendientes de una persona en particular. Por ejemplo, la frase “casa de David” se refiere a todos los descendientes del rey David.
* Los términos “casa de Dios” y “casa de Jehová” se refieren al tabernáculo o templo. Estas expresiones también pueden referirse en general a un lugar central donde se adoraba a Jehová.
* La expresión “casa de Israel” puede referirse en general a toda la nación de Israel o específicamente a las tribus del reino del Norte de Israel.
* Un “cobertizo” es una pequeña cabaña que proporciona sombra del sol, donde los trabajadores pueden descansar.

## Sugerencias de Traducción

* Dependiendo del contexto, “casa” podría traducirse como “hogar”, “pueblo”, “familia”, “descendencia”, “templo” o “morada”.
* La frase “casa de David” podría traducirse como “clan de David”, “familia de David” o “descendientes de David”. Las expresiones relacionadas podrían traducirse de manera similar.
* Diferentes formas de traducir “casa de Israel” podrían incluir “pueblo de Israel”, “descendientes de Israel” o “israelitas”.
* La frase “casa de Jehová” podría traducirse como “templo de Jehová”, “lugar donde se adora a Jehová”, “lugar donde Jehová se reúne con su pueblo” o “donde mora Jehová”. La frase “casa de Dios” podría traducirse de forma similar.

(Ver también: [descendiente](../other/descendant.md), [casa de Dios](../kt/houseofgod.md), [hogar](../other/household.md), [Reino de Israel](../names/kingdomofisrael.md), [tabernáculo](../kt/tabernacle.md), [templo](../kt/temple.md), [Jehová](../kt/yahweh.md)).

## Referencias bíblicas

* [Hechos 7:42](rc://*/tn/help/act/07/42).
* [Hechos 7:49](rc://*/tn/help/act/07/49).
* [Génesis 39:4](rc://*/tn/help/gen/39/04).
* [Génesis 41:40](rc://*/tn/help/gen/41/40).
* [Lucas 8:39](rc://*/tn/help/luk/08/39).
* [Mateo 10:6](rc://*/tn/help/mat/10/06).
* [Mateo 15:24](rc://*/tn/help/mat/15/24).

## Datos de esta palabra

* Números de Strong: H1004, H1005, G3609, G3613, G3614, G3624.
