# Gozo, gozoso, alegría, alegre, regocijo, deleite

## Definición

### Alegría

El término “alegría” se refiere a un sentimiento de deleite o satisfacción profunda. El término relacionado “gozoso” describe a una persona que se siente muy alegre y llena de profunda felicidad.

*   Una persona siente “gozo” cuando tiene una profunda sensación de que lo que está viviendo es muy bueno.
*   Dios es el que da la verdadera “alegría” a las personas.
*   Tener “alegría” no depende de las circunstancias agradables. Dios puede dar “alegría” a las personas, incluso cuando ocurren cosas muy difíciles en sus vidas.
*   A veces los lugares, como las casas o las ciudades, se describen como “alegres”. Esto significa que las personas que viven allí son gozosas.

### Regocijo

El término “regocijo” significa estar lleno de “gozo” y “alegría”.

*   Este término a menudo se refiere a estar muy feliz por las cosas buenas que Dios ha hecho.
*   Podría traducirse como “ser muy feliz” o “estar muy alegre” o “estar lleno de gozo”.
*   Cuando María dijo “mi alma se regocija en Dios mi Salvador”, quiso decir “Dios mi Salvador me ha hecho muy feliz” o “Estoy muy gozosa por lo que Dios mi Salvador ha hecho por mí”.

## Sugerencias de traducción

*   El término “gozo” también podría traducirse como “alegría” o “deleite” o “gran felicidad”.
*   La frase, “alégrate” podría traducirse como “regocíjate” o “alégrate mucho” o podría traducirse como “sé muy feliz en la bondad de Dios”.
*   Una persona que está alegre podría describirse como “muy feliz” o “deleitada” o “profundamente feliz”.
*   Una frase como “haz un grito de alegría” podría traducirse como “grita de una manera que demuestre que estás muy feliz”.
*   Una “ciudad alegre” o “casa alegre” podría traducirse como “ciudad donde vive gente alegre” o “casa llena de gente alegre” o “ciudad cuya gente es muy feliz”. (Ver también: [metonimia](rc://*/ta/man/translate/figs-metonymy))

## Referencias bíblicas

*   [Nehemías 8:10](rc://*/tn/help/neh/08/10)
*   [Salmos 48:2](rc://*/tn/help/psa/048/02)
*   [Isaías 56:6-7](rc://*/tn/help/isa/56/06)
*   [Jeremías 15:16](rc://*/tn/help/jer/15/15)
*   [Mateo 2:10](rc://*/tn/help/mat/02/09)
*   [Lucas 15:7](rc://*/tn/help/luk/15/07)
*   [Lucas 19:37-38](rc://*/tn/help/luk/19/37)
*   [Juan 3:29](rc://*/tn/help/jhn/03/29)
*   [Hechos 16:34](rc://*/tn/help/act/16/32)
*   [Romanos 5:1-2](rc://*/tn/help/rom/05/01)
*   [Romanos 15:31-32](rc://*/tn/help/rom/15/30)
*   [Gálatas 5:22-23](rc://*/tn/help/gal/05/22)
*   [Filipenses 4:10-13](rc://*/tn/help/php/04/10)
*   [1 Tesalonicenses 1:6-7](rc://*/tn/help/1th/01/06)
*   [1 Tesalonicenses 5:16](rc://*/tn/help/1th/05/16)
*   [Filemón 1:4-7](rc://*/tn/help/phm/01/04)
*   [Santiago 1:2](rc://*/tn/help/jas/01/02)
*   [3 Juan 1:1-4](rc://*/tn/help/3jn/01/01)

## Ejemplo de las historias bíblicas

*   **[33:07](rc://*/tn/help/obs/33/07)** “El suelo pedregoso es una persona que escucha la palabra de Dios y la acepta con **alegría**”.
*   **[34:04](rc://*/tn/help/obs/34/04)** “El reino de Dios también es como un tesoro escondido que alguien escondió en un campo …Otro hombre encontró el tesoro y luego lo enterró de nuevo. Estaba tan lleno de **gozo**, que fue y vendió todo lo que tenía y usó el dinero para comprar ese campo”.
*   **[41:07](rc://*/tn/help/obs/41/07)** Las mujeres estaban llenas de miedo y gran **alegría**. Corrieron a contarles a los discípulos las buenas nuevas.

## Datos de esta palabra

*   Números de Strong: H1523, H1524, H1525, H2302, H2304, H2305, H2654, H2898, H4885, H5937, H5947, H5965, H5970, H6670, H7440, H7442, H7444, H7445, H7797, H7832, H8055, H8056, H8057, H8342, H8643, G20, G21, G2165, G2167, G2744, G4640, G4796, G4913, G5463, G5479.