# reino

## Definición

Un reino es un grupo de personas gobernadas por un rey. También se refiere al reino o regiones políticas sobre los cuales un rey u otro gobernante tiene control y autoridad.

* Un reino puede ser de cualquier tamaño geográfico. Un rey podría gobernar una nación o un país o solo una ciudad.
* El término “reino” también puede referirse a un reino o autoridad espiritual, como en el término “reino de Dios”.
* Dios es el gobernante de toda la creación, pero el término “reino de Dios” se refiere especialmente a su reinado y autoridad sobre las personas que han creído en Jesús y que se han sometido a su autoridad.
* La Biblia también habla de que Satanás tiene un “reino” en el que gobierna temporalmente sobre muchas cosas en esta tierra. Su reino es malvado y se refiere a él como “oscuridad”.

## Sugerencias de traducción

* Cuando se refiere a una región física que es gobernada por un rey, el término “reino” podría traducirse como “país (gobernado por un rey)”, “territorio del rey” o “región gobernada por un rey”.
* En un sentido espiritual, “reino” podría traducirse como “gobierno”, “reinado” o “control”.
* Una forma de traducir “reino de sacerdotes” o “real sacerdocio” podría ser “sacerdotes espirituales que son gobernados por Dios”.
* La frase “reino de la luz” podría traducirse como “el reino de Dios que es bueno como la luz” o “cuando Dios, que es luz, gobierna a la gente” o “la luz y la bondad del reino de Dios”. Es mejor mantener la palabra “luz” en esta expresión, ya que es un término muy importante en la Biblia.
* Nótese que el término “reino” es diferente de un imperio, en el que un emperador gobierna sobre varios países.

(Ver también: [autoridad](../kt/authority.md), [rey](../other/king.md), [reino de Dios](../kt/kingdomofgod.md), [reino de Israel](../names/kingdomofisrael.md), [Judas](../names/judah.md), [Judá](../names/kingdomofjudah.md), [sacerdote](../kt/priest.md)).

## Referencias bíblicas

* [1 Tesalonicenses 2:12](rc://*/tn/help/1th/02/12).
* [2 Timoteo 4:17-18](rc://*/tn/help/2ti/04/17).
* [Colosenses 1:13-14](rc://*/tn/help/col/01/13).
* [Juan 18:36](rc://*/tn/help/jhn/18/36).
* [Marcos 3:24](rc://*/tn/help/mrk/03/24).
* [Mateo 4:7-9](rc://*/tn/help/mat/04/07).
* [Mateo 13:19](rc://*/tn/help/mat/13/19).
* [Mateo 16:28](rc://*/tn/help/mat/16/28).
* [Apocalipsis 1:9](rc://*/tn/help/rev/01/09).

## Ejemplos de las historias biblicas

* **[13:2](rc://*/tn/help/obs/13/02)** Dios dijo a Moisés y al pueblo de Israel: “Si me obedecéis y guardáis mi pacto, seréis mi posesión preciada, un **reino** de sacerdotes y una nación santa”.
* **[18:4](rc://*/tn/help/obs/18/04)** Dios estaba enojado con Salomón y, como castigo por la infidelidad de Salomón, prometió dividir la nación de Israel en dos **reinos** después de la muerte de Salomón.
* **[18:7](rc://*/tn/help/obs/18/07)** Diez de las tribus de la nación de Israel se rebelaron contra Roboam. Solo dos tribus permanecieron fieles a él. Estas dos tribus se convirtieron en el **reino** de Judá.
* **18:8** Las otras diez tribus de la nación de Israel que se rebelaron contra Roboam nombraron como rey a un hombre llamado Jeroboam. Establecieron su **reino** en la parte norte de la tierra y fueron llamados el **reino** de Israel.
* **[21:8](rc://*/tn/help/obs/21/08)** Un rey es alguien que gobierna un **reino** y juzga al pueblo.

## Datos de esta palabra

* Números de Strong: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G09320.
