# Suerte, echar suertes

## Definición

En la Biblia, “suerte” es un objeto marcado que se selecciona de entre otros objetos similares como manera imparcial de decidir algo, generalmente con el propósito de seleccionar a una persona específica dentro de un grupo. “Echar suerte” se refiere al proceso de usar “suertes” para tomar una decisión justa y/o aleatoria.

*   En tiempos modernos, algunas culturas "sacan" o "extraer" suertes usando un montón de pajitas. Alguien sostiene las pajillas (una de las cuales es más larga o más corta), para que nadie pueda ver cuán largos son. Cada persona saca una pajita y el que recoge la pajita más larga (o más corta) es el elegido.
*   En tiempos bíblicos, los objetos arrojados (las “suertes”) probablemente eran pequeñas piedras marcadas. Se desconoce cómo las “suertes” en realidad indicaron una decisión, pero probablemente involucró dejar caer o arrojar piedras marcadas al suelo.
*   La frase “echando suertes” se puede traducir como "lanzando suertes" o "tirando suertes". La traducción de "lanzar" no debería sonar como si los lotes se estuvieran tirando a larga distancia.
*   Si una decisión se toma “por suertes”, esto podría traducirse como “echando suertes” o "lanzando suertes", etc.

(Ver también: [Elizabeth](../names/elizabeth.md), [sacerdote](../kt/priest.md), [Zacarías (AT)](../names/zechariahot.md), [Zacarías (NT)](../names/zechariahnt.md))

## Referencias Biblicas:

*   [Jonás 1:7](rc://en/tn/help/jon/01/07)
*   [Lucas 1:8-10](rc://en/tn/help/luk/01/08)
*   [Lucas 23:34](rc://en/tn/help/luk/23/34)
*   [Marcos 15:24](rc://en/tn/help/mrk/15/22)
*   [Mateo 27:35](rc://en/tn/help/mat/27/35)
*   [Salmos 22:18](rc://en/tn/help/psa/022/018)

## Datos de la Palabra:

*   Números de Strong: H1486, H5307, G2819, G2975