# juramento, jurar, jurar por

## Definición

El término “juramento” en la Biblia se refiere a una promesa formal, generalmente hecha en un contexto legal o religioso, en la que la persona que hace el juramento acepta algún tipo de responsabilidad o castigo si no cumple su promesa. En la Biblia, el término “jurar” significa hacer un juramento.

* A menudo en un tribunal, un testigo hace un juramento de prometer que todo lo que diga será verdadero y según los hechos.
* El término “jurar por” significa usar el nombre de algo o alguien como la base o poder sobre el cual se hace el juramento.
* Abraham y Abimelec hicieron un juramento cuando hicieron un pacto concerniente al uso de un pozo.
* Abraham le dijo a su sirviente que jurara (prometiera formalmente) que él encontraría una esposa para Isaac de entre los parientes de Abraham.
* Dios también hizo juramentos en los que hizo promesas a su pueblo.

## Sugerencias de traducción

* Dependiendo del contexto, “un juramento” podría también traducirse como “compromiso” o “promesa solemne”.
* “Jurar” podría ser traducido como “prometer formalmente”, “hacer un compromiso” o “comprometerse a hacer algo”.
* Otras formas de traducir “jurar por mi nombre” podría incluir “hago una promesa, usando mi nombre para confirmarla”.
* “Jurar por el cielo y por la tierra” podría ser traducido como “prometer hacer algo, declarando que el cielo y la tierra lo confirmarán”.

(Ver también: [Abimelec](../names/abimelech.md), [pacto](../kt/covenant.md), [voto](../kt/vow.md))

## Referencias bíblicas

* [Génesis 21:23](rc://*/tn/help/gen/21/23)
* [Génesis 24:3](rc://*/tn/help/gen/24/03)
* [Génesis 31:51-53](rc://*/tn/help/gen/31/51)
* [Génesis 47:31](rc://*/tn/help/gen/47/31)
* [Lucas 1:73](rc://*/tn/help/luk/01/73)
* [Marcos 6:26](rc://*/tn/help/mrk/06/26)
* [Mateo 5:36](rc://*/tn/help/mat/05/36)
* [Mateo 14:6-7](rc://*/tn/help/mat/14/06)
* [Mateo 26:72](rc://*/tn/help/mat/26/72)

## Datos de esta palabra

* Números de Strong: H422, H423, H3027, H5375, H7621, H7650, G332, G3660, G3727, G3728
