# perseguir, persecución

## Definición

Los términos “perseguir” y “persecución” se refieren a tratar continuamente a una persona o a un grupo de personas de una manera severa que les haga daño.

* La persecución puede ser en contra de una persona o muchas personas y usualmente implica ataques repetidos y persistentes.
* Los israelitas fueron perseguidos por muchos grupos de personas diferentes que los atacaron, los capturaron y les robaron cosas.
* La gente suele perseguir a otras personas que tienen creencias religiosas diferentes o que son más débiles.
* Los líderes religiosos judíos persiguieron a Jesús porque no les gustaba lo que enseñaba.
* Después de que Jesús volvió al cielo, los líderes religiosos judíos y el gobierno romano persiguieron a sus seguidores.
* El término “perseguir” también podría traducirse como “seguir oprimiendo”, “tratar con dureza” o “maltratar continuamente”.
* Las formas de traducir “persecución” podrían incluir, “maltrato duro”, “opresión” o “trato hiriente persistente”.

(Ver también: [cristiano](../kt/christian.md), [iglesia](../kt/church.md), [oprimir](../other/oppress.md), [Roma](../names/rome.md)).

## Referencias bíblicas

* [Hechos 7:52](rc://*/tn/help/act/07/52).
* [Hechos 13:50](rc://*/tn/help/act/13/50).
* [Gálatas 1:13-14](rc://*/tn/help/gal/01/13).
* [Juan 5:16-18](rc://*/tn/help/jhn/05/16).
* [Marcos 10:30](rc://*/tn/help/mrk/10/30).
* [Mateo 5:10](rc://*/tn/help/mat/05/10).
* [Mateo 5:43-45](rc://*/tn/help/mat/05/43).
* [Mateo 10:22](rc://*/tn/help/mat/10/22).
* [Mateo 13:20-21](rc://*/tn/help/mat/13/20).
* [Filipenses 3:6](rc://*/tn/help/php/03/06).

## Ejemplos de las historias bíblicas

* **[33:7](rc://*/tn/help/obs/33/07)** “El terreno rocoso es una persona que escucha la palabra de Dios y la acepta con alegría. Pero cuando experimenta dificultades o **persecución**, se aleja”.
* **[45:6](rc://*/tn/help/obs/45/06)** Ese día mucha gente en Jerusalén comenzó a **perseguir** a los seguidores de Jesús, por lo que los creyentes huyeron a otros lugares.
* **[46:2](rc://*/tn/help/obs/46/02)** Saulo oyó que alguien decía: “¡Saulo! ¡Saulo! ¿Por qué me **persigues**?” Saulo preguntó: “¿Quién eres, Maestro?”. Jesús le respondió: “Yo soy Jesús. Tú me estás **persiguiendo**”.
* **[46:4](rc://*/tn/help/obs/46/04)** Pero Ananías dijo: “Maestro, he oído cómo este hombre ha **perseguido** a los creyentes”.

## Datos de esta palabra

* Números de Strong: H1814, H7291, H7852, G13750, G13760, G13770, G15590, G23470.
