# predicar, predicación, predicador, proclamar, proclamación

## Definición

Hablar a un grupo de personas, enseñándoles sobre Dios y exhortándoles a obedecerle.

* A menudo la predicación se hace por una persona a un grupo grande de personas. Usualmente es hablada, no escrita.
* “Predicar” y “enseñar” son similares, pero no son exactamente lo mismo.
* “Predicar” se refiere principalmente a proclamar públicamente alguna verdad espiritual o moral, instando a la audiencia a responder. “Enseñar” es un término que enfatiza la instrucción, es decir, dándole información a la gente o enseñándoles cómo hacer algo.
* El término “predicar” se usa frecuentemente con la palabra “evangelio”.
* Lo que una persona les ha predicado a otros puede referirse en general como sus “enseñanzas”.
* A menudo, en la Biblia, “proclamar” significa anunciar públicamente algo que Dios ha mandado, o decirle a otros acerca de Dios y lo grande que es.
* En el Nuevo Testamento, los apóstoles proclamaron las buenas nuevas acerca de Jesús a muchas personas en muchas ciudades y regiones diferentes.
* El término “proclamar” también se puede utilizar para los decretos hechos por los reyes o para denunciar el mal de manera pública.

## Sugerencias de traducción

* Otras formas de traducir “proclamar” podrían incluir “anunciar”, “predicar abiertamente” o “declarar públicamente”.
* El término “proclamación” también podría traducirse como “anuncio” o “predicación pública”.

(Ver también: [Buenas nuevas](../kt/goodnews.md), [Jesús](../kt/jesus.md), [Reino de Dios](../kt/kingdomofgod.md)).

## Referencias bíblicas

* 2 Timoteo 4:1-2.
* Hechos 8:4-5.
* Hechos 10:42-43.
* Hechos 14:21-22.
* Hechos 20:25.
* Lucas 4:43.
* Mateo 3:1-3.
* Mateo 4:17.
* Mateo 12:41.
* Mateo 24:14.
* Hechos 9:20-22.
* Hechos 13:38-39.
* Jonás 3:1-3.
* Lucas 4:18-19.
* Marcos 1:14-15.
* Mateo 10:27.

## Ejemplos de las historias bíblicas

* **24:02** Él (Juan) **predicó** “¡Arrepiéntanse, porque el reino de los cielos se ha acercado!”.
* **30:01** Jesús envió a sus apóstoles a **predicar** y enseñar a la gente en muchos pueblos diferentes.
* **38:01** Aproximadamente tres años después de que Jesús comenzara a **predicar** y enseñar públicamente, Jesús les dijo a sus discípulos que quería celebrar esta Pascua con ellos en Jerusalén y que lo matarían allí.
* **45:06** Pero a pesar de esto, **predicaron** acerca de Jesús dondequiera que fueran.
* **45:07** Él (Felipe) fue a Samaria donde **predicó** acerca de Jesús y muchas personas se salvaron.
* **46:06** De inmediato, Saulo comenzó a **predicar** a los judíos en Damasco, diciendo: “¡Jesús es el Hijo de Dios!”.
* **46:10** Luego los enviaron a **predicar** las buenas nuevas de Jesús en muchos otros lugares.
* **47:14** Pablo y otros líderes cristianos viajaron a muchas ciudades, **predicando** y enseñando a la gente las buenas nuevas acerca de Jesús.
* **50:02** Cuando Jesús vivía en la tierra, dijo: “Mis discípulos **predicarán** las buenas nuevas acerca del reino de Dios a las personas de todo el mundo, y entonces vendrá el fin”.

## Datos de esta palabra

Números de Strong:

* Predicar: H1319, H7121, H7150, G1229, G2097, G2605, G2782, G2783, G2784, G2980, G4283.
* Proclamar: H1319, H1696, H1697, H2199, H3045, H3745, H5046, H5608, H6963, H7121, H7440, H8085, G518, G1229, G1861, G2097, G2605, G2782, G2784, G2980, G3142, G4135.
