# castigar, castigado, castigo, impune

## Definición

El término “castigar” significa causar que alguien sufra una consecuencia negativa por haber hecho algo indebido. El término “castigo” se refiere a la consecuencia negativa que es dada como resultado de ese comportamiento indebido.

* A menudo el castigo tiene por objeto motivar a una persona para que deje de pecar.
* Dios castigó a los israelitas cuando lo desobedecieron, especialmente cuando adoraron a dioses falsos. Debido a su pecado, Dios permitió que sus enemigos los atacaran y capturaran.
* Dios es justo y recto, por lo que tiene que castigar el pecado. Todo ser humano ha pecado contra Dios y merece un castigo.
* Jesús fue castigado por todas las cosas malas que cada persona ha hecho. Recibió el castigo de cada persona sobre sí mismo aunque no hizo nada malo y no merecía ese castigo.
* Las expresiones “quedar impune” y “dejar impune” significan decidir no castigar a las personas por su maldad. Dios a menudo permite que el pecado quede impune mientras espera que la gente se arrepienta.

(Ver también: [equitativo](../kt/justicia.md), [arrepentirse](../kt/arrepentirse.md), [justo](../kt/justo.md), [pecado](../kt/sin.md)).

## Referencias bíblicas

* [1 Juan 4:18](rc://*/tn/help/1jn/04/18).
* [2 Tesalonicenses 1:9](rc://*/tn/help/2th/01/09).
* [Hechos 4:21](rc://*/tn/help/act/04/21).
* [Hechos 7:59-60](rc://*/tn/help/act/07/59).
* [Génesis 4:15](rc://*/tn/help/gen/04/15).
* [Lucas 23:16](rc://*/tn/help/luk/23/16).
* [Mateo 25:46](rc://*/tn/help/mat/25/46).

## Ejemplos de las historias bíblicas

* **[13:7](rc://*/tn/help/obs/13/07)** Dios también dio muchas otras leyes y reglas a seguir. Si el pueblo obedecía estas leyes, Dios prometía que los bendeciría y protegería. Si las desobedecían, Dios los **castigaba**.
* Como los israelitas siguieron desobedeciendo a Dios, este los **castigó** permitiendo que sus enemigos los derrotaran.
* **[19:16](rc://*/tn/help/obs/19/16)** Los profetas advirtieron al pueblo que si no dejaban de hacer el mal y comenzaban a obedecer a Dios, entonces Dios los juzgaría como culpables, y los **castigaría**.
* **[48:6](rc://*/help/obs/48/06)** Jesús fue el sumo sacerdote perfecto porque tomó el **castigo** por cada pecado que alguien haya cometido.
* **[48:10](rc://*/tn/help/obs/48/10)** Cuando alguien cree en Jesús, la sangre de Jesús quita el pecado de esa persona, y el **castigo de Dios** pasa sobre ella.
* **[49:9](rc://*/tn/help/obs/49/09)** Pero Dios amó tanto a todos los habitantes del mundo que dio a su Hijo único para que todo el que crea en Jesús no sea **castigado** por sus pecados, sino que viva con Dios para siempre.
* **[49:11](rc://*/tn/help/obs/49/11)** Jesús nunca pecó, pero eligió ser **castigado** y morir como el sacrificio perfecto para quitar tus pecados y los de todas las personas del mundo.

## Datos de esta palabra

* Números de Strong: H3027, H3256, H4148, H4941, H5221, H5414, H6031, H6064, H6213, H6485, H7999, H8011, H8199, G13490, G15560, G15570, G28490, G38110, G50970.
