# elevar, subir, levantar, levantarse, despertar

## Definición

### Elevar, levantar:

En general, la palabra “elevar” significa “levantar” o “hacer más alto”.

* La frase “levantar” a veces significa hacer que algo llegue a existir o aparezca. También puede significar designar a alguien para hacer algo.
* A veces “levantar” significa “restaurar” o “reconstruir”.
* “Levantar” tiene un significado especializado en la frase “levantar de entre los muertos”. Significa hacer que una persona muerta cobre vida de nuevo.
* A veces “levantar” significa “exaltar” a alguien o algo.

### Levantarse, surgir

“Levantarse” significa “subir”. Los términos “levantado” y “se levantó” expresan una acción pasada.

* Cuando una persona se levanta para ir a algún sitio, a veces se expresa como “se levantó y fue”.
* Si algo “surge” significa que “sucede” o “empieza a suceder”.
* Jesús predijo que “se levantaría de entre los muertos”. Tres días después de la muerte de Jesús, el ángel dijo: “¡Ha resucitado!”.

## Sugerencias de Traducción

* El término “levantar” podría traducirse como “elevar” o “hacer más alto”.
* “Levantar” también podría traducirse como “hacer aparecer” o “designar” o “traer a la existencia”.
* “Elevar la fuerza de tus enemigos” podría traducirse como “hacer que tus enemigos sean muy fuertes”.
* La frase “levantar a alguien de entre los muertos” podría traducirse como “hacer que alguien vuelva de la muerte a la vida” o “hacer que alguien regrese a la vida”.
* Dependiendo del contexto, “levantar” también podría traducirse como “proveer”, “designar”, “hacer que haya”, “construir”, “reconstruir” o “reparar”.
* La frase “se levantó y fue” podría traducirse como “se paró y fue” o “fue”.
* Dependiendo del contexto, el término “se levantó” también podría traducirse como “comenzó”, “se puso en marcha” o “se levantó”.

(Ver también: [resurrección](../kt/resurrection.md), [nombrar](../kt/appoint.md), [exaltar](../kt/exalt.md)).

## Referencias bíblicas

* [2 Crónicas 6:41](rc://*/tn/help/2ch/06/41)
* [2 Samuel 7:12](rc://*/tn/help/2sa/07/12)
* [Hechos 10:40](rc://*/tn/help/act/10/40)
* [Colosenses 3:1](rc://*/tn/help/col/03/01)
* [Deuteronomio 13:1-3](rc://*/tn/help/deu/13/01)
* [Jeremías 6:1](rc://*/tn/help/jer/06/01)
* [Jueces 2:18](rc://*/tn/help/jdg/02/18)
* [Lucas 7:22](rc://*/tn/help/luk/07/22)
* [Mateo 20:19](rc://*/tn/help/mat/20/19)

## Ejemplos de las historias bíblicas

* **[21:14](rc://*/tn/help/obs/21/14)** Los profetas predijeron que el Mesías moriría y que Dios también lo **levantaría** de entre los muertos.
* **[41:5](rc://*/tn/help/obs/41/05)** “Jesús no está aquí. Se ha **levantado** de entre los muertos, ¡cómo dijo que haría!”.
* **[43:7](rc://*/tn/help/obs/43/07)** “Aunque Jesús murió, Dios lo **levantó** de entre los muertos. Así se cumple la profecía que dice: ‘No dejarás que tu Santo se pudra en la tumba’. Somos testigos de que Dios **levantó** a Jesús de nuevo a la vida”.
* **[44:5](rc://*/tn/help/obs/44/05)** “Vosotros matasteis al autor de la vida, pero Dios lo **levantó** de entre los muertos”.
* **[44:8](rc://*/tn/help/obs/44/08)** Pedro les respondió: “Este hombre está delante de vosotros curado por el poder de Jesús el Mesías. Ustedes crucificaron a Jesús, pero Dios lo **levantó** a la vida”.
* **[48:4](rc://*/tn/help/obs/48/04)** Esto significaba que Satanás mataría al Mesías, pero Dios lo **levantaría** a la vida de nuevo, y entonces el Mesías aplastaría el poder de Satanás para siempre.
* **[49:2](rc://*/tn/help/obs/49/02)** Él (Jesús) caminó sobre el agua, calmó las tormentas, sanó a muchos enfermos, expulsó a los demonios, **levantó** a los muertos y convirtió cinco panes y dos peces pequeños en comida suficiente para más de 5.000 personas.
* **[49:12](rc://*/tn/help/obs/49/12)** Debes creer que Jesús es el Hijo de Dios, que murió en la cruz en tu lugar y que Dios lo **levantó** a la vida.

## Datos de esta palabra

* Números de Strong: H2210, H2224, H5549, H5782, H5927, H5975, H6965, H6966, H6974, H7613, G305, G386, G393, G450, G1096, G1326, G1453, G1525, G1817, G1825, G1892, G1999, G4891.
