# maestro, Maestro

## Definición

Un maestro es una persona que le da a otras personas información nueva. Los maestros ayudan a otros a obtener y utilizar tanto los conocimientos como las destrezas.

* En la Biblia, la palabra “maestro” se usa en un sentido especial para referirse a alguien que enseña acerca de Dios. No se refiere a un maestro de escuela.
* Las personas que aprenden de un maestro se llaman “alumnos” o “discípulos”.
* En algunas traducciones de la Biblia, este término se escribe con mayúscula (“Maestro”) cuando se emplea como título de Jesús.

## Sugerencias de traducción

* La palabra común para maestro puede ser utilizada para traducir este término, a menos que esa palabra solo se use para referirse a un maestro de escuela.
* Algunas culturas pueden tener un título especial que es usado para los maestros religiosos como “Señor”, “Rabino” o “Predicador”.

(Ver también: [discípulo](../kt/disciple.md), [predicar](../other/preach.md)).

## Referencias bíblicas

* [Eclesiastés 1:12-15](rc://*/tn/help/ecc/01/12).
* [Efesios 4:11-13](rc://*/tn/help/eph/04/11).
* [Gálatas 6:6-8](rc://*/tn/help/gal/06/06).
* [Habacuc 2:18](rc://*/tn/help/hab/02/18).
* [Santiago 3:2](rc://*/tn/help/jas/03/02).
* [Juan 1:37-39](rc://*/tn/help/jhn/01/37).
* [Lucas 6:40](rc://*/tn/help/luk/06/40).
* [Mateo 12:38-40](rc://*/tn/help/mat/12/38).

## Ejemplos de las historias bíblicas

* **[27:1](rc://*/tn/help/obs/27/01)** Un día, un experto en la ley judía se acercó a Jesús para ponerlo a prueba, diciendo: “**Maestro**, ¿qué debo hacer para heredar la vida eterna?”.
* **[28:1](rc://*/tn/help/obs/28/01)** Un día, un joven gobernante rico se acercó a Jesús y le preguntó: “Buen **Maestro**, ¿qué debo hacer para tener la vida eterna?”.
* **[37:2](rc://*/tn/help/obs/37/02)** Pasados los dos días, Jesús dijo a sus discípulos: “Volvamos a Judea”. “Pero **Maestro**”, respondieron los discípulos, “¡Hace poco tiempo la gente de allí quería matarte!”.
* **[38:14](rc://*/tn/help/obs/38/14)** Judas se acercó a Jesús y le dijo: “Saludos, **Maestro**” y lo besó.
* **[49:3](rc://*/tn/help/obs/49/03)** Jesús también era un gran **maestro**, y hablaba con autoridad porque es el Hijo de Dios.

## Datos de esta palabra

* Números de Strong: H3384, H3925, G13200, G25670, G35470, G55720.
