# tienda de reunión

## Hechos

El término “tienda de reunión” se refiere a una tienda que era un lugar temporal donde Dios se reunía con Moisés antes de que se construyera el tabernáculo.

* La tienda de reunión era levantada fuera del campamento de los israelitas.
* Cuando Moisés entraba a la tienda de reunión para encontrarse con Dios, una columna de nube se ubicaba a la entrada de la tienda como señal de la presencia de Dios allí.
* Después de que los israelitas construyeran el tabernáculo, la tienda temporal ya no era necesaria y el término “tienda de reunión” se usaba a veces para referirse al tabernáculo.

(Ver también: [Israel](../kt/israel.md), [Moisés](../names/moses.md), [pilar](../other/pillar.md), [tabernáculo](../kt/tabernacle.md), [tienda](../other/tent.md)).

## Referencias bíblicas

* [1 Reyes 2:28-29](rc://*/tn/help/1ki/02/28).
* [Josué 19:51](rc://*/tn/help/jos/19/51).
* [Levíticos 1:2](rc://*/tn/help/lev/01/02).
* [Números 4:31-32](rc://*/tn/help/num/04/31).

## Ejemplos de las historias bíblicas

* __[13:8](rc://*/tn/help/obs/13/08)__ Dios dio a los israelitas una descripción detallada de una tienda que quería que hicieran. Se llamaba la __Tienda de la Reunión__, y tenía dos habitaciones, separadas por una gran cortina.
* __[13:9](rc://*/tn/help/obs/13/09)__ Cualquiera que desobedeciera la ley de Dios podía llevar un animal al altar que estaba frente a la __Tienda del Encuentro__ como sacrificio a Dios.
* __[14:8](rc://*/tn/help/obs/14/08)__ Dios se enojó mucho y vino a la __Tienda de la Reunión__.
* __[18:2](rc://*/tn/help/obs/18/02)__ En lugar de en la __Tienda de la Reunión__, la gente ahora adoraba a Dios y le ofrecía sacrificios en el Templo.

## Datos de esta palabra

* Números de Strong: H0168, H4150.
