# ángel, arcángel

## Definición

Un ángel es un ser espiritual poderoso que Dios creó. Los ángeles existen para servir a Dios haciendo lo que Él les diga. El término “arcángel” se refiere al ángel que gobierna o dirige a todos los demás ángeles.

* La palabra “ángel” significa literalmente “mensajero”.
* El término “arcángel” significa literalmente “mensajero principal”. El único ángel al que se refiere la Biblia como “arcángel” es Miguel.
* En la Biblia, los ángeles daban mensajes a la gente de parte de Dios. Estos mensajes incluían instrucciones sobre lo que Dios quería que la gente hiciera.
* Los ángeles también informaban a la gente sobre eventos que iban a ocurrir en el futuro o eventos que ya habían ocurrido.
* Los ángeles tienen la autoridad de Dios como sus representantes y a veces en la Biblia hablan como si Dios mismo estuviera hablando.
* Otras formas en que los ángeles sirven a Dios son protegiendo y fortaleciendo a las personas.
* Una frase especial: “ángel de Jehová”, tiene más de un significado posible: (1) Puede significar “ángel que representa a Jehová” o “mensajero que sirve a Jehová”. (2) Puede referirse al propio Jehová, que parecía un ángel mientras hablaba con una persona. Cualquiera de estos significados explicaría el uso de “yo” por parte del ángel, como si Jehová mismo estuviera hablando.

## Sugerencias de traducción

* Las maneras de traducir “ángel” podrían incluir “mensajero de Dios”, “siervo celestial de Dios” o “mensajero espiritual de Dios”.
* El término “arcángel” podría traducirse como “ángel principal”, “ángel gobernante principal” o “líder de los ángeles”.
* Considere también cómo se traducen estos términos en un idioma nacional o en otro idioma local.
* La frase “ángel de Jehová” debería traducirse usando las palabras para “ángel” y “Jehová”. Esto permitirá diferentes interpretaciones de esa frase. Las posibles traducciones podrían incluir “ángel de Jehová”, “ángel enviado por Jehová” o “Jehová, que parecía un ángel”.

(Ver también: [Cómo traducir lo desconocido](rc://*/ta/man/translate/translate-unknown)).

(Ver también: [jefe](../other/chief.md), [cabeza](../other/head.md), [mensajero](../other/messenger.md), [Miguel](../names/michael.md), [gobernador](../other/ruler.md), [sirviente](../other/servant.md)).

## Referencias bíblicas

* [2 Samuel 24:16](rc://*/tn/help/2sa/24/16).
* [Hechos 10:3-6](rc://*/tn/help/act/10/03).
* [Hechos 12:23](rc://*/tn/help/act/12/23).
* [Colosenses 2:18-19](rc://*/tn/help/col/02/18).
* [Génesis 48:16](rc://*/tn/help/gen/48/16).
* [Lucas 2:13](rc://*/tn/help/luk/02/13).
* [Marcos 8:38](rc://*/tn/help/mrk/08/38).
* [Mateo 13:50](rc://*/tn/help/mat/13/50).
* [Apocalipsis 1:20](rc://*/tn/help/rev/01/20).
* [Zacarías 1:9](rc://*/tn/help/zec/01/09).

## Ejemplos de las historias bíblicas

* __[2:12](rc://*/tn/help/obs/02/12)__ Dios colocó grandes y poderosos __ángeles__ a la entrada del jardín para impedir que nadie comiera el fruto del árbol de la vida.
* __[22:3](rc://*/tn/help/obs/22/03)__ El __ángel__ respondió a Zacarías: “He sido enviado por Dios para traerte esta buena noticia”.
* __[23:6](rc://*/tn/help/obs/23/06)__ De repente, un __ángel__ brillante se les apareció (a los pastores), y se asustaron. El __ángel__ les dijo: “No tengan miedo, porque tengo buenas noticias para ustedes”.
* __[23:7](rc://*/tn/help/obs/23/07)__ De repente, los cielos se llenaron de __ángeles__ alabando a Dios.
* __[25:8](rc://*/tn/help/obs/25/08)__ Entonces vinieron __ángeles__ y cuidaron de Jesús.
* __[38:12](rc://*/tn/help/obs/38/12)__ Jesús estaba muy turbado y su sudor era como gotas de sangre. Dios envió un __ángel__ para fortalecerlo.
* __[38:15](rc://*/tn/help/obs/38/15)__ “Podría pedir al Padre un ejército de __ángeles__ para defenderme”.

## Datos de esta palabra

* Números de Strong: H0047, H0430, H4397, H4398, H8136, G00320, G07430, G24650.
