# bautizar, bautizado, bautismo

## Definición

En el Nuevo Testamento, los términos “bautizar” y “bautismo” suelen referirse a bañar ritualmente a un cristiano con agua para mostrar que ha sido limpiado del pecado y se ha unido a Cristo.

## Sugerencias de traducción

* Los cristianos tienen diferentes puntos de vista sobre cómo una persona debe ser bautizada con agua. Probablemente sea mejor traducir este término de una manera general que permita diferentes maneras de aplicar el agua.
* Dependiendo del contexto, el término “bautizar” podría traducirse como “purificar”, “derramar sobre”, “sumergir (o mojar) en” o “lavar”. Por ejemplo: “bautizarte con agua” podría traducirse como “sumergirte en el agua”.
* El término “bautismo” podría traducirse como “purificación”, “un derramamiento”, “una inmersión” o “una limpieza”.
* Considere también cómo se traduce este término en una traducción de la Biblia en un idioma local o nacional.

(Ver también: [Cómo traducir lo desconocido](rc://*/ta/man/translate/translate-unknown)).

(Ver también: [Juan (el Bautista)](../names/johnthebaptist.md), [arrepentirse](../kt/repent.md), [Espíritu Santo](../kt/holyspirit.md)).

## Referencias bíblicas

* [Hechos 2:38](rc://*/tn/help/act/02/38).
* [Hechos 8:36](rc://*/tn/help/act/08/36).
* [Hechos 9:18](rc://*/tn/help/act/09/18).
* [Hechos 10:48](rc://*/tn/help/act/10/48).
* [Lucas 3:16](rc://*/tn/help/luk/03/16).
* [Mateo 3:14](rc://*/tn/help/mat/03/14).
* [Mateo 28:18-19](rc://*/tn/help/mat/28/18).

## Ejemplos de las historias bíblicas

* **[24:3](rc://*/tn/help/obs/24/03)** Cuando la gente escuchó el mensaje de Juan, muchos de ellos se arrepintieron de sus pecados, y Juan los **bautizó**. Muchos líderes religiosos también vinieron a ser **bautizados** por Juan, pero no se arrepintieron ni confesaron sus pecados.
* **[24:6](rc://*/tn/help/obs/24/06)** Al día siguiente, Jesús vino a ser **bautizado** por Juan.
* **[24:7](rc://*/tn/help/obs/24/07)** Juan le dijo a Jesús: “No soy digno de **bautizarte**. Tú deberías **bautizarme** a mí en su lugar”.
* **[42:10](rc://*/tn/help/obs/42/10)** “Así pues, id y haced discípulos a todas las naciones, **bautizándolos** en el nombre del Padre, del Hijo y del Espíritu Santo, y enseñándoles a obedecer todo lo que os he mandado”.
* **[43:11](rc://*/tn/help/obs/43/11)** Pedro les respondió: “Cada uno de ustedes debe arrepentirse y ser **bautizado** en el nombre de Jesucristo para que Dios perdone sus pecados”.
* **[43:12](rc://*/tn/help/obs/43/12)** Unas tres mil personas creyeron lo que dijo Pedro y se hicieron discípulos de Jesús. Se **bautizaron** y pasaron a formar parte de la iglesia de Jerusalén.
* **[45:11](rc://*/tn/help/obs/45/11)** Mientras Felipe y el etíope viajaban, llegaron a unas aguas. El etíope dijo: “¡Mira! ¡Hay agua! ¿Puedo ser **bautizado**?”.
* **[46:5](rc://*/tn/help/obs/46/05)** Saulo inmediatamente pudo volver a ver, y Ananías lo **bautizó**.
* **[49:14](rc://*/tn/help/obs/49/14)** Jesús le invita a creer en Él y a ser **bautizado**.

## Datos de esta palabra

* Números de Strong: G09070.
