# sangre

## Definición

El término “sangre” se refiere al líquido rojo que sale de la piel de una persona cuando tiene una lesión o herida. La sangre aporta nutrientes vitales a todo el cuerpo de una persona. En la Biblia, el término “sangre” se utiliza a menudo en sentido figurado como “vida” y/o varios otros conceptos.

* Cuando la gente hacía sacrificios a Dios, mataban un animal y vertían su sangre en el altar. Esto simbolizaba el sacrificio de la vida del animal para pagar por los pecados de la gente.
* La expresión “carne y sangre” se refiere a los seres humanos.
* La expresión “propia carne y sangre” se refiere a las personas que están biológicamente relacionadas.

## Sugerencias de traducción

* Esta expresión debe traducirse con el término que se utiliza para la sangre en la lengua de destino.
* La expresión “carne y sangre” podría traducirse como “personas” o “seres humanos”.
* Dependiendo del contexto, la expresión “mi propia carne y sangre” podría traducirse como “mi propia familia”, “mis propios parientes” o “mi propia gente”.
* Si hay una expresión en la lengua de destino que se utiliza con este significado, esa expresión podría utilizarse para traducir “carne y sangre”.

(Ver también: [derramamiento de sangre](../other/bloodshed.md); [carne](../kt/flesh.md); [vida](../kt/life.md)).

## Referencias bíblicas

* [1 Juan 1:7](rc://*/tn/help/1jn/01/07).
* [1 Samuel 14:32](rc://*/tn/help/1sa/14/32).
* [Hechos 2:20](rc://*/tn/help/act/02/20).
* [Hechos 5:28](rc://*/tn/help/act/05/28).
* [Colosenses 1:20](rc://*/tn/help/col/01/20).
* [Gálatas 1:16](rc://*/tn/help/gal/01/16).
* [Génesis 4:11](rc://*/tn/help/gen/04/11).
* [Salmos 16:4](rc://*/tn/help/psa/016/4).
* [Salmos 105:28-30](rc://*/tn/help/psa/105/028).

## Ejemplos de las historias bíblicas

* __[8:3](rc://*/tn/help/obs/08/03)__ Antes de que los hermanos de José volvieran a casa, rasgaron la túnica de José y la mojaron en __sangre de cabra__.
* __[10:3](rc://*/tn/help/obs/10/03)__ Dios convirtió el río Nilo en __sangre__, pero el faraón seguía sin dejar ir a los israelitas.
* __[11:5](rc://*/tn/help/obs/11/05)__ Todas las casas de los israelitas tenían __sangre__ alrededor de las puertas, así que Dios pasó por encima de esas casas y todos los que estaban dentro estaban a salvo. Se salvaron gracias a la __sangre__ del cordero.
* La sangre del animal sacrificado cubría el pecado de la persona y la dejaba limpia a los ojos de Dios.
* __[38:5](rc://*/tn/help/obs/38/05)__ Entonces Jesús tomó una copa y dijo: “Bebe esto. Es mi __sangre__ de la Nueva Alianza que se derrama para el perdón de los pecados”.
* __[48:10](rc://*/tn/help/obs/48/10)__ Cuando alguien cree en Jesús, la __sangre__ de Jesús quita el pecado de esa persona, y el castigo de Dios pasa sobre ella.

## Datos de esta palabra

* Números de Strong: H1818, H5332, G01290, G01300, G01310.
