# hijo(a)s/niño(a)s, hijo(a)/niño(a), descendencia

## Definición

El término “hijo(a)/niño(a)” (plural “hijos/niños”) se refiere a la descendencia de un hombre y una mujer. El término se usa a menudo de manera más general para referirse a cualquier persona que sea joven y que aún no sea un adulto completamente desarrollado. El término “descendencia” es una referencia general a los descendientes biológicos de personas o animales.

* En la Biblia, a los discípulos o seguidores a veces se les llama “hijos”. En otros contextos, a los seguidores que no han alcanzado la madurez espiritual se les llama niños.
* A menudo, el término “hijos” se utiliza para referirse a los descendientes de una persona.
* A menudo en la Biblia, “descendencia” tiene el mismo significado que “hijos” o “descendientes”.
* El término “semilla” o “simiente” a veces se usa en sentido figurado para referirse a la descendencia.
* La frase “hijos de” puede referirse a estar caracterizado por algo. Algunos ejemplos de esto serían:
* hijos de la luz.
* hijos de obediencia.
* hijos del diablo.
* Este término también puede referirse a la Iglesia. Por ejemplo, a veces el Nuevo Testamento se refiere a personas que creen en Jesús como “hijos de Dios”.

## Sugerencias de traducción

* El término “hijos” podría traducirse como “descendientes” cuando se refiere a los bisnietos, tataranietos de una persona, etc.
* Dependiendo del contexto, “hijos de” podría traducirse como “personas que tienen las características de” o “personas que se comportan como”.
* Si es posible, la frase “hijos de Dios” debe traducirse literalmente, ya que un tema bíblico importante es que Dios es nuestro Padre celestial. Una traducción alternativa posible sería, “personas que pertenecen a Dios” o “hijos espirituales de Dios”.
* Cuando Jesús llama a sus discípulos “hijos”, esto también podría traducirse como “queridos amigos” o “mis amados discípulos”.
* Cuando Pablo y Juan se refieren a los creyentes en Jesús como “hijos/niños”, esto también podría traducirse como “queridos hermanos en la fe”.
* La frase “hijos de la promesa” podría traducirse como “personas que han recibido lo que Dios le prometió a Abraham”. (Ver Génesis 22:18).
* Dependiendo del contexto, la palabra “niño” se puede traducir como: “bebé”.

(Ver también: [descendiente](../other/descendant.md), [semilla](../other/seed.md), [promesa](../kt/promise.md), [hijo](../kt/son.md), [espíritu](../kt/spirit.md), [creer](../kt/believe.md), [amado](../kt/beloved.md)).

## Referencias bíblicas

* [Génesis 26:4](rc://*/tn/help/gen/26/04).
* [Génesis 28:14](rc://*/tn/help/gen/28/14).
* [1 Juan 2:28](rc://*/tn/help/1jn/02/28).
* [3 Juan 1:4](rc://*/tn/help/3jn/01/04).
* [Gálatas 4:19](rc://*/tn/help/gal/04/19).
* [Génesis 45:11](rc://*/tn/help/gen/45/11).
* [Josué 8:34-35](rc://*/tn/help/jos/08/34).
* [Nehemías 5:5](rc://*/tn/help/neh/05/05).
* [Hechos 17:29](rc://*/tn/help/act/17/29).
* [Éxodo 13:11-13](rc://*/tn/help/exo/13/11).
* [Génesis 24:7](rc://*/tn/help/gen/24/07).
* [Isaías 41:8-9](rc://*/tn/help/isa/41/08).
* [Job 5:25](rc://*/tn/help/job/05/25).
* [Lucas 3:7](rc://*/tn/help/luk/03/07).
* [Mateo 12:34](rc://*/tn/help/mat/12/34).

## Datos de esta palabra

* Números de Strong: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5209, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H6185, H6363, H6529, H6631, H7908, H7909, H7921, G730, G815, G1025, G1064, G1081, G1085, G1471, G3439, G3515, G3516, G3808, G3812, G3813, G3816, G5040, G5041, G5042, G5043, G5044, G5206, G5207, G5388.
