# Cristiano

## Definición

Algún tiempo después de que Jesús volviera al cielo, la gente inventó el nombre “cristiano” que significa “seguidor de Cristo”.

* Fue en la ciudad de Antioquía donde los seguidores de Jesús fueron llamados por primera vez “cristianos”.
* Un cristiano es una persona que cree que Jesús es el Hijo de Dios, y que confía en Jesús para que lo salve de sus pecados.
* En nuestros tiempos modernos, a menudo se utiliza el término “cristiano” para alguien que se identifica con la religión cristiana, pero que no sigue realmente a Jesús. Este no es el significado de “cristiano” en la Biblia.
* Debido a que el término “cristiano” en la Biblia siempre se refiere a alguien que realmente cree en Jesús, a un cristiano también se le llama “creyente”.

## Sugerencias de traducción

* Este término podría ser traducido como “seguidor de Cristo” o “seguidor de Cristo” o quizás algo como, “persona de Cristo”.
* Asegúrese de que la traducción de este término se traduce de forma diferente a los términos utilizados para discípulo o apóstol.
* Tenga cuidado de traducir este término con una palabra que pueda referirse a todos los que creen en Jesús, no solo a ciertos grupos.
* Considere también cómo se traduce este término en una traducción de la Biblia en un idioma local o nacional. (Ver: [Cómo Traducir lo Desconocido](rc://*/ta/man/translate/translate-unknown))

(Ver también: [Antioquía](../names/antioch.md), [Cristo](../kt/christ.md), [iglesia](../kt/church.md), [discípulo](../kt/disciple.md), [creer](../kt/believe.md), [Jesús](../kt/jesus.md), [Hijo de Dios](../kt/sonofgod.md))

## Referencias bíblicas

* [1 Corintios 6:7-8](rc://*/tn/help/1co/06/07)
* [1 Pedro 4:16](rc://*/tn/help/1pe/04/16)
* [Hechos 11:26](rc://*/tn/help/act/11/26)
* [Hechos 26:28](rc://*/tn/help/act/26/28)

## Ejemplos de las historias bíblicas

* __[46:9](rc://*/tn/help/obs/46/09)__ Fue en Antioquía donde los creyentes en Jesús fueron llamados por primera vez “__cristianos__”.
* __[47:14](rc://*/tn/help/obs/47/14)__ Pablo y otros líderes __cristianos__ viajaron a muchas ciudades, predicando y enseñando a la gente las buenas nuevas sobre Jesús.
* __[49:15](rc://*/tn/help/obs/49/15)__ Si crees en Jesús y en lo que ha hecho por ti, ¡eres un __cristiano__!
* __[49:16](rc://*/tn/help/obs/49/16)__ Si eres un __cristiano__, Dios ha perdonado tus pecados por lo que hizo Jesús.
* __[49:17](rc://*/tn/help/obs/49/17)__ Aunque seas un __cristiano__, seguirás siendo tentado a pecar.
* __[50:3](rc://*/tn/help/obs/50/03)__ Antes de regresar al cielo, Jesús dijo a los __cristianos__ que proclamaran las buenas noticias a las personas que nunca las habían oído.
* __[50:11](rc://*/tn/help/obs/50/11)__ Cuando Jesús regrese, todos los __cristianos__ que hayan muerto se levantarán de entre los muertos y se reunirán con él en el cielo.

## Datos de esta palabra

* Números de Strong: G55460
