# mandato, orden, mandar, mandamiento

## Definición

El término “mandar” significa ordenar a alguien que haga algo. El término “mandamiento” se refiere a lo que se le ordena a una persona que se haga.

* El término “mandamiento” a veces se refiere a ciertos mandatos de Dios que son más formales y permanentes, como los “Diez Mandamientos”.
* Un mandato puede ser positivo (“Honra a tus padres”) o negativo (“No robes”).
* “Tomar el mando” significa “tomar el control” o “hacerse cargo” de algo o alguien.

## Sugerencias de traducción

* Es mejor traducir este término de manera diferente al término “ley”. Compare también con las definiciones de “decreto” y “estatuto”.
* Algunos traductores pueden preferir traducir “mandato” y “mandamiento” con la misma palabra en su idioma.
* Otros pueden preferir usar una palabra especial para mandamiento que se refiera a mandatos formales y duraderos que Dios ha hecho.
* El término “mandó” puede traducirse como “ordenó”.

(Ver también: [decreto](../other/decree.md), [estatuto](../other/statute.md), [ley](../other/law.md), [Diez Mandamientos](../other/tencommandments.md)).

## Referencias bíblicas

* [Lucas 1:6](rc://*/tn/help/luk/01/06).
* [Mateo 1:24](rc://*/tn/help/mat/01/24).
* [Mateo 22:38](rc://*/tn/help/mat/22/38).
* [Mateo 28:20](rc://*/tn/help/mat/28/20).
* [Números 1:17-19](rc://*/tn/help/num/01/17).
* [Romanos 7:7-8](rc://*/tn/help/rom/07/07).

## Datos de esta palabra

* Números de Strong: H559, H560, H565, H1696, H1697, H1881, H2706, H2708, H2710, H2941, H2942, H3982, H3983, H4406, H4662, H4687, H4929, H4687, H4931, H4941, H5057, H5713, H5749, H6213, H6310, H6490, H6673, H6680, H7101, H7218, H7227, H7262, H7761, G1291, G1296, G1297, G1299, G1778, G1781, G1785, G2003, G2004, G2008, G2036, G2753, G3056, G3726, G3852, G3853, G4367, G4483, G4487, G5506.
