# disciplina, auto-disciplina, instrucción

## Definición

El término “disciplina” se refiere a capacitar a las personas para que obedezcan un conjunto de pautas/reglas de comportamiento moral.

* Los padres disciplinan a sus hijos brindándoles orientación y dirección moral y enseñándoles a obedecer.
* De manera similar, Dios disciplina a sus hijos para ayudarlos a producir frutos espirituales saludables en sus vidas, como el gozo, amor y paciencia.
* La disciplina implica instrucción acerca de cómo vivir para agradarle a Dios, así como el castigo por el comportamiento que está en contra de la voluntad de Dios.
* La autodisciplina es el proceso de aplicar principios morales y espirituales a la propia vida.

Los términos “aprendizaje” y “aprender” están estrechamente relacionados con el concepto de “instrucción” y “disciplina”.

## Sugerencias de traducción

* Dependiendo del contexto, “disciplina” podría traducirse como “entrenar e instruir”, “guiar moralmente” o “castigar por las malas acciones”.
* El sustantivo “disciplina” o “instrucción” puede traducirse como “entrenamiento moral”, “castigo”, “corrección moral” u “orientación e instrucción moral”.

## Referencias bíblicas

* [Efesios 6:4](rc://*/tn/help/eph/06/4).
* [Hebreos 12:5](rc://*/tn/help/heb/12/05).
* [Proverbios 19:18](rc://*/tn/help/pro/19/18).
* [Proverbios 23:13-14](rc://*/tn/help/pro/23/13).

## Datos de esta palabra

* Números de Strong: H4148, G1468.
