# dios, dios falso, diosa, ídolo, idólatra, idolátrico, idolatría

## Definición

Un falso dios es algo que la gente adora en lugar del único Dios verdadero. El término “diosa” se refiere específicamente a un falso dios femenino.

*   Estos dioses o diosas no existen. Jehová es el único Dios.
*   La gente a veces convierte objetos en ídolos para adorarlos como símbolos de sus dioses falsos.
*   En la Biblia, el pueblo de Dios frecuentemente se aleja de su obediencia para adorar a dioses falsos.
*   Los demonios a menudo engañan a la gente haciéndoles creer que los falsos dioses e ídolos que adoran tienen poder.
*   Baal, Dagón y Moloc fueron tres de los muchos dioses falsos que fueron adorados por la gente en los tiempos bíblicos.
*   Asera y Artemisa (Diana) eran dos de las diosas que los pueblos antiguos adoraban.

Un ídolo es un objeto que la gente hace para poder adorar. Algo se describe como “idolátrico” si implica dar honor a algo que no sea el único Dios verdadero.

*   La gente hace ídolos para representar a los dioses falsos que adoran.
*   Estos dioses no existen; no hay otro Dios aparte de Jehová.
*   A veces los demonios trabajan a través de un ídolo para que parezca que tiene poder, aunque no lo tenga.
*   Los ídolos a menudo están hechos de materiales valiosos como oro, plata, bronce o madera costosa.
*   Un “reino idólatra” significa un “reino de gente que adora ídolos” o un “reino de gente que adora cosas terrenales”.
*   El término “figura idolátrica” es otra palabra para una “imagen tallada” o un “ídolo”.

## Sugerencias de traducción

*   En español, se utiliza una “d” minúscula para referirse a los falsos dioses, y una “D” mayúscula para referirse al único Dios verdadero. Otros idiomas también lo hacen.
*   Puede que ya exista una palabra para “dios” o “dios falso” en su idioma o en un idioma cercano.
*   El término “ídolo” podría usarse para referirse a los dioses falsos.
*   Otra opción sería utilizar una palabra completamente diferente para referirse a los falsos dioses.
*   Algunas lenguas pueden añadir una palabra para especificar si el dios falso se describe como masculino o femenino.

(Ver también: [Dios](../kt/god.md), [Asera](../names/asherim.md), [Baal](../names/baal.md), [Moloc](../names/molech.md), [demonio](../kt/demon.md), [imagen](../other/image.md), [reino](../other/kingdom.md), [adoración](../kt/worship.md)).

## Referencias bíblicas

*   [Génesis 35:2](rc://*/tn/help/gen/35/02).
*   [Éxodo 32:1](rc://*/tn/help/exo/32/01).
*   [Salmos 31:6](rc://*/tn/help/psa/031/06).
*   [Salmos 81:8-10](rc://*/tn/help/psa/081/008).
*   [Isaías 44:17](rc://*/tn/help/isa/44/20).
*   [Hechos 7:41](rc://*/tn/help/act/07/41).
*   [Hechos 7:43](rc://*/tn/help/act/07/43).
*   [Hechos 15:20](rc://*/tn/help/act/15/20).
*   [Hechos 19:27](rc://*/tn/help/act/19/27).
*   [Romanos 2:22](rc://*/tn/help/rom/02/22).
*   [Gálatas 4:8-9](rc://*/tn/help/gal/04/08).
*   [Gálatas 5:19-21](rc://*/tn/help/gal/05/19).
*   [Colosenses 3:5](rc://*/tn/help/col/03/05).
*   [1 Tesalonicenses 1:9](rc://*/tn/help/1th/01/09).

## Ejemplos de las historias bíblicas

*   **[10:2](rc://*/tn/help/obs/10/02)** A través de estas plagas, Dios mostró al faraón que es más poderoso que el faraón y todos los **dioses** de Egipto.
*   **[13:4](rc://*/tn/help/obs/13/04)** Entonces Dios les dio el pacto y les dijo: “Yo soy Jehová, su Dios, que los salvó de la esclavitud en Egipto. No adoréis a otros **dioses**”.
*   **[14:2](rc://*/tn/help/obs/14/02)** Ellos (los cananeos) adoraron a **dioses** falsos e hicieron muchas cosas malas.
*   **[16:1](rc://*/tn/help/obs/16/01)** Los israelitas comenzaron a adorar a los **dioses cananeos** en lugar de a Jehová, el verdadero Dios.
*   **[18:13](rc://*/tn/help/obs/18/13)** Pero la mayoría de los reyes de Judá eran malos, corruptos, y adoraban a los ídolos. Algunos de los reyes incluso sacrificaban a sus hijos a **dioses falsos**.

## Datos de esta palabra

*   Números de Strong: H205, H367, H410, H426, H430, H457, H1322, H1544, H1892, H2553, H3649, H4656, H4906, H5236, H5566, H6089, H6090, H6091, H6456, H6459, H6673, H6736, H6754, H7723, H8163, H8251, H8267, H8441, H8655, G1493, G1495, G1496, G1497, G2299, G2712.