# cumplir, realizado, llevado a cabo

## Definición

El término “cumplir” significa completar o realizar algo que se esperaba.

* Cuando se cumple una profecía, significa que Dios hace que ocurra lo que se predijo en la profecía.
* Si una persona cumple una promesa o un voto, significa que hace lo que ha prometido hacer.
* Cumplir una responsabilidad significa hacer la tarea que fue asignada o requerida.

## Sugerencias de traducción

* Dependiendo del contexto, “cumplir” podría traducirse como “cumplir”, “completar”, “hacer que ocurra”, “obedecer” o “realizar”.
* La frase “se ha cumplido” también podría traducirse como “se ha hecho realidad”, “ha sucedido” o “ha tenido lugar”.
* Las formas de traducir “cumplir”, como en “cumplir tu ministerio”, podrían incluir “completar”, “realizar”, “practicar” o “servir a otras personas como Dios te ha llamado a hacer”.

(Ver también: [profeta](../kt/prophet.md), [Cristo](../kt/christ.md), [ministro](../kt/minister.md), [llamar](../kt/call.md)).

## Referencias bíblicas

* [1 Reyes 2:27](rc://*/tn/help/1ki/02/27).
* [Hechos 3:17-18](rc://*/tn/help/act/03/17).
* [Levítico 22:17-19](rc://*/tn/help/lev/22/17).
* [Lucas 4:21](rc://*/tn/help/luk/04/21).
* [Mateo 1:22-23](rc://*/tn/help/mat/01/22).
* [Mateo 5:17](rc://*/tn/help/mat/05/17).
* [Salmos 116:12-15](rc://*/tn/help/psa/116/012).

## Ejemplos de las historias bíblicas

* __[24:4](rc://*/tn/help/obs/24/04)__ Juan __cumplió__ lo que dijeron los profetas: “Mira que envío a mi mensajero delante de ti, que te preparará el camino”.
* __[40:3](rc://*/tn/help/obs/40/03)__ Los soldados se jugaron la ropa de Jesús. Cuando hicieron esto, __cumplieron__ una profecía que decía: “Se repartieron mis vestidos y se jugaron mi ropa”.
* __[42:7](rc://*/tn/help/obs/42/07)__ Jesús dijo: “Les dije que todo lo que está escrito sobre mí en la palabra de Dios debe __cumplirse__”.
* __[43:5](rc://*/tn/help/obs/43/05)__ “Esto __cumple__ la profecía hecha por el profeta Joel en la que Dios dijo: ‘En los últimos días, derramaré mi Espíritu’”.
* __[43:7](rc://*/tn/help/obs/43/07)__ “Esto __cumple__ la profecía que dice: ‘No dejarás que tu Santo se pudra en la tumba’”.
* __[44:5](rc://*/tn/help/obs/44/05)__ “Aunque no entendisteis lo que hacíais, Dios utilizó vuestras acciones para __cumplir__ las profecías de que el Mesías sufriría y moriría”.

## Datos de esta palabra

* Números de Strong: H1214, H5487, G10960, G41380.
