# Espíritu Santo, Espíritu de Dios, Espíritu del Señor, Espíritu

## Definición

Todos estos términos se refieren al Espíritu Santo, quien es Dios. El único Dios verdadero existe eternamente como el Padre, el Hijo y el Espíritu Santo.

* El Espíritu Santo también se conoce como “el Espíritu”, “Espíritu de Jehová” y “Espíritu de verdad”.
* Debido a que el Espíritu Santo es Dios, Él es absolutamente santo, infinitamente puro y moralmente perfecto en toda su naturaleza y en todo lo que hace.
* Junto con el Padre y el Hijo, el Espíritu Santo participó activamente en la creación del mundo.
* Cuando el Hijo de Dios, Jesús, regresó al cielo, Dios envió al Espíritu Santo a su pueblo para guiarlo, enseñarlo, consolarlo y capacitarlo para hacer la voluntad de Dios.
* El Espíritu Santo guio a Jesús y guía a los que creen en Jesús.

## Sugerencias de traducción

* Este término podría simplemente traducirse con las palabras utilizadas para traducir “santo” y “espíritu”.
* Las maneras de traducir este término también podrían incluir “Espíritu Puro”, “Espíritu Santo” o “Dios el Espíritu”.

(Ver también: [santo](../kt/holy.md), [espíritu](../kt/spirit.md), [Dios](../kt/god.md), [Señor](../kt/lord.md), [Dios el Padre](../kt/godthefather.md), [Hijo de Dios](../kt/sonofgod.md), [regalo](../kt/gift.md)).

## Referencias bíblicas

* [1 Samuel 10:10](rc://*/tn/help/1sa/10/10).
* [1 Tesalonicenses 4:7-8](rc://*/tn/help/1th/04/07).
* [Hechos 8:17](rc://*/tn/help/act/08/17).
* [Gálatas 5:25](rc://*/tn/help/gal/05/25).
* [Génesis 1:1-2](rc://*/tn/help/gen/01/01).
* [Isaías 63:10](rc://*/tn/help/isa/63/10).
* [Job 33:4](rc://*/tn/help/job/33/04).
* [Mateo 12:31](rc://*/tn/help/mat/12/31).
* [Mateo 28:18-19](rc://*/tn/help/mat/28/18).
* [Salmos 51:10-11](rc://*/tn/help/psa/051/010).

## Ejemplos de las historias bíblicas

* **[01:01](rc://*/tn/help/obs/01/01)** Pero el **Espíritu de Dios** estaba allí sobre el agua.
* **[24:08](rc://*/tn/help/obs/24/08)** Cuando Jesús salió del agua después de ser bautizado, el **Espíritu de Dios** apareció en forma de paloma y descendió y se posó sobre Él.
* **[26:01](rc://*/tn/help/obs/26/01)** Después de vencer las tentaciones de Satanás, Jesús regresó en el poder del **Espíritu Santo** a la región de Galilea donde vivía.
* **[26:03](rc://*/tn/help/obs/26/03)** Jesús leyó: “Dios me ha dado su **Espíritu** para que pueda proclamar buenas nuevas a los pobres, libertar a los cautivos, recuperar la vista a los ciegos y libertar a los oprimidos”.
* **[42:10](rc://*/tn/help/obs/42/10)** “Por tanto, vayan, hagan discípulos de todas las naciones, bautizándolos en el nombre del Padre, del Hijo y del **Espíritu Santo**, y enseñándoles a obedecer todo lo que les he mandado a ustedes”.
* **[43:03](rc://*/tn/help/obs/43/03)** Todos se llenaron del **Espíritu Santo** y empezaron a hablar en otros idiomas.
* **[43:08](rc://*/tn/help/obs/43/08)** “Y Jesús ha enviado el **Espíritu Santo** tal como prometió que haría. El **Espíritu Santo** está causando las cosas que ahora ustedes están viendo y escuchando”.
* **[43:11](rc://*/tn/help/obs/43/11)** Pedro les respondió: “Cada uno de ustedes debe arrepentirse y ser bautizado en el nombre de Jesucristo para que Dios perdone sus pecados. Entonces también te dará el regalo del **Espíritu Santo**”.
* **[45:01](rc://*/tn/help/obs/45/01)** Él (Esteban) tenía buena reputación y estaba lleno del **Espíritu Santo** y de sabiduría.

## Datos de esta palabra

* Números de Strong: H3068, H6944, H7307, G40, G4151.
