# poder, poderoso, capaz, poderosamente

## Definición

El término “poder” se refiere a la habilidad o capacidad de hacer cosas o de hacer que sucedan cosas, usualmente usando una gran fuerza. “Poderes” se refiere a las personas o a los espíritus que tienen una gran habilidad para hacer que sucedan cosas.

*   El “poder de Dios” se refiere a la habilidad que Dios tiene de hacer todo, especialmente las cosas que no son posibles para las personas.
*   Dios tiene el poder completo sobre todo lo que Él ha creado.
*   Dios le da poder a su pueblo para que hagan lo que Él desea, de manera que cuando ellos sanan a las personas o hacen otros milagros, lo hacen por el poder de Dios.
*   Por cuanto Jesús y el Espíritu Santo también son Dios, ellos también tienen este mismo poder.

## Sugerencias de traducción

*   Dependiendo del contexto, el término “poder” también podría traducirse como “habilidad”, “fuerza”, “energía”, “habilidad de hacer milagros” o “control”.
*   Algunas maneras posibles de traducir el término “poderes” podrían incluir “seres poderosos”, “espíritus que pueden controlar” o “aquellos que controlan a otros”, dependiendo del contexto.

(Ver también: [Espíritu Santo](../kt/holyspirit.md), [Jesús](../kt/jesus.md), [milagro](../kt/miracle.md)).

## Referencias bíblicas

*   1 Tesalonicenses 01:05.
*   Colosenses 1:11-12.
*   Génesis 31:29.
*   Jeremías 18:21.
*   Judas 1:24-25.
*   Jueces 2:18.
*   Lucas 1:17.
*   Lucas 4:14.
*   Mateo 26:64.
*   Filipenses 3:21.
*   Salmo 80:2.

## Ejemplos de las historias bíblicas

*   **22:05** El ángel explicó: “El Espíritu Santo vendrá a ti y el **poder** de Dios te eclipsará. Así el bebé será santo, el hijo de Dios”.
*   **26:01** Después de superar las tentaciones de satanás, Jesús volvió en el **poder** del Espíritu Santo a la región de Galilea donde vivía.
*   **32:15** Inmediatamente, Jesús se dio cuenta de que había salido **poder** de Él.
*   **42:11** Cuarenta días después de que Jesús se levantó de entre los muertos, le dijo a sus discípulos: “Quédense en Jerusalén hasta que mi Padre les dé **poder** cuando el Espíritu santo venga sobre ustedes”.
*   **43:06** “Hombres de Israel, Jesús fue un hombre que hizo muchas cosas **poderosas** y maravillas por el **poder** de Dios, como ustedes han visto y ya saben”.
*   **44:08** Pedro les respondió: “Este hombre se para frente a ustedes sanado por el **poder**”.

## Datos de esta palabra

*   Números de Strong: H410, H1369, H1370, H2220, H2393, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1754, G1756, G1849, G1850, G2159, G2478, G2479, G2904, G3168.