# promesa, prometer, prometió

## Definición

Cuando es usado como un verbo, el término “prometer” se refiere a la acción de una persona de decir que hará algo de tal manera que se obliga a sí misma a cumplir con lo que ha dicho. Cuando se usa como sustantivo, el término “promesa” se refiere a esa cosa que la persona se obliga a sí misma a hacer.

* La Biblia registra muchas promesas que Dios le ha hecho a su pueblo.
* Las promesas son una parte importante de los acuerdos formales, como los pactos.

## Sugerencias de traducción

* El término “promesa” podría ser traducido como “compromiso” o “garantía”.
* “Prometer hacer algo” puede traducirse como “asegurarle a alguien que usted va a hacer algo” o “comprometerse a hacer algo”.

(Ver también: [pacto](../kt/covenant.md), [juramento](../other/oath.md), [voto](../kt/vow.md)).

## Referencias bíblicas

* Gálatas 3:15-16.
* Hebreos 11:09.
* Santiago 1:12.
* Números 30:02.

## Ejemplos de las historias bíblicas

* **03:15** Dios dijo: “**prometo** que nunca más maldeciré la tierra a causa de las cosas malas que hace la gente, ni destruiré el mundo con una inundación, aunque las personas son pecaminosas desde que son niños”.
* **03:16** Dios entonces hizo el primer arcoíris como símbolo de su **promesa**. Cada vez que el arcoíris aparecía en el cielo, Dios recordaría lo que **prometió** y así también su pueblo.
* **04:08** Dios habló con Abram y le **prometió** otra vez que tendría un hijo y tantos descendientes como estrellas hay en el cielo. Abram creyó la **promesa** de Dios.
* **05:04** “Tu esposa, Saraí, tendrá un hijo, él será el hijo de la **promesa**”.
* **08:15** Las **promesas** del pacto que Dios le dio a Abraham, pasaron a Isaac, luego a Jacob, y después a los doce hijos de Jacob y sus familias.
* **17:14** Aunque David había sido infiel a Dios, Dios todavía fue fiel a sus **promesas**.
* **50:01** Jesús **prometió** que regresaría en el fin del mundo. Aunque aún no ha regresado, él cumplirá su **promesa**.

## Datos de esta palabra

Números de Strong: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279.
