# Tierra Prometida

## Hechos

El término “Tierra Prometida” solo aparece en los relatos bíblicos, no en el texto bíblico. Es una forma alternativa de referirse a la tierra de Canaán que Dios había prometido dar a Abraham y a sus descendientes.

* Cuando Abram vivía en la ciudad de Ur, Dios le ordenó ir a vivir a la tierra de Canaán. Él y sus descendientes, los israelitas, vivieron allí durante muchos años.
* Cuando una grave hambruna hizo que no hubiera alimentos en Canaán, los israelitas se trasladaron a Egipto.
* Cuatrocientos años después, Dios rescató a los israelitas de la esclavitud en Egipto y los llevó de nuevo a Canaán, la tierra que Dios había prometido darles.

## Sugerencias de traducción

* El término “Tierra Prometida” puede traducirse como la “tierra que Dios dijo que daría a Abraham”, “tierra que Dios prometió a Abraham”, “tierra que Dios prometió a su pueblo” o “tierra de Canaán”.
* En el texto bíblico, este término aparece como alguna forma de “la tierra que Dios prometió”.

(Ver también: [Canaán](../names/canaan.md), [promesa](../kt/promise.md)).

## Referencias bíblicas

* [Deuteronomio 8:1-2](rc://*/tn/help/deu/08/01).
* [Ezequiel 7:26-27](rc://*/tn/help/ezk/07/26).

## Ejemplos de las historias bíblicas

* **[12:1](rc://*/tn/help/obs/12/01)** ¡Ellos (los israelitas) ya no eran esclavos, e iban a la **Tierra Prometida**!
* **[14:1](rc://*/tn/help/obs/14/01)** Después de que Dios les dijo a los israelitas las leyes que quería que obedecieran como parte de su pacto con ellos, Dios comenzó a guiarlos desde el Monte Sinaí hacia la **Tierra Prometida**, que también se llamaba Canaán.
* **[14:2](rc://*/tn/help/obs/14/02)** Dios había prometido a Abraham, Isaac y Jacob que daría la **Tierra Prometida** a sus descendientes, pero ahora había muchos grupos de personas viviendo allí.
* **[14:14](rc://*/tn/help/obs/14/14)** Entonces Dios condujo al pueblo hasta el borde de la **Tierra Prometida** de nuevo.
* **[15:2](rc://*/tn/help/obs/15/02)** Los israelitas tuvieron que cruzar el río Jordán para entrar en la **Tierra Prometida**.
* **[15:12](rc://*/tn/help/obs/15/12)** Después de esta batalla, Dios dio a cada tribu de Israel su propia sección de la **Tierra Prometida**.
* **[20:9](rc://*/tn/help/obs/20/09)** Este período de tiempo en el que el pueblo de Dios se vio obligado a abandonar la **Tierra Prometida** se llama el Exilio.

## Datos de esta palabra

* Números de Strong: H0776, H3068, H3423, H5159, H5414, H7650.
