# profeta, profecía, profetizar, vidente, profetisa

## Definición

Un “profeta” es un hombre que habla mensajes de parte de Dios a la gente. Una mujer que hace esto se conoce como “profetisa”.

* A menudo los profetas advertían a la gente a que se apartaran de sus pecados y obedecieran a Dios.
* Una “profecía” es el mensaje que el profeta dice. “Profetizar” significa hablar mensajes de parte de Dios.
* A menudo el mensaje de una profecía era acerca de algo que sucedería en el futuro.
* Muchas profecías en el Antiguo Testamento ya se han cumplido.
* En la Biblia, la colección de libros escritos por profetas a veces se conocen como “los profetas”.
* Por ejemplo, la frase “la ley y los profetas” es una manera de referirse a todas las escrituras hebreas, que también se conocen como el “Antiguo Testamento”.
* Una palabra más antigua para un profeta era “vidente” o “alguien que ve”.
* A veces el término “vidente” se refiere a un falso profeta o a alguien que practica la adivinación.

## Sugerencias de traducción

* El término “profeta” podría traducirse como “portavoz de Dios”, “hombre que habla por Dios” u “hombre que habla mensajes de Dios”.
* Un “vidente” puede ser traducido como “persona que ve visiones” u “hombre que ve el futuro de parte de Dios”.
* El término “profetisa” podría traducirse como “la portavoz de Dios”, “mujer que habla por Dios” o “mujer que habla los mensajes de Dios”.
* Formas para traducir “profecía” podrían incluir, “mensaje de Dios” o “mensaje profético”.
* El término “profetizar” puede ser traducido como “hablar palabras de Dios” o “decir el mensaje de Dios”.
* La expresión figurada “la ley y los profetas” podría traducirse también como “los libros de la ley y de los profetas” o “todo lo escrito acerca de Dios y su pueblo, incluyendo las leyes de Dios y lo que predicaron los profetas”.

(Ver también: [sinécdoque](rc://*/ta/man/translate/figs-synecdoche))

* Cuando se refiere a un profeta (o vidente) de un falso dios, puede ser necesario traducirlo como “falso profeta (vidente)”, “profeta (vidente) de un falso dios” o “profeta de Baal”, por ejemplo.

(Ver también: [Baal](../names/baal.md), [adivinación](../other/divination.md), [dios falso](../kt/falsegod.md), [falso profeta](../other/falseprophet.md), [cumplir](../kt/fulfill.md), [ley](../kt/lawofmoses.md), [visión](../other/vision.md))

## Referencias bíblicas

* 1 Tesalonicenses 2:14-16
* Hechos 3:25
* Juan 1:43-45
* Malaquías 4:4-6
* Mateo 1:22-23
* Mateo 2:17-18
* Mateo 5:17

## Ejemplos de las historias bíblicas

* **12:12** Cuando los israelitas vieron que los egipcios estaban muertos, confiaron en Dios y creyeron que Moisés era un **profeta** de Dios.
* **17:13** Dios estaba muy molesto por lo que había hecho David, así que envió al **profeta** Natán a decirle a David cuán malo era su pecado.
* **19:01** A través de la historia de los israelitas, Dios les envió **profetas**. Los **profetas** escuchaban mensajes de Dios y luego le contaban al pueblo estos mensajes.
* **19:06** Todas las personas del reino entero de Israel, incluyendo los 450 **profetas** de Baal, fueron al Monte Carmelo.
* **19:17** La mayor parte del tiempo, el pueblo no obedecía a Dios. Frecuentemente maltrataban a los **profetas** y algunas veces, incluso los mataban.
* **21:09** El **profeta** Isaías **profetizó** que el Mesías nacería de una virgen.
* **43:05** “Esto cumple la **profecía** hecha por el **profeta** Joel en la cual Dios dijo: ‘En los últimos días, derramaré mi Espíritu’”.
* **43:07** “Esto cumple la **profecía** que dice: ‘No dejarás que tu Santo se pudra en la tumba’”.
* **48:12** Moisés fue un gran **profeta** que proclamó la palabra de Dios. Pero Jesús es el más grande **profeta** de todos. Él es la Palabra de Dios.

## Datos de esta palabra

* Números de Strong: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578
