# puro, purificar, purificación

## Definición

Ser “puro” significa no tener ningún defecto o no tener nada agregado que no deba estar ahí. Purificar algo es limpiarlo y removerle cualquier cosa que lo contamine o lo dañe.

* En la ley del Antiguo Testamento, “purificar” y “purificación” se refieren básicamente a ser limpiado de cosas que hacen que un objeto o una persona esté ritualmente impuro, como una enfermedad, los fluidos del cuerpo, o un parto.
* El Antiguo Testamento también tenía leyes indicando a la gente cómo ser purificado del pecado, usualmente con el sacrificio de un animal. Esto era temporal y los sacrificios tenían que ser repetidos muchas veces.
* En el Nuevo Testamento, “purificar” frecuentemente se refiere a ser lavado del pecado.
* La única manera en que las personas pueden ser completa y permanentemente purificadas del pecado es a través del arrepentimiento y al recibir el perdón de Dios, por medio de la fe en Jesús y su sacrificio.

## Sugerencias de traducción

* El término “purificar” puede ser traducido como “hacer puro”, “limpiar”, “lavar de toda contaminación”, “hacer aceptable para Dios” o “deshacerse de todo pecado”.
* Una frase como “cuando el tiempo de su purificación había terminado” puede traducirse como “cuando ellos se habían purificado esperando el número de días requeridos”.
* La frase “proveyó para la purificación de pecados” puede traducirse como “proveyó la manera para que la gente pudiera limpiarse completamente de su pecado”.
* El término “puro” puede ser traducido como “bueno” o “aceptable para Dios”, dependiendo del contexto.
* La frase “que son puros” puede ser traducida como “que no tienen malos pensamientos o deseos” o “que no actuan de manera inadecuada”.
* La frase para ellos “nada es puro” puede traducirse como “todo lo que hacen los convierte en inaceptables para Dios”.
* Otras maneras de traducir “purificación” pueden incluir “limpieza”, “lavamiento espiritual” o “llegando a ser ritualmente limpio”.

(Ver también: [expiación](../kt/atonement.md), [limpio](../kt/clean.md), [espíritu](../kt/spirit.md))

## Referencias bíblicas

* 1 Timoteo 1:5
* Éxodo 31:6-9
* Hebreos 9:13-15
* Santiago 4:8
* Lucas 2:22
* Apocalipsis 14:4

## Datos de esta palabra

* Números de Strong: H1249, H1252, H1253, H1305, H1865, H2134, H2135, H2141, H2212, H2398, H2403, H2561, H2889, H2890, H2891, H2892, H2893, H3795, H3800, H4795, H5343, H5462, H6337, H6884, H6942, H8562, G48, G49, G53, G54, G1506, G2511, G2512, G2513, G2514
