# arrepentirse, arrepentimiento

## Definición

Los términos “arrepentirse” y “arrepentimiento” se refieren a alejarse del pecado y volver a Dios.

* “Arrepentirse” significa literalmente “cambiar de opinión”.
* En la Biblia, “arrepentirse” suele significar alejarse de una forma humana y pecaminosa de pensar y actuar, y volverse a la forma de pensar y actuar de Dios.
* Cuando las personas se arrepienten realmente de sus pecados, Dios las perdona y las ayuda a empezar a obedecerle.

## Sugerencias de traducción

* El término “arrepentirse” puede traducirse con una palabra o frase que signifique “volver (a Dios)”, “alejarse del pecado y dirigirse a Dios” o “volverse hacia Dios, alejarse del pecado”.
* A menudo el término “arrepentimiento” puede traducirse con el verbo “arrepentirse”. Por ejemplo, “Dios ha dado el arrepentimiento a Israel” podría traducirse como “Dios ha permitido que Israel se arrepienta”.
* Otras formas de traducir “arrepentimiento” podrían ser “alejarse del pecado” o “volverse a Dios y alejarse del pecado”.

(Ver también: [perdonar](../kt/forgive.md), [pecar](../kt/sin.md), [girar](../other/turn.md)).

## Referencias bíblicas

* [Hechos 3:19-20](rc://*/tn/help/act/03/19).
* [Lucas 3:3](rc://*/tn/help/luk/03/3).
* [Lucas 3:8](rc://*/tn/help/luk/03/8).
* [Lucas 5:32](rc://*/tn/help/luk/05/32).
* [Lucas 24:47](rc://*/tn/help/luk/24/47).
* [Marcos 1:14-15](rc://*/tn/help/mrk/01/14).
* [Mateo 3:3](rc://*/tn/help/mat/03/03).
* [Mateo 3:11](rc://*/tn/help/mat/03/11).
* [Mateo 4:17](rc://*/tn/Help/mat/04/17).
* [Romanos 2:4](rc://*/tn/help/rom/02/04).

## Ejemplos de las historias bíblicas

* **[16:2](rc://*/tn/help/obs/16/02)** Después de muchos años de desobedecer a Dios y ser oprimidos por sus enemigos, los israelitas se **arrepintieron** y pidieron a Dios que los rescatara.
* **[17:13](rc://*/tn/help/obs/17/13)** David se **arrepintió** de su pecado y Dios lo perdonó.
* **[19:18](rc://*/tn/help/obs/19/18)** Ellos (los profetas) advirtieron a la gente que Dios los destruiría si no se **arrepentían**.
* **[24:2](rc://*/tn/help/obs/24/02)** Mucha gente salió al desierto para escuchar a Juan. Él les predicaba, diciendo: “**Arrepiéntanse**, porque el reino de Dios está cerca”.
* **[42:8](rc://*/tn/help/obs/42/08)** “También estaba escrito en las Escrituras que mis discípulos proclamarían que todos debían **arrepentirse** para recibir el perdón de sus pecados”.
* **[44:5](rc://*/tn/help/obs/44/05)** “Así que ahora, **arrepiéntanse** y vuélvanse a Dios para que sus pecados sean lavados”.

## Datos de esta palabra

* Números de Strong: H5150, H5162, H5164, G02780, G33380, G33400, G33410.
