# confiar, fidedigno, confiable, confiabilidad

## Definición

“Confiar” en algo o en alguien es creer que la cosa o persona es verdadera o confiable. Esa creencia también se llama “confianza”. Una persona “confiable” es aquella en la que puedes confiar que hará y dirá lo que es correcto y verdadero, y por lo tanto, tiene la cualidad de la “confiabilidad”.

* La confianza está directamente relacionada a la fe. Si confiamos en alguien, tenemos fe en que esa persona hará lo que prometió que haría.
* Tener confianza en alguien también significa depender de esa persona.
* “Confiar en Jesús” significa creer que Él es Dios y que murió en la cruz para pagar por nuestros pecados y depender de Él para salvarnos.
* Un “dicho confiable” se refiere a algo que se dice y que se puede confiar que es cierto.

## Sugerencias de traducción

* Formas de traducir “confiar” pueden incluir “creer”, “tener fe”, “tener confianza” o “depender de”.
* La frase “pon tu confianza en” es muy similar en significado a “confía en”.
* El término “confiable” puede ser traducido como “fiable”, “fidedigno” o “siempre se le puede confiar”.

(Ver también: [creer](../kt/believe.md), [confianza](../other/confidence.md), [fe](../kt/faith.md), [fiel](../kt/faithful.md), [verdad](../kt/true.md)).

## Referencias bíblicas

* 1 Timoteo 4:9.
* Oseas 10:12-13.
* Isaías 31:1-2.
* Nehemías 13:13.
* Salmo 31:6.
* Tito 3:8.

## Ejemplos de las historias bíblicas

* **[12:12](rc://*/tn/help/obs/12/12)** Cuando los israelitas vieron que los egipcios estaban muertos, confiaron en Dios y creyeron que Moisés era un profeta de Dios.
* **[14:15](rc://*/tn/help/obs/14/15)** Josué fue un buen líder porque confió y obedeció a Dios.
* **[17:2](rc://*/tn/help/obs/17/02)** David fue un hombre humilde y justo que confió y obedeció a Dios.
* **[34:6](rc://*/tn/help/obs/34/06)** Entonces Jesús contó una historia acerca de personas que confiaron en sus buenas obras y despreciaron a otros.

## Datos de esta palabra

* Números de Strong: H539, H982, H1556, H2620, H2622, H3176, H4009, H4268, H7365, G1679, G3872, G3982, G4006, G4100, G4276.
