# Jehová

## Definición

El término “Jehová” es el nombre personal de Dios en el Antiguo Testamento. Se desconoce el origen específico de este nombre, pero probablemente se deriva del verbo hebreo que significa “ser”. Este nombre se lo reveló el mismo Dios a Moisés cuando le habló desde la zarza ardiente.

*   Siguiendo la tradición, muchas versiones de la Biblia usan el término “SEÑOR” o “el SEÑOR” para referirse a “Jehová”. Esta tradición surgió del hecho de que, históricamente, el pueblo judío tuvo miedo de pronunciar mal el nombre de Jehová y comenzaron a decir “Señor” cada vez que el término “Jehová” aparecía en el texto. Las Biblias modernas escriben “SEÑOR” con todas las letras mayúsculas para mostrar respeto por el nombre personal de Dios, y para distinguirlo de “señor” que es una palabra hebrea diferente.
*   Los textos TPL y TPS siempre traducen este término como “Jehová”, como aparece literalmente en el texto hebreo del Antiguo Testamento.
*   En el Antiguo Testamento, cuando Dios hablaba de sí mismo, a menudo usaba su nombre en lugar de un pronombre.
*   El término “Jehová” no aparece nunca en el texto original del Nuevo Testamento; solo el término griego para “Señor” es usado, aún en las citas tomadas del Antiguo Testamento.
*   Este nombre revela que Dios siempre ha vivido y seguirá viviendo para siempre. También significa que él siempre está presente.
*   Posibles significados de “Jehová” incluyen “Él es”, “Yo soy” o “el que causa el Ser”.

## Sugerencias de traducción

*   “Jehová” podría ser traducido con una palabra o frase que signifique “Yo soy”, “el Vivo”, “el que es” o “el que está vivo”.
*   Este término podría ser escrito de una manera similar a como “Jehová” es deletreado.
*   Algunas denominaciones eclesiásticas prefieren no usar el término “Jehová” y en vez de eso, usan la forma tradicional “SEÑOR”. Una consideración importante es que esto puede crear confusión al leerse en voz alta porque sonará igual que el título “Señor”. Algunos lenguajes pueden tener un afijo o alguna otra marca gramatical que se puede añadir para distinguir “SEÑOR” como un nombre.
*   Es mejor si es posible mantener el nombre Jehová donde aparece literalmente en el texto, pero algunas traducciones pueden decidir usar solo un pronombre en algunos lugares, para hacer que el texto sea más natural y claro.
*   Presente la cita con algo como “Esto es lo que dice Jehová”.

(Sugerencias de traducción: [Cómo traducir nombres](rc://*/ta/man/translate/translate-names)).

(Ver también: [Dios](../kt/god.md), [Señor](../kt/lord.md)).

## Referencias bíblicas

*   [1 Reyes 21:20](rc://*/tn/help/1ki/21/20).
*   [1 Samuel 16:7](rc://*/tn/help/1sa/16/07).
*   [Daniel 9:3](rc://*/tn/help/dan/09/03).
*   [Ezequiel 17:24](rc://*/tn/help/ezk/17/24).
*   [Génesis 2:4](rc://*/tn/help/gen/02/04).
*   [Génesis 4:3-4](rc://*/tn/help/gen/04/03).
*   [Génesis 28:13](rc://*/tn/help/gen/28/13).
*   [Oseas 11:11](rc://*/tn/help/hos/11/11).
*   [Isaías 10:12](rc://*/tn/help/isa/10/12).
*   [Isaías 38:7](rc://*/tn/help/isa/38/07).
*   [Job 12:9](rc://*/tn/help/job/12/09).
*   [Josué 1:9](rc://*/tn/help/jos/01/09).
*   [Lamentaciones 1:5](rc://*/tn/help/lam/01/05).
*   [Levítico 25:38](rc://*/tn/help/lev/25/38).
*   [Malaquías 3:4](rc://*/tn/help/mal/03/04).
*   [Miqueas 2:5](rc://*/tn/help/mic/02/05).
*   [Miqueas 6:5](rc://*/tn/help/mic/06/05).
*   [Números 8:11](rc://*/tn/help/num/08/11).
*   [Salmos 124:6](rc://*/tn/help/psa/124/03).
*   [Rut 1:21](rc://*/tn/help/rut/01/21).
*   [Zacarías 14:5](rc://*/tn/help/zec/14/5).

## Ejemplos de las historias bíblicas

*   **[9:14](rc://*/tn/help/obs/09/14)** Dios dijo: “YO SOY EL QUE SOY. Diles: el YO SOY me ha enviado a ti. Diles también: Yo soy **Jehová**, el Dios de tus antepasados Abraham, Isaac y Jacob. Este es mi nombre para siempre”.
*   **[13:4](rc://*/tn/help/obs/13/04)** Entonces Dios les dio el pacto y dijo: “Yo soy **Jehová**, tu Dios, que te salvó de la esclavitud en Egipto. No adoren a otros dioses”.
*   **[13:5](rc://*/tn/help/obs/13/05)** “No hagas ídolos ni los adores, porque yo, **Jehová**, soy un Dios celoso”.
*   **[16:1](rc://*/tn/help/obs/16/01)** Los israelitas comenzaron a adorar a los dioses cananeos en lugar de a **Jehová**, el Dios verdadero.
*   **[19:10](rc://*/tn/help/obs/19/10)** Entonces Elías oró: “Oh, **Jehová**, Dios de Abraham, Isaac y Jacob, muéstranos hoy que tú eres el Dios de Israel y que yo soy tu siervo”.

## Datos de esta palabra

*   Números de Strong: H3050, H3068, H3069.