# Egipto, egipcio

## Hechos

Egipto es un país situado en la parte noreste de África, al suroeste de la tierra de Canaán. Un egipcio es una persona que proviene del país de Egipto.

* En la antigüedad, Egipto era un país poderoso y rico.
* El antiguo Egipto estaba dividido en dos partes, el Bajo Egipto (parte norte donde el río Nilo fluía hacia el mar) y el Alto Egipto (parte sur). En el Antiguo Testamento, estas partes se denominan “Egipto” y “Patros” en el texto original.
* Varias veces, cuando había poca comida en Canaán, los patriarcas de Israel viajaron a Egipto para comprar alimentos para sus familias.
* Durante varios cientos de años, los israelitas fueron esclavos en Egipto.
* José y María bajaron a Egipto con el niño Jesús para escapar de Herodes el Grande.

(Sugerencias de traducción: [Cómo traducir nombres](rc://*/ta/man/translate/translate-names)).

(Ver también: [Herodes el Grande](../names/herodthegreat.md), [José (NT)](../names/josephnt.md), [río Nilo](../names/nileriver.md), [patriarcas](../other/patriarchs.md)).

## Referencias bíblicas

* [1 Samuel 4:7-9](rc://*/tn/help/1sa/04/07).
* [Hechos 7:10](rc://*/tn/help/act/07/10).
* [Éxodo 3:7](rc://*/tn/help/exo/03/07).
* [Génesis 41:29](rc://*/tn/help/gen/41/29).
* [Génesis 41:57](rc://*/tn/help/gen/41/57).
* [Mateo 2:15](rc://*/tn/help/mat/02/15).

## Ejemplos de las historias bíblicas

* **[8:4](rc://*/tn/help/obs/08/04)** Los traficantes de esclavos llevaron a José a **Egipto**. **Egipto** era un país grande y poderoso situado a lo largo del río Nilo.
* **[8:8](rc://*/tn/help/obs/08/08)** ¡El faraón quedó tan impresionado con José que lo nombró el segundo hombre más poderoso de todo **Egipto**!
* **[8:11](rc://*/tn/help/obs/08/11)** Entonces Jacob envió a sus hijos mayores a **Egipto** para comprar alimentos.
* **[8:14](rc://*/tn/help/obs/08/14)** Aunque Jacob era un hombre viejo, se trasladó a **Egipto** con toda su familia, y todos vivieron allí.
* **[9:1](rc://*/tn/help/obs/09/01)** Después de la muerte de José, todos sus parientes se quedaron en **Egipto**.

## Datos de esta palabra

* Números de Strong: H4713, H4714, G01240, G01250.
