# Jacob, Israel

## Hechos

Jacob fue el hijo gemelo más joven de Isaac y Rebeca. Dios cambió su nombre a “Israel”. Sus descendientes se convirtieron en la nación de Israel.

* Jacob es el último de los tres patriarcas de la nación israelita: Abraham, Isaac y Jacob. Los descendientes de los doce hijos de Jacob se convirtieron en las doce tribus de Israel.
* El nombre Jacob es similar a la palabra hebrea que significa “talón”. Mientras Jacob nacía, él se sostenía del talón de su hermano gemelo, Esaú. En los tiempos del Antiguo Testamento, el talón era una parte del cuerpo asociada al ataque así como a la parte posterior del cuerpo de una persona. El nombre hebreo Jacob, probablemente estaba asociado con la idea de atacar a alguien por detrás.
* Muchos años después, Dios cambió el nombre de Jacob a “Israel”, que probablemente signifique: “Él lucha con Dios”.
* Jacob se casó con las dos hijas de Labán, Lea y Raquel, así como con cada una de sus siervas, Zilpa y Bilha. Estas cuatro mujeres fueron las madres de los doce hijos que se convirtieron en los padres ancestrales de las doce tribus de Israel.
* Un hombre distinto llamado Jacob está mencionado como el padre de José en la genealogía de Mateo en el Nuevo Testamento.

(Sugerencias de traducción: [Cómo traducir nombres](rc://*/ta/man/translate/translate-names)).

(Ver también: [Israel](../kt/israel.md), [doce tribus de Israel](../other/12tribesofisrael.md), [Lea](../names/leah.md), [Raquel](../names/rachel.md), [Zilpa](../names/zilpah.md), [Bilha](../names/bilhah.md), [engañar](../other/deceive.md), [Esaú](../names/esau.md), [Isaac](../names/isaac.md), [Rebeca](../names/rebekah.md), [Labán](../names/laban.md)).

## Referencias bíblicas

* [Hechos 7:11](rc://*/tn/help/act/07/11).
* [Hechos 7:46](rc://*/tn/help/act/07/46).
* [Génesis 25:26](rc://*/tn/help/gen/25/26).
* [Génesis 29:1-3](rc://*/tn/help/gen/29/01).
* [Génesis 32:1-2](rc://*/tn/help/gen/32/01).
* [Juan 4:4-5](rc://*/tn/help/jhn/04/04).
* [Mateo 8:11-13](rc://*/tn/help/mat/08/11).
* [Mateo 22:32](rc://*/tn/help/mat/22/32).

## Ejemplos de las historias bíblicas

* **[7:1](rc://*/tn/help/obs/07/01)** Mientras los niños crecían, Rebeca amaba a **Jacob**, pero Isaac amaba a Esaú. A **Jacob** le gustaba quedarse en casa, pero a Esaú le gustaba ir a cazar.
* **[7:7](rc://*/tn/help/obs/07/07)** **Jacob** vivió ahí por muchos años, y durante ese tiempo se casó y tuvo doce hijos e hijas. Dios lo hizo muy adinerado.
* **[7:8](rc://*/tn/help/obs/07/08)** Después de veinte años lejos de su casa en Canaán, **Jacob** regresó ahí con su familia, sus sirvientes, y todo su rebaño de animales.
* **[7:10](rc://*/tn/help/obs/07/10)** Las promesas del pacto que Dios había hecho a Abraham y después a Isaac, ahora pasaron a **Jacob**.
* **[8:1](rc://*/tn/help/obs/08/01)** Muchos años después, cuando **Jacob** era un hombre viejo, envió a su hijo favorito, José, a ver como estaban sus hermanos, quienes cuidaban de los rebaños.

## Datos de esta palabra

* Números de Strong: H3290, G23840.
