# Confirmar, confirmación

## Definición

Los términos “confirmar” y “confirmación” se refieren a verificar que algo es cierto o a la certificación legal de que se ha producido una transacción.

* Cuando un rey es “confirmado” significa que la decisión de hacerlo rey ha sido acordada y apoyada por el pueblo.
* Confirmar lo que alguien ha escrito significa verificar que lo que se ha escrito es cierto.
* La “confirmación” del evangelio significa enseñar a la gente la buena noticia de Jesús, de tal manera que se demuestre que es verdadera.
* Prestar un juramento “como confirmación” significa declarar o jurar solemnemente que algo es verdadero o digno de confianza.
* Las formas de traducir “confirmar” podrían incluir, “declarar como verdadero”, “demostrar que es digno de confianza”, “estar de acuerdo con”, “asegurar”, “prometer” o “finalizar una transacción”, dependiendo del contexto.

(Ver también: [pacto](../kt/covenant.md), [juramento](../other/oath.md), [confiar](../kt/trust.md)).

Referencias bíblicas:

## Referencias bíblicas

* [1 Crónicas 16:15-18](rc://*/tn/help/1ch/16/15).
* [2 Corintios 1:21](rc://*/tn/help/2co/01/21).
* [2 Reyes 23:3](rc://*/tn/help/2ki/23/03).
* [Hebreos 6:16-18](rc://*/tn/help/heb/06/16).

## Dato de la palabra

* Números de Strong: H559, H1396, H3045, H3559, H4390, H4672, H5414, H5975, H6213, H6965, G950, G951, G3315, G4972.
