# valor, valiente, animar, exhortar, ánimo, desanimar, desaliento

## Definición

El término “valentía” se refiere a valientemente enfrentar o hacer algo que es difícil, aterrador, o peligroso.

*   El término “valiente” describe a alguien que muestra valentía, que hace lo correcto aún cuando sienta temor o presión para rendirse.
*   Una persona demuestra valor cuando enfrenta dolor físico o emocional con fuerza y perseverancia.
*   La expresión “ten valor” significa “no tengas temor” o “ten por seguro que las cosas saldrán bien”.
*   Cuando Josué se estaba preparando para entrar a la tierra peligrosa de Canaán, Moisés lo exhortó a que fuera “fuerte y valiente”.
*   El término “valiente” se puede traducir también como “osado”, “sin temor” o “audaz”.
*   Dependiendo del contexto, “tener valentía” se puede traducir como “estar emocionalmente fuerte”, “estar confiado” o “mantenerse firme”.
*   “Hablar con coraje” puede traducirse como: “hablar con denuedo”, “hablar sin temor” o “hablar confiadamente”.

Los términos “animar” y “ánimo” se refieren a decir y hacer cosas para hacer que alguien tenga consuelo, esperanza, confianza y valor.

*   Un término similar es “exhortar”, que significa instar a alguien a rechazar una actividad que está mal y, en cambio, hacer cosas que son buenas y correctas.
*   El apóstol Pablo y otros escritores del Nuevo Testamento enseñaron a los cristianos a animarse unos a otros a amar y servir a los demás.

El término “desanimar” se refiere a decir y hacer cosas que hacen que las personas pierdan la esperanza, la confianza y el coraje y, por lo tanto, tengan menos deseo de seguir trabajando duro para hacer lo que saben que deben hacer.

## Sugerencias de traducción

*   Dependiendo del contexto, las formas de traducir “animar” podrían incluir “instar”, “convencer”, “consolar”, “decir cosas amables” o “ayudar y apoyar”.
*   La frase “dar palabras de aliento” significa “decir cosas que hagan que otras personas se sientan amadas, aceptadas y empoderadas”.

(Ver también: [confianza](../other/confidence.md), [exhortar](../kt/exhort.md), [miedo](../kt/fear.md), [fuerza](../other/strength.md)).

## Referencias bíblicas

*   Deuteronomio 1:37-38.
*   2 Reyes 18:19-21.
*   1 Crónicas 17:25.
*   Mateo 9:20-22.
*   1 Corintios 14:1-4.
*   2 Corintios 7:13.
*   Hechos 5:12-13.
*   Hechos 16:40.
*   Amós 2:16.
*   Josué 2:11.

## Datos de esta palabra

*   Números Strong: H533, H553, H1368, H2388, H2428, H3820, H3824, H7307, G2114, G2115, G2174, G2292, G2293, G2294, G3870, G3874, G3954, G4389, G4837, G5111.