# morir, muerto, mortal, muerte

## Definición

El término “muerte” se refiere a estar físicamente muerto en lugar de vivo.

### 1\. Muerte física

*   “Morir” significa dejar de vivir. La muerte es el fin de la vida física. 
*   Matar a alguien es hacer que otra persona muera, es decir, que deje de estar vivo.
*   La expresión “ejecutar” o “condenar a muerte” se refiere a matar o asesinar a alguien, especialmente cuando un rey u otro gobernante da la orden de matar a alguien.

### 2\. La muerte eterna

*   La muerte eterna es la separación de una persona de Dios.
*   Este es el tipo de muerte que le ocurrió a Adán cuando pecó y desobedeció a Dios. Su relación con Dios se rompió. Se avergonzó y trató de esconderse de Dios.
*   Este mismo tipo de muerte le sucede a cada persona, porque pecamos. Pero Dios nos da vida eterna cuando tenemos fe en Cristo Jesús.

## Sugerencias de traducción

*   Para traducir este término, es mejor utilizar la palabra o expresión cotidiana y natural del idioma de destino que se refiera a la muerte.
*   En algunos idiomas, “morir” puede expresarse como “no vivir”. El término “muerto” puede traducirse como “no vivo”, “que no tiene vida”, “difunto” o “que no vive”.
*   Muchos idiomas usan expresiones figurativas para describir la muerte, como “fallecer” en español. Sin embargo, en la Biblia es mejor emplear el término más directo para la muerte que se usa en el lenguaje cotidiano.
*   En la Biblia, la vida eterna y la muerte eterna se comparan a menudo con la vida física y la muerte física. Es importante en una traducción utilizar la misma palabra o frase para la muerte física y la muerte eterna.
*   En algunos idiomas puede ser más claro decir “muerte eterna” cuando el contexto requiere ese significado. Algunos traductores también pueden considerar que es mejor decir “muerte física” en contextos en los que se contrasta con la muerte espiritual.
*   La expresión “los muertos” es un adjetivo sustantivado que se refiere a las personas que han muerto. Algunos idiomas lo traducirán como “las personas muertas” o “la gente que ha muerto”. (Ver: [adjetivo nominal](rc://*/ta/man/translate/figs-nominaladj)).
*   La expresión “condenar a muerte” también podría traducirse como “matar”, “asesinar” o “ejecutar”.

(Ver también: [creer](../kt/believe.md), [fe](../kt/faith.md), [vida](../kt/life.md)).

## Referencias bíblicas

*   [1 Corintios 15:21](rc://*/tn/help/1co/15/21).
*   [1 Tesalonicenses 4:16](rc://*/tn/help/1th/04/16).
*   [Hechos 10:42](rc://*/tn/help/act/10/42).
*   [Hechos 14:19](rc://*/tn/help/act/14/19).
*   [Colosenses 2:13](rc://*/tn/help/col/02/13).
*   [Colosenses 2:20](rc://*/tn/help/col/02/20).
*   [Génesis 2:17](rc://*/tn/help/gen/02/15).
*   [Génesis 34:27](rc://*/tn/help/gen/34/27).
*   [Mateo 16:28](rc://*/tn/help/mat/16/28).
*   [Romanos 5:10](rc://*/tn/help/rom/05/10).
*   [Romanos 5:12](rc://*/tn/help/rom/05/12).
*   [Romanos 6:10](rc://*/tn/help/rom/06/10).

## Ejemplos de las historias bíblicas

*   **[1:11](rc://*/tn/help/obs/01/11)** Dios le dijo a Adán que podía comer de cualquier árbol del jardín, excepto del árbol del conocimiento del bien y del mal. Si comía de este árbol, **moriría**.
*   **[2:11](rc://*/tn/help/obs/02/11)** “Entonces **morirás**, y tu cuerpo volverá a ser tierra”.
*   **[7:10](rc://*/tn/help/obs/07/10)** Entonces Isaac **murió**, y Jacob y Esaú lo enterraron.
*   **[37:5](rc://*/tn/help/obs/37/05)** Jesús respondió: “Yo soy la Resurrección y la Vida. Todo el que crea en mí vivirá, aunque **muera**. Todo el que cree en mí nunca **morirá**”.
*   **[40:8](rc://*/tn/help/obs/40/08)** A través de su **muerte**, Jesús abrió un camino para que la gente llegara a Dios.
*   **[43:7](rc://*/tn/help/obs/43/07)** “Aunque Jesús **murió**, Dios lo resucitó de entre los muertos”.
*   **[48:2](rc://*/tn/help/obs/48/02)** Por haber pecado, todos en la tierra se enferman y todos **mueren**.
*   **[50:17](rc://*/tn/help/obs/50/17)** Él (Jesús) enjugará toda lágrima y no habrá más sufrimiento, tristeza, llanto, maldad, dolor ni **muerte**.

## Datos de esta palabra

*   Números de Strong: H0006, H1478, H1826, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, G336, G337, G520, G599, G615, G622, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054.