# engañar, engaño, engañoso, mentira

## Definición

El término “engañar” significa causar que alguien crea algo que no es verdad. Al acto de engañar a alguien se le llama “engaño” o “mentira”.

* Otro término, “fraude” también se refiere al acto de hacer que alguien crea algo que no es verdad.
* Alguien que hace que otros crean algo falso es un “engañador”. Por ejemplo, Satanás es llamado “el engañador”. Los espíritus malignos que él controla también son engañadores.
* Una persona, acción, o mensaje que no es verdadero puede ser descrito como “engañoso”.
* Los términos “engaño” y “fraude” tienen el mismo significado, pero hay algunas pequeñas diferencias en cómo es utilizado.
* Los términos descriptivos “engañoso” y “fraudulento” tienen el mismo significado y son usados para los mismos contextos.

## Sugerencias de traducción

* Otras maneras de traducir “engañar” podría incluir “mentir”, “causar que tenga una falsa creencia” o “causar que alguien piense algo que no es verdad”.
* El término “engañado” puede ser traducido como “inducido a pensar algo falso”, “mentido”, “estafado”, “burlado” o “persuadido a creer algo equivocado”.
* “Engañador” podría ser traducido como “mentiroso”, “uno que hace creer falsedades” o “alguien que engaña”.
* Dependiendo del contexto, los términos “fraude” o “engaño” podrían ser traducido con una palabra o frase que signifique “falsedad”, “mentira”, “estafa” o “deshonestidad”.
* Los términos “engañoso” o “fraudulento” podrían ser traducidos como “no verdadero”, “falso”, “mentiroso” para describir a una persona que habla o actúa de una manera que cause que otros crean cosas que no son verdad.

(Ver también: [verdad](../kt/true.md)).

## Referencias bíblicas

* 1 Juan 1:8.
* 1 Timoteo 2:14.
* 2 Tesalonicenses 2:3-4.
* Génesis 3:12-13.
* Génesis 31:26-28.
* Levítico 19:11-12.
* Mateo 27:64.
* Miqueas 6:11.

## Datos de esta palabra

* Números de Strong: H898, H2048, H3577, H3584, H3868, H4123, H4820, H4860, H5230, H5377, H5558, H6121, H6231, H6601, H7411, H7423, H7683, H7686, H7952, H8267, H8496, H8582, H8591, H8649, G538, G539, G1386, G1387, G1388, G1818, G3884, G4105, G4106, G4108, G5422, G5423.
