# decreto, decretado

## Definición

El término "decretar" significa dar una orden que debe ser obedecida. La orden en sí también puede llamarse "decreto".

*   Un "decreto" es similar a una "ley", pero generalmente se utiliza más a menudo para referirse a algo hablado que a algo escrito.
*   El término "decreto" podría traducirse como "ordenar", "mandar", "requerir formalmente" o "hacer una ley públicamente".
*   Las leyes de Dios también se llaman decretos, estatutos o mandamientos.
*   Un ejemplo de un decreto de un gobernante humano fue la proclamación de César Augusto de que todos los que vivían en el Imperio Romano debían volver a su ciudad natal para ser contados en un censo.

(Ver también: [mandar](../kt/command.md), [declarar](../other/declare.md), [ley](../other/law.md))

## Referencias bíblicas:

*   [1 Crónicas 15:13](rc://es/tn/help/1ch/15/13)
*   [1 Reyes 8:58](rc://es/tn/help/1ki/08/57)
*   [Hechos 17:7](rc://es/tn/help/act/17/05)
*   [Daniel 2:13](rc://es/tn/help/dan/02/13)
*   [Ester 1:22](rc://es/tn/help/est/01/22)
*   [Lucas 2:1](rc://es/tn/help/luk/02/01)

## Datos de la palabra:

*   Números de Strong: H0559, H0633, H1697, H1504, H1510, H1881, H1882, H1696, H2706, H2708, H2710, H2711, H2782, H2852, H2940, H2941, H2942, H3791, H3982, H4406, H4687, H4941, H6599, H6680, H7010, G1378.