# puerta, reja, portero, marco de puerta, entrada

## Definición

Una “puerta” es un punto de acceso en una cerca, muralla o cualquier otra barrera que rodea una casa, propiedad, ciudad, etc.

* Una puerta de la ciudad puede ser abierta para permitirle a las personas, animales o cargamentos entrar o salir de la ciudad.
* Para proteger la ciudad, sus murallas y puertas eran gruesas y fuertes. Las puertas se cerraban y se aseguraban con una barra de metal o madera, para prevenir que los soldados enemigos entraran a la ciudad.
* Una “barra” de una puerta, se refiere a una barra de metal o madera que se podía mover a una posición que impedía abrir la puerta desde afuera.
* En tiempos bíblicos, la puerta de una ciudad solía ser el centro social de la misma. Era el lugar donde se intercambiaban las noticias de los acontecimientos actuales entre la gente, donde se realizaban las transacciones comerciales y donde se hacían los juicios civiles.
* La expresión “la puerta de su lugar” puede significar “su ciudad natal”.

## Sugerencias de traducción

* Dependiendo del contexto, otras maneras para traducir “puerta” podría ser, “portón”, “apertura de muro”, “barrera” o “entrada”.
* La frase “barras de la puerta”, puede ser traducida como “tornillos de puerta”, “vigas de madera para asegurar la puerta” o “vara de metal para asegurar la puerta”.

## Referencias bíblicas

* [Hechos 9:24](rc://*/tn/help/act/09/24).
* [Hechos 10:18](rc://*/tn/help/act/10/18).
* [Deuteronomio 21:18-19](rc://*/tn/help/deu/21/18).
* [Génesis 19:1](rc://*/tn/help/gen/19/01).
* [Génesis 24:60](rc://*/tn/help/gen/24/60).
* [Mateo 7:13](rc://*/tn/help/mat/07/13).

## Datos de esta palabra

* Números de Strong: H1817, H5592, H6607, H8179, G2374, G4439, G4440.
