# cabeza

## Definición

La palabra "cabeza" se refiere a la parte superior del cuerpo humano, por encima del cuello. Este término se utiliza a menudo en sentido figurado para significar muchas cosas diferentes, como "parte superior", "primero", "principio", "fuente" y otros conceptos.

Algunos ejemplos de diversos usos del término "cabeza" son:

* La expresión "ninguna navaja de afeitar tocará su cabeza" significa que nunca debe cortarse o afeitarse el pelo.
* La expresión "que su sangre sea sobre su propia cabeza" significa que el hombre es responsable de sus muertes y recibirá el castigo por ello.
* La expresión "cabezas de grano" se refiere a la parte superior de las plantas de trigo o cebada que contiene las semillas. Del mismo modo, la expresión "cabeza de una montaña" se refiere a la parte superior de la montaña.
* El término "cabeza" también puede referirse al principio o al origen de algo, o al primero de una serie de cosas (pueden ser objetos o personas).
* A menudo el término "cabeza" se refiere a la persona más importante de un grupo o a una persona que tiene autoridad sobre otras. Por ejemplo, la frase "Me has hecho cabeza sobre las naciones" significa "Me has hecho gobernante..." o "Me has dado autoridad sobre....".

## Sugerencias de traducción

* Dependiendo del contexto, el término “cabeza” puede ser traducido como: “autoridad”, “el que guía y dirige” o “el que es responsable por”.
* La expresión “caerá sobre su propia cabeza” puede ser traducido como: “caerá sobre él”, “él será castigado por”, “él será responsable de” o “él será considerado culpable de”.
* Dependiendo del contexto, otras maneras para traducir este término pueden incluir “comienzo”, “fuente”, “parte superior” o “líder”.

(Ver también: [jefe](../other/chief.md), [grano](../other/grain.md))


## Referencias bíblicas:

* [1 Crónicas 1:51-54](rc://es/tn/help/1ch/01/51)
* [1 Reyes 8:1-2](rc://es/tn/help/1ki/08/01)
* [1 Samuel 9:22](rc://es/tn/help/1sa/09/22)
* [Colosenses 2:10](rc://es/tn/help/col/02/10)
* [Colosenses 2:19](rc://es/tn/help/col/02/19)
* [Números 1:4](rc://es/tn/help/num/01/04)

## Datos de la palabra:

* Números de Strong: H0441, H1270, H1538, H3852, H4425, H4761, H4763, H5110, H5324, H6285, H6287, H6797, H6915, H6936, H7139, H7144, H7146, H7217, H7226, H7218, H7541, H7636, H7641, H7872, G03460, G07550, G27750, G27760, G47190