# sanar, sano, curar, curado, sanador, salud, sanidad, enfermo, insalubre

## Definición

“**Sanar**” es hacer que las heridas, enfermedades, o discapacidades (como la ceguera) de una persona, ya no existan. También significa hacer que una persona enferma o discapacitada esté saludable otra vez.

* La sanidad puede ocurrir naturalmente, ya que Dios le dio a nuestros cuerpos la habilidad de recuperarse de muchas clases de heridas y enfermedades. Esta clase de sanidad usualmente ocurre lentamente.
* Sin embargo, ciertas condiciones como la ceguera o el estar paralizado, y ciertas enfermedades graves como la lepra, no se sanan por sí solas. Cuando la gente se cura de estas cosas, es un milagro que suele ocurrir de forma repentina.
* Por ejemplo, Jesús sanó a muchas personas que eran ciegas, cojas o enfermas y quedaron curadas enseguida.
* Los apóstoles también sanaron a las personas milagrosamente, por ejemplo, cuando Pedro hizo que un hombre lisiado caminara inmediatamente.

(Ver también: [milagro](../kt/miracle.md)).

## Referencias bíblicas

* [Hechos 5:16](rc://*/tn/help/act/05/16).
* [Hechos 8:6-7](rc://*/tn/help/act/08/06).
* [Lucas 5:13](rc://*/tn/help/luk/05/13).
* [Lucas 6:19](rc://*/tn/help/luk/06/19).
* [Lucas 8:43](rc://*/tn/help/luk/08/43).
* [Mateo 4:23-24](rc://*/tn/help/mat/04/23).
* [Mateo 9:35](rc://*/tn/help/mat/09/35).
* [Mateo 13:15](rc://*/tn/help/mat/13/15).

## Ejemplos de las historias bíblicas

* **[19:14](rc://*/tn/help/obs/19/14)** Uno de los milagros le sucedió a Naamán, un comandante enemigo, que tenía una terrible enfermedad de la piel. Había oído hablar de Eliseo, así que fue y le pidió a Eliseo que lo **sanara** a él.
* **[21:10](rc://*/tn/help/obs/21/10)** Él (Isaías) también predijo que el Mesías **curaría** a los enfermos y a los que no podían oír, ver, hablar o caminar.
* **[26:06](rc://*/tn/help/obs/26/06)** Jesús continuó diciendo: “Y durante la época del profeta Eliseo, había muchas personas en Israel con enfermedades de la piel. Pero Eliseo no **curó** a ninguno de ellos. Él solo **sanó** la enfermedad de la piel de Naamán, un comandante de los enemigos de Israel”.
* **[26:08](rc://*/tn/help/obs/26/08)** Trajeron a muchas personas que estaban enfermas o discapacitadas, incluidas las que no podían ver, caminar, oír ni hablar, y Jesús las **sanó**.
* **[32:14](rc://*/tn/help/obs/32/14)** Ella había escuchado que Jesús había **curado** a muchas personas enfermas y pensó: “¡Estoy segura de que si puedo tocar la ropa de Jesús, yo también seré **curada**!”.
* **[44:03](rc://*/tn/help/obs/44/03)** Inmediatamente, Dios **sanó** al hombre cojo, y comenzó a caminar y saltar, y a alabar a Dios.
* **[44:08](rc://*/tn/help/obs/44/08)** Pedro les respondió: “Este hombre está ante ustedes **sanado** por el poder de Jesús el Mesías”.
* **[49:02](rc://*/tn/help/obs/49/02)** Jesús hizo muchos milagros que prueban que es Dios. Caminó sobre el agua, calmó tormentas, **curó** a muchas personas enfermas, expulsó demonios, resucitó a los muertos y convirtió cinco panes y dos peces pequeños en comida suficiente para más de 5.000 personas.

## Datos de esta palabra

* Números de Strong: H724, H1369, H1455, H2280, H2421, H2896, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G2511, G3647, G4982, G5198, G5199.
