# ley, principio

## Definición

Una “ley” es una regla legal que usualmente se escribe y es impuesta por alguien de autoridad. Un “principio” es una guía o un estándar para la toma de decisiones y para el comportamiento, por lo general no se escribe ni se hace cumplir. Sin embargo, a veces el término “ley” se utiliza para referirse a un “principio”.

* Una “ley” es similar a un “decreto”, pero el término Ley es generalmente usado para referirse a algo escrito en lugar de algo hablado.
* Ambas, tanto la “ley” como el “principio” se pueden referir a una regla general o una creencia que guía el comportamiento de una persona.
* Este significado de “ley” es diferente al significado en el término “ley de Moisés”, donde se refiere a los mandamientos e instrucciones que Dios le dio a los israelitas.

## Sugerencias de traducción

* Cuando se está refiriendo a una ley general, “ley” podría traducirse como “principio” o “regla general”.
* La frase “intérprete de la ley” puede ser traducida como “experto en la ley”.

(Ver también: [ley de Moisés](../kt/lawofmoses.md), [decreto](../other/decree.md), [mandamiento](../kt/command.md), [declarar](../other/declare.md)).

## Referencias bíblicas

* [Deuteronomio 4:2](rc://*/tn/help/deu/04/02).
* [Ester 3:8-9](rc://*/tn/help/est/03/08).
* [Éxodo 12:12-14](rc://*/tn/help/exo/12/12).
* [Génesis 26:5](rc://*/tn/help/gen/26/05).
* [Juan 18:31](rc://*/tn/help/jhn/18/31).
* [Romanos 7:1](rc://*/tn/help/rom/07/1).

## Datos de esta palabra

* Números de Strong: H1285, H1881, H1882, H2706, H2708, H2710, H4687, H4941, H6310, H7560, H8451, G1785, G3548, G3551, G4747.
