# legal, ilegal, sin ley, ilícito, anarquía, inicuo

## Definición

El término “lícito” se refiere a algo que está permitido hacerse de acuerdo a la ley u otro requisito. Lo opuesto a esto es “ilegal” que significa simplemente “no legal”.

*   En la Biblia, si algo se consideraba “legal” significa que estaba permitido por la ley moral de Dios, o por la ley de Moisés y otras leyes judías. Algo que es “ilegal” no está permitido por esas leyes.
*   Hacer algo “legalmente” significa hacerlo “con propiedad” o “de la manera correcta”.
*   Muchas de las cosas que las leyes judías consideraban legales o ilegales no estaban de acuerdo con las leyes de Dios acerca del amor al prójimo.
*   Dependiendo del contexto, las maneras de traducir “legal” podrían incluir “permitido”, “de acuerdo con la ley de Dios”, “siguiendo nuestras leyes”, “propio” o “adecuado”.
*   La pregunta: “¿Es legal?” podría traducirse como “¿Nuestras leyes lo permiten?” o “¿Eso es algo que nuestras leyes permiten?”.

Los términos “ilegal” y “no legal” se utilizan para describir acciones que violan una ley.

*   En el Nuevo Testamento, el término “ilegal” no solo se usa para referirse a quebrantar las leyes de Dios, sino que también se refiere a menudo a violar las leyes judías creadas por el hombre.
*   A lo largo de los años, los judíos agregaron a las leyes que Dios les dio. Los líderes judíos llamarían a algo “ilegal” si no se ajustaba a sus leyes creadas por el hombre.
*   Cuando Jesús y sus discípulos estaban recogiendo grano en un día de reposo, los fariseos los acusaron de hacer algo “ilegal” porque estaba quebrantando las leyes judías sobre no trabajar ese día.
*   Cuando Pedro declaró que comer alimentos inmundos era “ilegal” para él, quiso decir que si comía esos alimentos estaría infringiendo las leyes que Dios les había dado a los israelitas sobre no comer ciertos alimentos.

El término “sin ley” describe a una persona que no obedece las leyes o reglas. Cuando un país o un grupo de personas se encuentran en un estado de “anarquía”, hay desobediencia, rebelión o inmoralidad generalizadas.

*   Una persona sin ley es rebelde y no obedece las leyes de Dios.
*   El apóstol Pablo escribió que en los últimos días habrá un “hombre de desafuero” o uno “sin ley”, que será influenciado por Satanás para hacer cosas malas.

## Sugerencias de traducción

*   Este término “ilegal” debe traducirse utilizando una palabra o expresión que signifique “no legal” o “infracción de la ley”.
*   Otras formas de traducir “ilegal” podrían ser “no permitido”, “no conforme a la ley de Dios” o “no conforme a nuestras leyes”.
*   La expresión “contra la ley” tiene el mismo significado que “ilegal”.
*   El término “sin ley” también podría traducirse como “rebelde”, “desobediente” o “desafiante de la ley”.
*   El término “anarquía” podría traducirse como “tendencia innata a vivir sin ley”, “no obedecer ninguna ley” o “rebelión (contra las leyes de Dios)”.
*   La frase “hombre de desafuero” podría traducirse como “hombre que no obedece ninguna ley” u “hombre que se rebela contra las leyes de Dios”.
*   Es importante mantener el concepto de “ley” en este término, si es posible.
*   Tenga en cuenta que el término “ilegal” tiene un significado diferente al de “anarquía”.

(Ver también: [ley](../other/law.md), [ley de Moisés](../kt/lawofmoses.md), [Moisés](../names/moses.md), [sábado](../kt/sabbath.md)).

## Referencias bíblicas

*   [Mateo 7:21-23](rc://*/tn/help/mat/07/21).
*   [Mateo 12:2](rc://*/tn/help/mat/12/02).
*   [Mateo 12:4](rc://*/tn/help/mat/12/04).
*   [Mateo 12:10](rc://*/tn/help/mat/12/10).
*   [Marcos 3:4](rc://*/tn/help/mrk/03/04).
*   [Lucas 6:2](rc://*/tn/help/luk/06/02).
*   [Hechos 2:23](rc://*/tn/help/act/02/23).
*   [Hechos 10:28](rc://*/tn/help/act/10/28).
*   [Hechos 22:25](rc://*/tn/help/act/22/25).
*   [2 Tesalonicenses 2:3](rc://*/tn/help/2th/02/03).
*   [Tito 2:14](rc://*/tn/help/tit/02/14).
*   [1 Juan 3:4-6](rc://*/tn/help/1jn/03/04).

## Datos de esta palabra

*   Números de Strong: H6530, G111, G113, G266, G458, G459, G1832, G3545.