# paz, pacífico, pacificador

## Definición

El término “paz” se refiere a un estado o a un sentimiento en el que no hay conflicto, ansiedad o temor. Una persona que está “tranquila” siente calma y seguridad.

* La “paz” también se puede referir a un tiempo cuando grupos de personas o países no están en guerra unos contra otros. Se dice que estas personas tienen “relaciones pacíficas”.
* “Hacer la paz” con una persona o un grupo de personas significa tomar acciones para hacer que el conflicto cese.
* Un “pacificador” es alguien que hace y dice cosas para influir en la gente con el fin de que vivan en paz unos con otros.
* Estar “en paz” con otras personas significa no pelear con ellas, por el contrario, es estar en un estado de buenas relaciones con esas personas.
* Una buena y correcta relación entre Dios y su pueblo ocurre cuando Dios lo salva de su pecado. Esto se llama tener “paz con Dios”.
* El saludo “gracia y paz” fue usado por los apóstoles en sus cartas a sus hermanos creyentes como una bendición.
* El término “paz” también puede referirse a estar en una buena relación con otras personas o con Dios.

## Sugerencias de traducción

* Apacible, puede ser traducido como “que no contiende con otros” o “que no discute con la gente”.

## Referencias bíblicas

* [1 Tesalonicenses 5:1-3](rc://*/tn/help/1th/05/01).
* [Hechos 7:26](rc://*/tn/help/act/07/26).
* [Colosenses 1:18-20](rc://*/tn/help/col/01/18).
* [Colosenses 3:15](rc://*/tn/help/col/03/15).
* [Gálatas 5:22-23](rc://*/tn/help/gal/05/22).
* [Lucas 7:50](rc://*/tn/help/luk/07/50).
* [Lucas 12:51](rc://*/tn/help/luk/12/51).
* [Marcos 4:39](rc://*/tn/help/mrk/04/39).
* [Mateo 5:9](rc://*/tn/help/mat/05/09).
* [Mateo 10:13](rc://*/tn/help/mat/10/13).

## Ejemplos de las historias bíblicas

* **15:6** Dios había ordenado a los israelitas que no hicieran un tratado de **paz** con ninguno de los grupos étnicos de Canaán.
* **15:12** Entonces Dios le dio **paz** a Israel en todas sus fronteras.
* **16:3** Entonces Dios proporcionó un libertador que los rescató de sus enemigos y trajo **paz** a la tierra.
* **21:13** Él (el Mesías) moriría para recibir el castigo por el pecado de otras personas. Su castigo traería **paz** entre Dios y la gente.
* **48:14** David era el rey de Israel, ¡pero Jesús es el rey de todo el universo! Vendrá otra vez y gobernará su reino con justicia y **paz** para siempre.
* **50:17** Jesús gobernará su reino con **paz** y justicia, y estará con su pueblo para siempre.

## Datos de esta palabra

* Números de Strong: H5117, H7961, H7962, H7965, H7999, H8001, H8002, H8003, H8252, G269, G1514, G1515, G1516, G1517, G1518, G2272.
