# rebelarse, rebelión, rebelde, rebeldía

## Definición

El término “rebelarse” significa negarse a someterse a la autoridad de alguien. Una persona “rebelde” desobedece y hace cosas malvadas a menudo. A esta clase de persona se le conoce como “un rebelde”.

* Una persona se rebela cuando hace algo que sus autoridades le han dicho que no haga.
* Una persona también se rebela cuando se niega a hacer lo que las autoridades le han mandado a hacer.
* A veces la gente se rebela contra su gobierno o el líder que está gobernando sobre ellos.
* El término “rebelión” significa “rechazo a obedecer” o “desobediencia” o “violación de la ley”.
* La frase “la rebelión” o “una rebelión” también puede referirse a un grupo organizado de personas que se rebelan públicamente en contra de las autoridades gobernantes, violando la ley y atacando a líderes y a otras personas. A menudo tratan de persuadir a otras personas a que se unan a ellos en su rebelión.

## Sugerencias de traducción

* El término “rebelarse” también podría ser traducido como “desobedecer” o “alzarse” dependiendo del contexto.
* “Rebelde” también puede traducirse como “continuamente desobediente” o “que se niega a obedecer”.

(Ver también: [autoridad](../other/governor.md), [gobernador](../other/governor.md))

## Referencias bíblicas

* 1 Reyes 12:18-19
* 1 Samuel 12:14
* 1 Timoteo 1:9-11
* 2 Crónicas 10:17-19
* Hechos 21:38
* Lucas 23:19

## Ejemplos de las historias bíblicas

* **14:14** Después de que los israelitas vagaron por el desierto durante cuarenta años, todos los que se habían **rebelado** contra Dios estaban muertos.
* **18:07** Diez de las tribus de la nación de Israel se **rebelaron** contra Roboam.
* **18:09** Jeroboam se **rebeló** contra Dios e hizo que el pueblo pecar.
* **18:13** la mayoría de la gente de Judá también se **rebeló** contra Dios y adoraron otros dioses.
* **20:07** Pero después de pocos años, el rey de Judá se **rebeló** contra babilonia.
* **45:03** Entonces él (Esteban) dijo: “Ustedes, tercos y **rebeldes**, siempre rechazan al Espíritu Santo, así como sus antepasados siempre rechazaron a Dios y mataron a sus profetas”.

## Datos de esta palabra

* Números de Strong: H4775, H4776, H4777, H4779, H4780, H4784, H4805, H5327, H5627, H5637, H6586, H6588, H7846, G3893, G4955
