# oveja, carnero, rebaño, pastores, pieles de oveja

## Definición

Una “oveja” es un animal de tamaño medio con cuatro patas que tiene lana por todo el cuerpo. A una oveja macho se le llama “carnero”. Tanto a una oveja macho como a una hembra se le llama “oveja”. El plural de “oveja” es “ovejas”.

* Una cría de oveja se llama “cordero”.
* Los israelitas utilizaban a menudo ovejas para los sacrificios, especialmente ovejas macho y ovejas jóvenes.
* La gente come carne de oveja y usa su lana para hacer ropa y otras cosas.
* Las ovejas son muy confiadas, débiles y tímidas. Son fáciles de influenciar para que se alejen. Necesitan un pastor que las guíe, las proteja y les proporcione comida, agua y refugio.
* En la Biblia, las personas se comparan con las ovejas que tienen a Dios como pastor.

(Sugerencias de traducción: [Cómo traducir términos desconocidos](rc://*/ta/man/translate/translate-unknown)).

(Ver tambien: [Israel](../kt/israel.md), [cordero](../kt/lamb.md), [sacrificio](../other/sacrifice.md), [pastor](../other/shepherd.md)).

## Referencias bíblicas

* [Hechos 8:32](rc://*/tn/help/act/08/32).
* [Génesis 30:32](rc://*/tn/help/gen/30/32).
* [Juan 2:14](rc://*/tn/help/jhn/02/14).
* [Lucas 15:5](rc://*/tn/help/luk/15/05).
* [Marcos 6:34](rc://*/tn/help/mrk/06/34).
* [Mateo 9:36](rc://*/tn/help/mat/09/36).
* [Mateo 10:6](rc://*/tn/help/mat/10/06).
* [Mateo 12:12](rc://*/tn/help/mat/12/12).
* [Mateo 25:33](rc://*/tn/help/mat/25/33).

## Ejemplos de Historias bíblicas

* __[9:12](rc://*/tn/help/obs/09/12)__ Un día, mientras Moisés cuidaba de sus __ovejas__, vio una zarza que ardía.
* __[17:2](rc://*/tn/help/obs/17/02)__ David era un pastor de la ciudad de Belén. En diferentes ocasiones, mientras cuidaba las __ovejas__ de su padre, David había matado tanto a un león como a un oso que habían atacado a las __ovejas__.
* __[30:3](rc://*/tn/help/obs/30/03)__ Para Jesús, estas personas eran como __ovejas__ sin pastor.
* __[38:8](rc://*/tn/help/obs/38/08)__ Jesús dijo: “Todos ustedes me abandonarán esta noche. Está escrito: ‘Heriré al pastor y todas las __ovejas__ se dispersarán’”.

## Datos de esta palabra

* Números de Strong: H0352, H1494, H1798, H2169, H3104, H3532, H3535, H3733, H3775, H5739, H5763, H6260, H6629, H6792, H7353, H7462, H7716, G41650, G42620, G42630.
