# tiempo, inoportuno, periodo

## Definición

En la Biblia, el término “tiempo” se refiere en algunas ocasiones a una temporada o período de tiempo específico, en otras puede referirse al tiempo oportuno de Dios. Tiene un significado similar a “temporada” o “momento correcto”.

* Este es un significado diferente al de medidas de tiempo como minutos, horas, días o meses.
* Ambos Daniel y Apocalipsis hablan de un “tiempo” de grandes problemas o tribulación que vendrá sobre la tierra.
* En la frase “tiempo, tiempos, y mitad de tiempo” el término “tiempo” significa “año”. Esta frase se refiere a un período de tres años y medio durante la gran tribulación al final de esta edad presente.
* Estar “a tiempo” significa llegar a la hora esperada, y no más tarde.
* La frase “tiempos y temporadas” es una expresión figurada que declara la misma idea dos veces. Esto podría ser traducido como “ciertos eventos ocurriendo en ciertos períodos de tiempo”.

(Ver también: [edad](../other/age.md), [tribulación](../other/tribulation.md)).

## Sugerencias de traducción

* Dependiendo del contexto lingüístico, el término “tiempo” (secuencia temporal, *Xronos*) podría traducirse como: “temporada”, “período de tiempo”, “eras”, “edades” o “épocas”.
* Dependiendo del contexto lingüístico, el término “tiempo” (tiempo oportuno de Dios, *Kairos*) puede traducirse como: “momento oportuno”, “ocasión conveniente” o “tiempo indicado”.

## Referencias bíblicas

* Hechos 1:7.
* Daniel 12:1-2.
* Marcos 11:11.
* Mateo 8:29.
* Salmos 69:13.
* Apocalipsis 14:15.

## Datos de esta palabra

* Números de Strong: H116, H227, H310, H1697, H1755, H2165, H2166, H2233, H2465, H3117, H3118, H3119, H3259, H3427, H3967, H4150, H4279, H4489, H4557, H5331, H5703, H5732, H5750, H5769, H6235, H6256, H6440, H6471, H6635, H6924, H7105, H7138, H7223, H7272, H7281, H7637, H7651, H7655, H7659, H7674, H7992, H8027, H8032, H8138, H8145, H8462, H8543, G744, G530, G1074, G1208, G1441, G1597, G1626, G1909, G2034, G2119, G2121, G2235, G2250, G2540, G3461, G3568, G3764, G3819, G3956, G3999, G4178, G4181, G4183, G4218, G4287, G4340, G4455, G5119, G5151, G5305, G5550, G5551, G5610.
