# girar, desviarse, darse la vuelta, volverse, regresar, apartar, convertir

## Definición

“Girar”, “volverse” o “desviarse” significa cambiar de dirección físicamente o causar que otra cosa cambie de dirección.

*   El término “girar” también puede significar “darse la vuelta”, “mirar hacia atrás” o “mirar en una dirección diferente”.
*   “Volverse” significa “regresar”, “irse” o “causar que se vaya”.
*   “Darse la vuelta” o “dar la espalda” puede significar “detenerse” de hacer algo o de rechazar a alguien.
*   “Volverse hacia alguien” significa mirar directamente a esa persona.
*   “Virarse e irse” o “dar la espalda para irse” significa “marcharse”.
*   “Volver” significa “comenzar a hacer algo otra vez”.
*   “Volverse de” significa “dejar de hacer algo”.

## Sugerencias de traducción

*   Dependiendo del contexto “virar” puede ser traducido como “cambiar de dirección”, “irse”, “moverse” o “virarse”.
    
*   “Desviarse de la verdad” puede ser traducido como “dejaron de obedecer a la verdad”.
    
*   En algunos contextos “virar” puede ser traducido como “hacer que (alguien) haga algo”.
    
*   “Hacer que (alguien) se devuelva de” podría traducirse como “hacer que (alguien) se vaya” o “hacer que (alguien) se detenga”.
    
*   La frase “alejarse de Dios” podría traducirse como “deja de adorar a Dios”.
    
*   La frase “volver a Dios” podría traducirse como “empezar a adorar a Dios de nuevo”.
    
*   Cuando los enemigos “retroceden”, significa que se “retiran”.
    
*   Hacer “retroceder al enemigo” significa “hacer que el enemigo se retire”.
    
*   La palabra "apartarse" quiere decir alejarse, lo que implica un cambio de dirección.
    
*   Usado en sentido figurado, cuando Israel “se volvió hacia” los falsos dioses, “empezó a adorarlos”. Cuando “se apartaron” de los ídolos, “dejaron de adorarlos”.
    
*   Cuando Dios “se apartó” de su pueblo rebelde, “dejó de protegerlo” o “dejó de ayudarlo”.
    
*   La frase “volver el corazón de los padres a sus hijos” podría traducirse como “hacer que los padres vuelvan a ocuparse de sus hijos”.
    
*   La expresión “convertir mi honor en vergüenza” podría traducirse como “hacer que mi honor se convierta en vergüenza”, “deshonrarme para que me avergüence” o “avergonzarme (haciendo lo que es malo) para que la gente ya no me honre”.
    
*   “Convertiré tus ciudades en ruinas” podría traducirse como “haré que tus ciudades sean destruidas” o “haré que los enemigos destruyan tus ciudades”.
    
*   La frase “convertir en” podría traducirse como “llegar a ser”. Cuando la vara de Moisés “se tornó en” una serpiente, se “convirtió” en una serpiente. También podría traducirse como “cambió a”.
    
*   En sentido figurado, la frase "darse la vuelta" puede significar "cambiar de opinión".
    
*   La palabra "arrepentirse" implica cambio de conducta. Si no hay arrepentimiento, no hay cambio.
    

(Ver también: [falso dios](../kt/falsegod.md), [lepra](../other/leprosy.md), [adorar](../kt/worship.md)).

## Referencias bíblicas

*   1 Reyes 11:2.
*   Hechos 7:42.
*   Hechos 11:21.
*   Lucas 1:17.
*   Malaquías 4:6.
*   Apocalipsis 11:6.

## Datos de esta palabra

*   Números de Strong: H541, H2015, H2017, H2186, H2559, H3943, H4740, H4878, H5186, H5253, H5437, H5472, H5493, H5528, H5627, H5753, H6437, H7725, H7734, H7750, H7760, H7847, H8159, H8447, G344, G387, G402, G654, G665, G868, G1294, G1578, G1612, G1624, G1994, G3179, G3329, G3344, G3346, G4762, G5157, G5290.