# Caminar, camina, caminó

## Definición

El término “**caminar**” es usado frecuentemente en sentido figurado para expresar “vivir”.

* “Enoc caminó con Dios” significa que Enoc vivió en una relación cercana con Dios.
* “Caminar en el Espíritu” significa ser guiado por el Espíritu Santo para así hacer cosas que agradan y honran a Dios.
* “Caminar en” los mandamientos o caminos de Dios significa “vivir en obediencia a” sus mandamientos, es decir, “obedecer sus mandamientos” o “hacer su voluntad”.
* Cuando Dios dice que “caminará entre” su pueblo, significa que vivirá entre ellos o está interactuando estrechamente con ellos.
* “Caminar contrario a” significa vivir o comportarse de una manera que va en contra de algo o alguien.
* “Caminar detrás de” significa buscar o perseguir a alguien o algo. También puede significar actuar de la misma manera que otra persona.

## Sugerencias de traducción

* Es mejor traducir **“caminar”** literalmente, siempre que se entienda el significado correcto.
* De lo contrario, los usos figurados de **“caminar”** también podrían ser traducidos como “vivir”, “actuar” o “comportarse”.
* La frase “caminar en el Espíritu” podría ser traducida como “vivir en obediencia al Espíritu Santo” o “comportarse de una manera que sea agradable al Espíritu Santo” o “hacer cosas que sean agradables a Dios según te guíe el Espíritu Santo”.
* “Caminar en los mandamientos de Dios” puede ser traducido como “vivir según los mandamientos de Dios” u “obedecer los mandamientos de Dios”.
* La frase “caminó con Dios” puede ser traducida como “vivió en una relación íntima con Dios, obedeciéndole y honrándole”.

(Ver también: [Espíritu Santo](../kt/holyspirit.md), [honor](../kt/honor.md))

## Referencias bíblicas

* [1 Juan 1:6-7](rc://*/tn/help/1jn/01/06)
* [1 Reyes 2:4](rc://*/tn/help/1ki/02/04)
* [Colosenses 2:6-7](rc://*/tn/help/col/02/06)
* [Gálatas 5:25](rc://*/tn/help/gal/05/25)
* [Génesis 17:1](rc://*/tn/help/gen/17/01)
* [Isaías 2:5](rc://*/tn/help/isa/02/05)
* [Jeremías 13:10](rc://*/tn/help/jer/13/10)
* [Miqueas 4:2](rc://*/tn/help/mic/04/02)

## Datos de esta palabra

* Números de Strong: H1869, H1980, H1981, H3212, H4108, G1704, G4043, G4198, G4748
