# vino, odre, vino nuevo

## Definición

En la Biblia, el término “vino” se refiere a un tipo de bebida fermentada hecha del jugo de una fruta llamada uva. El vino era guardado en “odres” que eran unos recipientes hechos de la piel de animales.

* El término “vino nuevo” se refería al jugo de uva que acababa de sacarse de la uva y que todavía no estaba fermentado. A veces el término “vino” también se refiere al jugo de uva no fermentado.
* Para hacer el vino, las uvas son aplastadas en una prensa para que el jugo salga. El jugo eventualmente se fermenta y se forma alcohol en él.
* En los tiempos de la Biblia, el vino era la bebida normal para acompañar las comidas. Este no tenía tanto alcohol como el vino de hoy día.
* Antes de tomar el vino con la comida, a menudo era mezclado con agua.
* Un “odre” viejo y frágil, se agrietaba, lo cual permitía que el vino se saliera. Los odres nuevos eran suaves y flexibles, lo cual significaba que no se rajaban fácilmente y podían almacenar el vino con seguridad.

## Sugerencias de traducción

* Si el vino no es conocido en su cultura, podría ser traducido como “jugo de uva fermentado”, “bebida fermentada hecha de una fruta llamada uva” o “jugo de fruta fermentado”.
* Algunas maneras de traducir “odre” podrían incluir, “bolso para el vino”, “bolsa de piel de animal para almacenar el vino” o “recipiente para el vino hecho de piel de animal”.
* La frase “adicto al vino” puede ser traducida como “alcohólico”.

(Ver también: [uva](../other/grape.md), [vid](../other/vine.md), [viñedo](../other/vineyard.md), [lagar](../other/winepress.md)).

## Referencias bíblicas

* 1 Timoteo 5:23.
* Génesis 9:21.
* Génesis 49:12.
* Juan 2:3-5.
* Juan 2:10.
* Mateo 9:17.
* Mateo 11:18-19.

## Datos de esta palabra

* Números de Strong: H2561, H2562, H3196, H4469, H4997, H5435, H6025, H6071, H8492, G1098, G3631, G3820, G3943.
